Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Search Help

RPM of Group Development/GNOME and GTK+

aravis-0.7.5-1 Glib/gobject based library implementing a Genicam interface linux/armv7hnllinux/i686linux/x86_64linux/aarch64
aravis-0.6.4-1 Glib/gobject based library implementing a Genicam interface linux/riscv64linux/i686linux/x86_64linux/riscv64linux/aarch64linux/armv7hnl
aravis-0.2.1-1 Glib/gobject based library implementing a Genicam interface linux/armv7hllinux/i586linux/x86_64
aravis-0.3.7-1 Glib/gobject based library implementing a Genicam interface linux/x86_64linux/i586
aravis-0.6.2-1 Glib/gobject based library implementing a Genicam interface linux/x86_64
aravis-0.6.1-1 Glib/gobject based library implementing a Genicam interface linux/armv7hnllinux/i686linux/aarch64
evolution-devel-3.36.5-1 Libraries and include files for developing Evolution components linux/aarch64Newlinux/i686Newlinux/x86_64New
evolution-devel-3.36.4-1.mga8 Libraries and include files for developing Evolution components linux/aarch64linux/i586linux/armv7hllinux/x86_64
evolution-devel-3.36.2-1 Libraries and include files for developing Evolution components linux/armv7hnl
evolution-devel-3.34.3-1 Libraries and include files for developing Evolution components linux/armv7hnllinux/i686linux/x86_64linux/aarch64
evolution-devel-3.8.3-1 Libraries and include files for developing Evolution components linux/x86_64linux/i586
evolution-devel-3.28.0-1 Libraries and include files for developing Evolution components linux/i586
evolution-devel-3.16.1-1 Libraries and include files for developing Evolution components linux/armv7hl
evolution-devel-3.18.3-2 Libraries and include files for developing Evolution components linux/x86_64linux/i586
evolution-devel-3.28.0-2 Libraries and include files for developing Evolution components linux/x86_64linux/i586
evolution-devel-3.32.2-1 Libraries and include files for developing Evolution components linux/x86_64linux/i686
evolution-devel-3.30.5-1 Libraries and include files for developing Evolution components linux/armv7hnllinux/aarch64
evolution-devel-3.32.2-1.1.mga7 Libraries and include files for developing Evolution components linux/aarch64linux/i586linux/armv7hllinux/x86_64
evolution-devel-3.32.2-1.mga7 Libraries and include files for developing Evolution components linux/aarch64linux/i586linux/armv7hllinux/x86_64
evolution-devel-3.10.2-1.mga4 Libraries and include files for developing Evolution components linux/x86_64linux/i586
evolution-devel-2.32.2-2.mga1 Libraries and include files for developing Evolution components linux/x86_64linux/i586
evolution-devel-3.4.1-1.mga2 Libraries and include files for developing Evolution components linux/x86_64linux/i586
evolution-devel-3.22.6-2.mga6 Libraries and include files for developing Evolution components linux/armv5tllinux/i586linux/armv7hllinux/x86_64
evolution-devel-3.6.3-1.mga3 Libraries and include files for developing Evolution components linux/x86_64linux/i586
evolution-devel-3.13.90-1.mga5 Libraries and include files for developing Evolution components linux/x86_64linux/i586
evolution-devel-3.13.90-1.1.mga5 Libraries and include files for developing Evolution components linux/x86_64linux/i586
geany-plugins-1.27-1 A collection of different plugins for Geany linux/x86_64linux/i586linux/armv7hl
glade-3.36.0-1.mga8 GTK+ / GNOME 3 widget builder linux/aarch64linux/i586linux/armv7hllinux/x86_64
glade-3.36.0-1 GTK+ / GNOME 3 widget builder linux/armv7hnllinux/i686linux/x86_64linux/aarch64
glade-3.22.1-3 GTK+ / GNOME 3 widget builder linux/riscv64linux/i686linux/x86_64linux/aarch64linux/armv7hnl
glade-3.12.1-1 GTK+ / GNOME 3 widget builder linux/x86_64linux/i586
glade-3.18.3-1 GTK+ / GNOME 3 widget builder linux/armv7hl
glade-3.19.0-1 GTK+ / GNOME 3 widget builder linux/x86_64linux/i586
glade-3.22.1-2 GTK+ / GNOME 3 widget builder linux/armv7hnllinux/riscv64linux/i686linux/x86_64linux/aarch64
glade-3.22.1-2.mga7 GTK+ / GNOME 3 widget builder linux/aarch64linux/i586linux/armv7hllinux/x86_64
glade-3.16.0-2.mga4 GTK+ / GNOME 3 widget builder linux/x86_64linux/i586
glade-3.12.0-1.mga2 GTK+ / GNOME 3 widget builder linux/x86_64linux/i586
glade-3.20.0-1.mga6 GTK+ / GNOME 3 widget builder linux/armv5tllinux/i586linux/armv7hllinux/x86_64
glade-3.14.2-2.mga3 GTK+ / GNOME 3 widget builder linux/x86_64linux/i586
glade-3.18.3-4.mga5 GTK+ / GNOME 3 widget builder linux/x86_64linux/i586
glade3-3.8.3-4 GTK+ / GNOME 2 widget builder linux/i586
glade3-3.8.3-5 GTK+ / GNOME 2 widget builder linux/x86_64
glade3-3.8.5-2 GTK+ / GNOME 2 widget builder linux/x86_64linux/i586linux/armv7hl
glade3-3.8.5-5 GTK+ / GNOME 2 widget builder linux/armv7hnllinux/i686linux/x86_64linux/aarch64linux/armv7hnllinux/i686linux/x86_64linux/aarch64linux/armv7hnllinux/i686linux/x86_64linux/aarch64
glade3-3.8.6-2.mga7 GTK+ 2 / GNOME 2 widget builder linux/aarch64linux/i586linux/armv7hllinux/x86_64
glade3-3.8.4-2.mga4 GTK+ / GNOME 2 widget builder linux/x86_64linux/i586
glade3-3.8.0-1.mga1 GTK+ / GNOME 2 widget builder linux/x86_64linux/i586
glade3-3.8.2-1.mga2 GTK+ / GNOME 2 widget builder linux/x86_64linux/i586
glade3-3.8.5-5.mga6 GTK+ / GNOME 2 widget builder linux/armv5tllinux/i586linux/armv7hllinux/x86_64
glade3-3.8.3-2.mga3 GTK+ / GNOME 2 widget builder linux/x86_64linux/i586
glade3-3.8.5-3.mga5 GTK+ / GNOME 2 widget builder linux/x86_64linux/i586
gnome-chemistry-utils-devel-0.14.17-13.mga8 Development related files of gnome-chemistry-utils linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-chemistry-utils-devel-0.14.17-9.mga7 Development related files of gnome-chemistry-utils linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-chemistry-utils-devel-0.14.5-2.mga4 Development related files of gnome-chemistry-utils linux/x86_64linux/i586
gnome-chemistry-utils-devel-0.13.5-4.mga2 Development related files of gnome-chemistry-utils linux/x86_64linux/i586
gnome-chemistry-utils-devel-0.14.10-11.mga6 Development related files of gnome-chemistry-utils linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-chemistry-utils-devel-0.14.2-1.mga3 Development related files of gnome-chemistry-utils linux/x86_64linux/i586
gnome-chemistry-utils-devel-0.14.5-1.mga3 Development related files of gnome-chemistry-utils linux/x86_64linux/i586
gnome-chemistry-utils-devel-0.14.8-6.mga5 Development related files of gnome-chemistry-utils linux/x86_64linux/i586
gnome-common-3.18.0-8.mga8 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-common-3.6.0-2 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarch
gnome-common-3.18.0-1 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-common-3.18.0-4 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-common-3.18.0-6.mga7 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-common-3.10.0-3.mga4 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarch
gnome-common-2.28.0-3.mga1 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarch
gnome-common-3.4.0.1-1.mga2 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarch
gnome-common-3.18.0-5.mga6 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-common-3.6.0-3.mga3 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarch
gnome-common-3.14.0-2.mga5 Gnome-common contains useful things common to building gnome packages linux/noarchlinux/noarch
gnome-desktop-common-2.32.1-5.mga4 Data files needed by libgnomedesktop library linux/noarchlinux/noarch
gnome-desktop-common-2.32.1-1.mga1 Data files needed by libgnomedesktop library linux/x86_64linux/i586
gnome-desktop-common-2.32.1-2.mga2 Data files needed by libgnomedesktop library linux/x86_64linux/i586
gnome-desktop-common-2.32.1-8.mga6 Data files needed by libgnomedesktop library linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-desktop-common-2.32.1-3.mga3 Data files needed by libgnomedesktop library linux/x86_64linux/i586
gnome-desktop-common-2.32.1-7.mga5 Data files needed by libgnomedesktop library linux/noarchlinux/noarch
gnome-desktop-tests-3.37.90.1-1.mga8 Tests for the gnome-desktop package linux/aarch64Newlinux/i586Newlinux/armv7hlNewlinux/x86_64New
gnome-desktop-tests-3.36.4-1 Tests for the gnome-desktop package linux/aarch64linux/i686linux/x86_64
gnome-desktop-tests-3.36.2-1 Tests for the gnome-desktop package linux/armv7hnl
gnome-desktop-tests-3.34.3-1 Tests for the gnome-desktop package linux/riscv64linux/i686linux/x86_64linux/riscv64linux/aarch64linux/armv7hnl
gnome-desktop-tests-3.32.2-1 Tests for the gnome-desktop package linux/aarch64linux/i686linux/x86_64
gnome-desktop-tests-3.32.2-1.mga7 Tests for the gnome-desktop package linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-doc-utils-devel-0.20.10-5 A Collection of Documentation Utilities for GNOME linux/noarchlinux/noarch
gnome-doc-utils-devel-0.20.10-14 A Collection of Documentation Utilities for GNOME linux/noarchlinux/noarchlinux/noarch
gnome-doc-utils-devel-0.20.10-12 A Collection of Documentation Utilities for GNOME linux/noarch
gnome-doc-utils-devel-0.20.10-17 A Collection of Documentation Utilities for GNOME linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-keybindings-devel-3.37.3-1.mga8 Development files for GNOME control center linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-keybindings-devel-3.32.1-2.2.mga7 Development files for GNOME control center linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-keybindings-devel-3.32.1-2.1.mga7 Development files for GNOME control center linux/noarchlinux/noarchlinux/noarch
gnome-keybindings-devel-3.32.1-2.mga7 Development files for GNOME control center linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-keybindings-devel-3.24.2-2.mga6 Development files for GNOME control center linux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-keyring-sharp-devel-1.0.2-5 The pkgconfig for gnome-keyring-sharp linux/x86_64linux/i586
gnome-keyring-sharp-devel-1.0.2-13 The pkgconfig for gnome-keyring-sharp linux/x86_64linux/i586
gnome-keyring-sharp-devel-1.0.2-14 The pkgconfig for gnome-keyring-sharp linux/aarch64linux/i686linux/x86_64linux/aarch64linux/i686linux/x86_64linux/aarch64linux/i686linux/x86_64
gnome-mime-data-devel-2.18.0-19 The pkgconfig for gnome-mime-data linux/noarchlinux/noarchlinux/noarch
gnome-mime-data-devel-2.18.0-17 The pkgconfig for gnome-mime-data linux/noarch
gnome-mime-data-devel-2.18.0-20 The pkgconfig for gnome-mime-data linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
gnome-python-2.28.1-9 The sources for the PyGNOME Python extension module linux/x86_64linux/i586
gnome-python-2.28.1-13.mga7 The sources for the PyGNOME Python extension module linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-python-2.28.1-6.mga4 The sources for the PyGNOME Python extension module linux/x86_64linux/i586
gnome-python-2.28.1-2.mga1 The sources for the PyGNOME Python extension module linux/x86_64linux/i586
gnome-python-2.28.1-4.mga2 The sources for the PyGNOME Python extension module linux/x86_64linux/i586
gnome-python-2.28.1-11.mga6 The sources for the PyGNOME Python extension module linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-2.28.1-5.mga3 The sources for the PyGNOME Python extension module linux/x86_64linux/i586
gnome-python-2.28.1-10.mga5 The sources for the PyGNOME Python extension module linux/x86_64linux/i586
gnome-python-applet-2.32.0-6.mga1 Python bindings for GNOME Panel applets linux/x86_64linux/i586
gnome-python-bonobo-2.28.1-9 Python bindings for interacting with bonobo linux/x86_64linux/i586
gnome-python-bonobo-2.28.1-13.mga7 Python bindings for interacting with bonobo linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-python-bonobo-2.28.1-6.mga4 Python bindings for interacting with bonobo linux/x86_64linux/i586
gnome-python-bonobo-2.28.1-2.mga1 Python bindings for interacting with bonobo linux/x86_64linux/i586
gnome-python-bonobo-2.28.1-4.mga2 Python bindings for interacting with bonobo linux/x86_64linux/i586
gnome-python-bonobo-2.28.1-11.mga6 Python bindings for interacting with bonobo linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-bonobo-2.28.1-5.mga3 Python bindings for interacting with bonobo linux/x86_64linux/i586
gnome-python-bonobo-2.28.1-10.mga5 Python bindings for interacting with bonobo linux/x86_64linux/i586
gnome-python-brasero-2.32.0-6.mga1 Python bindings for Brasero linux/x86_64linux/i586
gnome-python-canvas-2.28.1-9 Python bindings for the GNOME Canvas linux/x86_64linux/i586
gnome-python-canvas-2.28.1-13.mga7 Python bindings for the GNOME Canvas linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-python-canvas-2.28.1-6.mga4 Python bindings for the GNOME Canvas linux/x86_64linux/i586
gnome-python-canvas-2.28.1-2.mga1 Python bindings for the GNOME Canvas linux/x86_64linux/i586
gnome-python-canvas-2.28.1-4.mga2 Python bindings for the GNOME Canvas linux/x86_64linux/i586
gnome-python-canvas-2.28.1-11.mga6 Python bindings for the GNOME Canvas linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-canvas-2.28.1-5.mga3 Python bindings for the GNOME Canvas linux/x86_64linux/i586
gnome-python-canvas-2.28.1-10.mga5 Python bindings for the GNOME Canvas linux/x86_64linux/i586
gnome-python-desktop-2.32.0-8 GNOME Desktop bindings for Python linux/x86_64linux/i586
gnome-python-desktop-2.32.0-17.mga4 GNOME Desktop bindings for Python linux/x86_64linux/i586
gnome-python-desktop-2.32.0-6.mga1 GNOME Desktop bindings for Python linux/x86_64linux/i586
gnome-python-desktop-2.32.0-12.mga2 GNOME Desktop bindings for Python linux/x86_64linux/i586
gnome-python-desktop-2.32.0-24.mga6 GNOME Desktop bindings for Python linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-desktop-2.32.0-15.mga3 GNOME Desktop bindings for Python linux/x86_64linux/i586
gnome-python-desktop-2.32.0-22.mga5 GNOME Desktop bindings for Python linux/x86_64linux/i586
gnome-python-desktop-devel-2.32.0-8 Pkgconfig file for gnome-python-desktop linux/x86_64linux/i586
gnome-python-evince-2.32.0-6.mga1 Python bindings for the Evince document viewer linux/x86_64linux/i586
gnome-python-evolution-2.32.0-6.mga1 Python bindings for Evolution linux/x86_64linux/i586
gnome-python-evolution-2.32.0-12.mga2 Python bindings for Evolution linux/x86_64linux/i586
gnome-python-extras-2.25.3-52.mga7 GNOME extra bindings for Python linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-python-extras-2.25.3-44.mga4 GNOME extra bindings for Python linux/x86_64linux/i586
gnome-python-extras-2.25.3-24.mga1 GNOME extra bindings for Python linux/x86_64linux/i586
gnome-python-extras-2.25.3-38.mga2 GNOME extra bindings for Python linux/x86_64linux/i586
gnome-python-extras-2.25.3-49.mga6 GNOME extra bindings for Python linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-extras-2.25.3-43.mga3 GNOME extra bindings for Python linux/x86_64linux/i586
gnome-python-extras-2.25.3-48.mga5 GNOME extra bindings for Python linux/x86_64linux/i586
gnome-python-gconf-2.28.1-9 Python bindings for interacting with GConf linux/x86_64linux/i586
gnome-python-gconf-2.28.1-13.mga7 Python bindings for interacting with GConf linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-python-gconf-2.28.1-6.mga4 Python bindings for interacting with GConf linux/x86_64linux/i586
gnome-python-gconf-2.28.1-2.mga1 Python bindings for interacting with GConf linux/x86_64linux/i586
gnome-python-gconf-2.28.1-4.mga2 Python bindings for interacting with GConf linux/x86_64linux/i586
gnome-python-gconf-2.28.1-11.mga6 Python bindings for interacting with GConf linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-gconf-2.28.1-5.mga3 Python bindings for interacting with GConf linux/x86_64linux/i586
gnome-python-gconf-2.28.1-10.mga5 Python bindings for interacting with GConf linux/x86_64linux/i586
gnome-python-gda-2.25.3-24.mga1 Python bindings for GNU Data Access linux/x86_64linux/i586
gnome-python-gda-2.25.3-38.mga2 Python bindings for GNU Data Access linux/x86_64linux/i586
gnome-python-gdl-2.25.3-24.mga1 Python bindings for Gnome Devtool Libraries linux/x86_64linux/i586
gnome-python-gnomekeyring-2.32.0-8 Python bindings for Gnome-keyring linux/x86_64linux/i586
gnome-python-gnomekeyring-2.32.0-17.mga4 Python bindings for interacting with gnome-keyring linux/x86_64linux/i586
gnome-python-gnomekeyring-2.32.0-6.mga1 Python bindings for interacting with gnome-keyring linux/x86_64linux/i586
gnome-python-gnomekeyring-2.32.0-12.mga2 Python bindings for interacting with gnome-keyring linux/x86_64linux/i586
gnome-python-gnomekeyring-2.32.0-24.mga6 Python bindings for interacting with gnome-keyring linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-gnomekeyring-2.32.0-15.mga3 Python bindings for interacting with gnome-keyring linux/x86_64linux/i586
gnome-python-gnomekeyring-2.32.0-22.mga5 Python bindings for interacting with gnome-keyring linux/x86_64linux/i586
gnome-python-gnomeprint-2.32.0-8 Python bindings for interacting with gnomeprint and gnomeprintui linux/x86_64linux/i586
gnome-python-gnomeprint-2.32.0-17.mga4 Python bindings for interacting with gnomeprint and gnomeprintui linux/x86_64linux/i586
gnome-python-gnomeprint-2.32.0-6.mga1 Python bindings for interacting with gnomeprint and gnomeprintui linux/x86_64linux/i586
gnome-python-gnomeprint-2.32.0-12.mga2 Python bindings for interacting with gnomeprint and gnomeprintui linux/x86_64linux/i586
gnome-python-gnomeprint-2.32.0-24.mga6 Python bindings for interacting with gnomeprint and gnomeprintui linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-gnomeprint-2.32.0-15.mga3 Python bindings for interacting with gnomeprint and gnomeprintui linux/x86_64linux/i586
gnome-python-gnomeprint-2.32.0-22.mga5 Python bindings for interacting with gnomeprint and gnomeprintui linux/x86_64linux/i586
gnome-python-gnomevfs-2.28.1-9 Python bindings for interacting with gnome-vfs linux/x86_64linux/i586
gnome-python-gnomevfs-2.28.1-13.mga7 Python bindings for interacting with gnome-vfs linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-python-gnomevfs-2.28.1-6.mga4 Python bindings for interacting with gnome-vfs linux/x86_64linux/i586
gnome-python-gnomevfs-2.28.1-2.mga1 Python bindings for interacting with gnome-vfs linux/x86_64linux/i586
gnome-python-gnomevfs-2.28.1-4.mga2 Python bindings for interacting with gnome-vfs linux/x86_64linux/i586
gnome-python-gnomevfs-2.28.1-11.mga6 Python bindings for interacting with gnome-vfs linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-gnomevfs-2.28.1-5.mga3 Python bindings for interacting with gnome-vfs linux/x86_64linux/i586
gnome-python-gnomevfs-2.28.1-10.mga5 Python bindings for interacting with gnome-vfs linux/x86_64linux/i586
gnome-python-gtkhtml2-2.25.3-44.mga4 Python bindings for interacting with gtkhtml2 linux/x86_64linux/i586
gnome-python-gtkhtml2-2.25.3-24.mga1 Python bindings for interacting with gtkhtml2 linux/x86_64linux/i586
gnome-python-gtkhtml2-2.25.3-38.mga2 Python bindings for interacting with gtkhtml2 linux/x86_64linux/i586
gnome-python-gtkhtml2-2.25.3-49.mga6 Python bindings for interacting with gtkhtml2 linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-gtkhtml2-2.25.3-43.mga3 Python bindings for interacting with gtkhtml2 linux/x86_64linux/i586
gnome-python-gtkhtml2-2.25.3-48.mga5 Python bindings for interacting with gtkhtml2 linux/x86_64linux/i586
gnome-python-gtkmozembed-2.25.3-24.mga1 Python bindings for mozilla linux/x86_64linux/i586
gnome-python-gtkmozembed-2.25.3-38.mga2 Python bindings for mozilla linux/x86_64linux/i586
gnome-python-gtksourceview-2.32.0-8 Python bindings for Gtksourceview linux/x86_64linux/i586
gnome-python-gtksourceview-2.32.0-17.mga4 Python bindings for Gtksourceview linux/x86_64linux/i586
gnome-python-gtksourceview-2.32.0-6.mga1 Python bindings for Gtksourceview linux/x86_64linux/i586
gnome-python-gtksourceview-2.32.0-12.mga2 Python bindings for Gtksourceview linux/x86_64linux/i586
gnome-python-gtksourceview-2.32.0-24.mga6 Python bindings for Gtksourceview linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-gtksourceview-2.32.0-15.mga3 Python bindings for Gtksourceview linux/x86_64linux/i586
gnome-python-gtksourceview-2.32.0-22.mga5 Python bindings for Gtksourceview linux/x86_64linux/i586
gnome-python-gtkspell-2.25.3-52.mga7 Python bindings for gtkspell linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-python-gtkspell-2.25.3-44.mga4 Python bindings for gtkspell linux/x86_64linux/i586
gnome-python-gtkspell-2.25.3-24.mga1 Python bindings for gtkspell linux/x86_64linux/i586
gnome-python-gtkspell-2.25.3-38.mga2 Python bindings for gtkspell linux/x86_64linux/i586
gnome-python-gtkspell-2.25.3-49.mga6 Python bindings for gtkspell linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-gtkspell-2.25.3-43.mga3 Python bindings for gtkspell linux/x86_64linux/i586
gnome-python-gtkspell-2.25.3-48.mga5 Python bindings for gtkspell linux/x86_64linux/i586
gnome-python-gtop-2.32.0-8 Python bindings for Gtop linux/x86_64linux/i586
gnome-python-gtop-2.32.0-17.mga4 Python bindings for Gtop linux/x86_64linux/i586
gnome-python-gtop-2.32.0-6.mga1 Python bindings for Gtop linux/x86_64linux/i586
gnome-python-gtop-2.32.0-12.mga2 Python bindings for Gtop linux/x86_64linux/i586
gnome-python-gtop-2.32.0-24.mga6 Python bindings for Gtop linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-gtop-2.32.0-15.mga3 Python bindings for Gtop linux/x86_64linux/i586
gnome-python-gtop-2.32.0-22.mga5 Python bindings for Gtop linux/x86_64linux/i586
gnome-python-mediaprofiles-2.32.0-6.mga1 Python bindings for the GNOME media profiles linux/x86_64linux/i586
gnome-python-metacity-2.32.0-8 Python bindings for the Metacity window manager linux/x86_64linux/i586
gnome-python-metacity-2.32.0-17.mga4 Python bindings for the Metacity window manager linux/x86_64linux/i586
gnome-python-metacity-2.32.0-6.mga1 Python bindings for the Metacity window manager linux/x86_64linux/i586
gnome-python-metacity-2.32.0-12.mga2 Python bindings for the Metacity window manager linux/x86_64linux/i586
gnome-python-metacity-2.32.0-15.mga3 Python bindings for the Metacity window manager linux/x86_64linux/i586
gnome-python-metacity-2.32.0-22.mga5 Python bindings for the Metacity window manager linux/x86_64linux/i586
gnome-python-totem-2.32.0-8 Python bindings for the Totem playlist parser linux/x86_64linux/i586
gnome-python-totem-2.32.0-17.mga4 Python bindings for the Totem playlist parser linux/x86_64linux/i586
gnome-python-totem-2.32.0-6.mga1 Python bindings for the Totem playlist parser linux/x86_64linux/i586
gnome-python-totem-2.32.0-12.mga2 Python bindings for the Totem playlist parser linux/x86_64linux/i586
gnome-python-totem-2.32.0-24.mga6 Python bindings for the Totem playlist parser linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-python-totem-2.32.0-15.mga3 Python bindings for the Totem playlist parser linux/x86_64linux/i586
gnome-python-totem-2.32.0-22.mga5 Python bindings for the Totem playlist parser linux/x86_64linux/i586
gnome-python-wnck-2.32.0-8 Python-wnck bindings linux/x86_64linux/i586
gnome-python2-2.28.1-17 The sources for the PyGNOME Python extension module linux/x86_64linux/x86_64
gnome-python2-2.28.1-16 The sources for the PyGNOME Python extension module linux/x86_64linux/i586
gnome-python2-bonobo-2.28.1-17 Python bindings for interacting with bonobo linux/x86_64linux/x86_64
gnome-python2-bonobo-2.28.1-16 Python bindings for interacting with bonobo linux/x86_64linux/i586
gnome-python2-canvas-2.28.1-17 Python bindings for the GNOME Canvas linux/x86_64linux/x86_64
gnome-python2-canvas-2.28.1-16 Python bindings for the GNOME Canvas linux/x86_64linux/i586
gnome-python2-gconf-2.28.1-17 Python bindings for interacting with GConf linux/x86_64linux/x86_64
gnome-python2-gconf-2.28.1-16 Python bindings for interacting with GConf linux/x86_64linux/i586
gnome-python2-gnomevfs-2.28.1-17 Python bindings for interacting with gnome-vfs linux/x86_64linux/x86_64
gnome-python2-gnomevfs-2.28.1-16 Python bindings for interacting with gnome-vfs linux/x86_64linux/i586
gnome-sensors-applet-devel-2.2.5-2.mga1 Development files for gnome-sensors-applet linux/x86_64linux/i586
gnome-settings-daemon-devel-3.36.1-1 Include files for the GNOME settings daemon linux/armv7hnllinux/i686linux/x86_64linux/aarch64
gnome-settings-daemon-devel-3.36.1-1.mga8 Include files for the GNOME settings daemon linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-settings-daemon-devel-3.34.2-1 Include files for the GNOME settings daemon linux/armv7hnllinux/i686linux/x86_64linux/aarch64
gnome-settings-daemon-devel-3.8.3-5 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-settings-daemon-devel-3.16.1-1 Include files for the GNOME settings daemon linux/armv7hl
gnome-settings-daemon-devel-3.18.1-1 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-settings-daemon-devel-3.32.0-1 Include files for the GNOME settings daemon linux/armv7hnllinux/i686linux/x86_64linux/aarch64
gnome-settings-daemon-devel-3.32.0-2.mga7 Include files for the GNOME settings daemon linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-settings-daemon-devel-3.10.2-2.mga4 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-settings-daemon-devel-3.10.2-2.1.mga4 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-settings-daemon-devel-2.32.1-2.mga1 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-settings-daemon-devel-2.32.1-2.0.mga1 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-settings-daemon-devel-3.4.1-1.mga2 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-settings-daemon-devel-3.24.2-1.mga6 Include files for the GNOME settings daemon linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gnome-settings-daemon-devel-3.6.4-2.mga3 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-settings-daemon-devel-3.14.2-2.mga5 Include files for the GNOME settings daemon linux/x86_64linux/i586
gnome-software-devel-3.36.1-2.mga8 Headers for building external gnome-software plugins linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnome-software-devel-3.36.1-1 Headers for building external gnome-software plugins linux/armv7hnllinux/i686linux/x86_64linux/aarch64
gnome-software-devel-3.34.2-1 Headers for building external gnome-software plugins linux/armv7hnllinux/i686linux/x86_64linux/aarch64
gnome-software-devel-3.32.2-1 Headers for building external gnome-software plugins linux/aarch64linux/i686linux/x86_64
gnome-software-devel-3.32.2-2.mga7 Headers for building external gnome-software plugins linux/aarch64linux/i586linux/armv7hllinux/x86_64
gnt-doc-2.14.0-1.mga8 Pidgin Finch Library linux/noarchlinux/noarchlinux/noarchlinux/noarch
gob2-2.0.20-6.mga8 GTK+ Object Builder linux/aarch64linux/i586linux/armv7hllinux/x86_64
gob2-2.0.19-1 GTK+ Object Builder linux/x86_64linux/i586
gob2-2.0.19-9 GTK+ Object Builder linux/x86_64linux/i586linux/armv7hl
gob2-2.0.19-7 GTK+ Object Builder linux/aarch64
gob2-2.0.20-5.mga7 GTK+ Object Builder linux/aarch64linux/i586linux/armv7hllinux/x86_64
gob2-2.0.19-3.mga4 GTK+ Object Builder linux/x86_64linux/i586
gob2-2.0.18-1.mga1 GTK+ Object Builder linux/x86_64linux/i586
gob2-2.0.18-2.mga2 GTK+ Object Builder linux/x86_64linux/i586
gob2-2.0.20-4.mga6 GTK+ Object Builder linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gob2-2.0.19-2.mga3 GTK+ Object Builder linux/x86_64linux/i586
gob2-2.0.20-3.mga5 GTK+ Object Builder linux/x86_64linux/i586
gtk-doc-1.18-2 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-1.32-1 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-1.32-2 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
gtk-doc-1.21-2 API documentation generation tool for GTK+ and GNOME linux/noarch
gtk-doc-1.24-1 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-1.21-1 API documentation generation tool for GTK+ and GNOME linux/noarch
gtk-doc-1.29-2 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
gtk-doc-1.32-1.mga8 API documentation generation tool for GTK+ and GNOME linux/aarch64linux/i586linux/armv7hllinux/x86_64
gtk-doc-1.29-4.mga7 API documentation generation tool for GTK+ and GNOME linux/aarch64linux/i586linux/armv7hllinux/x86_64
gtk-doc-1.19-2.mga4 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-1.17-1.mga1 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-1.18-1.mga2 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarchlinux/noarchlinux/noarch
gtk-doc-1.25-2.mga6 API documentation generation tool for GTK+ and GNOME linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gtk-doc-1.18-2.mga3 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-1.21-3.mga5 API documentation generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-mkpdf-1.18-2 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-mkpdf-1.32-1 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-mkpdf-1.32-2 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
gtk-doc-mkpdf-1.21-2 API documentation PDF format generation tool for GTK+ and GNOME linux/noarch
gtk-doc-mkpdf-1.24-1 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-mkpdf-1.21-1 API documentation PDF format generation tool for GTK+ and GNOME linux/noarch
gtk-doc-mkpdf-1.29-2 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
gtk-doc-mkpdf-1.32-1.mga8 API documentation PDF format generation tool for GTK+ and GNOME linux/aarch64linux/i586linux/armv7hllinux/x86_64
gtk-doc-mkpdf-1.29-4.mga7 API documentation PDF format generation tool for GTK+ and GNOME linux/aarch64linux/i586linux/armv7hllinux/x86_64
gtk-doc-mkpdf-1.19-2.mga4 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-mkpdf-1.18-1.mga2 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-mkpdf-1.25-2.mga6 API documentation PDF format generation tool for GTK+ and GNOME linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gtk-doc-mkpdf-1.18-2.mga3 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtk-doc-mkpdf-1.21-3.mga5 API documentation PDF format generation tool for GTK+ and GNOME linux/noarchlinux/noarch
gtranslator-devel-2.91.6-4.mga4 Development files for gtranslator linux/x86_64linux/i586
gtranslator-devel-2.90.8-4.mga2 Development files for gtranslator linux/x86_64linux/i586
gtranslator-devel-2.91.7-3.mga6 Development files for gtranslator linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gtranslator-devel-2.91.5-4.20121221.3.mga3 Development files for gtranslator linux/x86_64linux/i586
gtranslator-devel-2.91.6-6.mga5 Development files for gtranslator linux/x86_64linux/i586
gxmessage-3.4.3-3.mga8 An xmessage substitute for gtk-3.0 linux/aarch64linux/i586linux/armv7hllinux/x86_64
gxmessage-2.12.4-2 An xmessage substitute for gtk-2.0 linux/x86_64linux/i586linux/x86_64linux/i586
gxmessage-3.4.3-2.mga7 An xmessage substitute for gtk-3.0 linux/aarch64linux/i586linux/armv7hllinux/x86_64
gxmessage-2.20.0-3.mga4 An xmessage substitute for gtk-2.0 linux/x86_64linux/i586
gxmessage-2.20.0-1.mga1 An xmessage substitute for gtk-2.0 linux/x86_64linux/i586
gxmessage-2.20.0-1.mga2 An xmessage substitute for gtk-2.0 linux/x86_64linux/i586
gxmessage-3.4.3-1.mga6 An xmessage substitute for gtk-3.0 linux/armv5tllinux/i586linux/armv7hllinux/x86_64
gxmessage-2.20.0-2.mga3 An xmessage substitute for gtk-2.0 linux/x86_64linux/i586
gxmessage-2.20.0-5.mga5 An xmessage substitute for gtk-2.0 linux/x86_64linux/i586
intltool-0.51.0-6.mga8 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarchlinux/noarchlinux/noarch
intltool-0.50.2-4 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarch
intltool-0.51.0-4 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
intltool-0.50.2-12 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarchlinux/noarchlinux/noarch
intltool-0.51.0-1 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
intltool-0.51.0-3 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarchlinux/noarchlinux/noarchlinux/noarch
intltool-0.51.0-5.mga7 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarchlinux/noarchlinux/noarch
intltool-0.50.2-5.mga4 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarch
intltool-0.41.1-2.mga1 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarch
intltool-0.50.2-2.mga2 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarch
intltool-0.51.0-3.mga6 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarchlinux/noarchlinux/noarch
intltool-0.50.2-4.mga3 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarch
intltool-0.50.2-7.mga5 Scripts and assorted auto* magic for i18nalizing various kinds of data files linux/noarchlinux/noarch
keybinder3.0-0.3.2-2 A library for registering global keyboard shortcuts linux/armv7hnllinux/i686linux/x86_64linux/riscv64linux/aarch64
keybinder3.0-0.3.0-10.mga8 A library for registering global keyboard shortcuts linux/aarch64linux/i586linux/armv7hllinux/x86_64
keybinder3.0-0.3.2-1 A library for registering global keyboard shortcuts linux/armv7hnllinux/i686linux/x86_64linux/aarch64linux/armv7hnllinux/i686linux/aarch64linux/armv7hnllinux/i586linux/x86_64linux/i686linux/x86_64linux/aarch64
keybinder3.0-0.3.0-9.mga7 A library for registering global keyboard shortcuts linux/aarch64linux/i586linux/armv7hllinux/x86_64
keybinder3.0-0.3.0-3.mga4 A library for registering global keyboard shortcuts linux/x86_64linux/i586
keybinder3.0-0.3.0-8.mga6 A library for registering global keyboard shortcuts linux/armv5tllinux/i586linux/armv7hllinux/x86_64
keybinder3.0-0.3.0-2.mga3 A library for registering global keyboard shortcuts linux/x86_64linux/i586
keybinder3.0-0.3.0-6.mga5 A library for registering global keyboard shortcuts linux/x86_64linux/i586
lib64GConf2-devel-3.2.6-19.mga8 Development libraries and headers for GConf linux/aarch64linux/x86_64
lib64GConf2-devel-3.2.6-17.mga7 Development libraries and headers for GConf linux/aarch64linux/x86_64
lib64GConf2-devel-3.2.6-4.mga4 Development libraries and headers for GConf linux/x86_64
lib64GConf2-devel-2.32.3-2.mga1 Development libraries and headers for GConf linux/x86_64
lib64GConf2-devel-3.2.5-1.mga2 Development libraries and headers for GConf linux/x86_64
lib64GConf2-devel-3.2.6-15.mga6 Development libraries and headers for GConf linux/x86_64
lib64GConf2-devel-3.2.6-3.mga3 Development libraries and headers for GConf linux/x86_64
lib64GConf2-devel-3.2.6-8.mga5 Development libraries and headers for GConf linux/x86_64
lib64ORBit0-devel-0.5.17-22 Development libraries, header files and utilities for ORBit linux/x86_64linux/x86_64
lib64ORBit2-devel-2.14.19-8 Development libraries, header files and utilities for ORBit linux/x86_64
lib64ORBit2-devel-2.14.19-21 Development libraries, header files and utilities for ORBit linux/aarch64linux/x86_64
lib64ORBit2-devel-2.14.19-22 Development libraries, header files and utilities for ORBit linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64ORBit2-devel-2.14.19-10.mga4 Development libraries, header files and utilities for ORBit linux/x86_64
lib64ORBit2-devel-2.14.19-1.mga1 Development libraries, header files and utilities for ORBit linux/x86_64
lib64ORBit2-devel-2.14.19-2.mga2 Development libraries, header files and utilities for ORBit linux/x86_64
lib64ORBit2-devel-2.14.19-16.mga6 Development libraries, header files and utilities for ORBit linux/x86_64
lib64ORBit2-devel-2.14.19-8.mga3 Development libraries, header files and utilities for ORBit linux/x86_64
lib64ORBit2-devel-2.14.19-12.mga5 Development libraries, header files and utilities for ORBit linux/x86_64
lib64appindicator-devel-12.10.0-2.mga3 libappindicator development files linux/x86_64
lib64appindicator2-devel-12.10.0-7 libappindicator gtk+2 development files linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64appindicator2-devel-12.10.0-22.mga8 libappindicator gtk+2 development files linux/aarch64linux/x86_64
lib64appindicator2-devel-12.10.0-21.mga7 libappindicator gtk+2 development files linux/aarch64linux/x86_64
lib64appindicator2-devel-12.10.0-19.mga6 libappindicator gtk+2 development files linux/x86_64
lib64appindicator3-devel-12.10.0-24.mga8 libappindicator development files linux/aarch64Newlinux/x86_64New
lib64appindicator3-devel-12.10.0-7 libappindicator development files linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64appindicator3-devel-12.10.0-5 libappindicator development files linux/x86_64
lib64appindicator3-devel-12.10.0-6 libappindicator development files linux/aarch64linux/x86_64
lib64appindicator3-devel-12.10.0-21.mga7 libappindicator development files linux/aarch64linux/x86_64
lib64appindicator3-devel-12.10.0-7.mga4 libappindicator development files linux/x86_64
lib64appindicator3-devel-12.10.0-19.mga6 libappindicator development files linux/x86_64
lib64appindicator3-devel-12.10.0-9.mga5 libappindicator development files linux/x86_64
lib64art_lgpl-devel-2.3.21-12.mga8 Library for high-performance 2D graphics linux/aarch64linux/x86_64
lib64art_lgpl-devel-2.3.21-11 Library for high-performance 2D graphics linux/x86_64
lib64art_lgpl-devel-2.3.21-19 Library for high-performance 2D graphics linux/x86_64
lib64art_lgpl-devel-2.3.21-17 Library for high-performance 2D graphics linux/aarch64
lib64art_lgpl-devel-2.3.21-20 Library for high-performance 2D graphics linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64art_lgpl-devel-2.3.21-11.mga7 Library for high-performance 2D graphics linux/aarch64linux/x86_64
lib64art_lgpl-devel-2.3.21-6.mga4 Library for high-performance 2D graphics linux/x86_64
lib64art_lgpl-devel-2.3.21-3.mga1 Library for high-performance 2D graphics linux/x86_64
lib64art_lgpl-devel-2.3.21-4.mga2 Library for high-performance 2D graphics linux/x86_64
lib64art_lgpl-devel-2.3.21-9.mga6 Library for high-performance 2D graphics linux/x86_64
lib64art_lgpl-devel-2.3.21-5.mga3 Library for high-performance 2D graphics linux/x86_64
lib64art_lgpl-devel-2.3.21-8.mga5 Library for high-performance 2D graphics linux/x86_64
lib64at-spi-devel-1.32.0-9 Development libraries, include files for at-spi linux/x86_64
lib64at-spi-devel-1.32.0-7.mga4 Static libraries, include files for at-spi linux/x86_64
lib64at-spi-devel-1.32.0-2.mga1 Static libraries, include files for at-spi linux/x86_64
lib64at-spi-devel-1.32.0-5.mga2 Static libraries, include files for at-spi linux/x86_64
lib64at-spi-devel-1.32.0-13.mga6 Static libraries, include files for at-spi linux/x86_64
lib64at-spi-devel-1.32.0-6.mga3 Static libraries, include files for at-spi linux/x86_64
lib64at-spi-devel-1.32.0-11.mga5 Static libraries, include files for at-spi linux/x86_64
lib64atkmm1.6-devel-2.28.0-2.mga8 Headers and development files of atkmm1.6 linux/aarch64linux/x86_64
lib64atkmm1.6-devel-2.22.6-9 Headers and development files of atkmm linux/x86_64
lib64atkmm1.6-devel-2.24.1-3 Headers and development files of atkmm linux/x86_64
lib64atkmm1.6-devel-2.24.1-2 Headers and development files of atkmm linux/aarch64
lib64atkmm1.6-devel-2.28.0-1 Headers and development files of atkmm linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64atkmm1.6-devel-2.28.0-1.mga7 Headers and development files of atkmm1.6 linux/aarch64linux/x86_64
lib64atkmm1.6-devel-2.22.7-2.mga4 Headers and development files of atkmm linux/x86_64
lib64atkmm1.6-devel-2.22.5-1.mga1 Headers and development files of atkmm linux/x86_64
lib64atkmm1.6-devel-2.22.6-1.mga2 Headers and development files of atkmm linux/x86_64
lib64atkmm1.6-devel-2.24.2-1.mga6 Headers and development files of atkmm linux/x86_64
lib64atkmm1.6-devel-2.22.6-3.mga3 Headers and development files of atkmm linux/x86_64
lib64atkmm1.6-devel-2.22.7-4.mga5 Headers and development files of atkmm linux/x86_64
lib64atkmm1.6-static-devel-2.22.5-1.mga1 Static libraries of atkmm linux/x86_64
lib64atkmm2.30-devel-2.29.1-5.mga8 Headers and development files of atkmm linux/aarch64linux/x86_64
lib64atkmm2.30-devel-2.29.1-2.mga7 Headers and development files of atkmm linux/aarch64linux/x86_64
lib64atspi-devel-2.36.0-2 Libraries and include files with at-spi2-core linux/aarch64linux/x86_64linux/riscv64
lib64atspi-devel-2.36.0-1.mga8 Libraries and include files with at-spi2-core linux/aarch64linux/x86_64
lib64atspi-devel-2.34.0-1 Libraries and include files with at-spi2-core linux/aarch64linux/x86_64linux/riscv64
lib64atspi-devel-2.8.0-2 Libraries and include files with at-spi2-core linux/x86_64
lib64atspi-devel-2.18.3-1 Libraries and include files with at-spi2-core linux/aarch64linux/x86_64
lib64atspi-devel-2.32.1-1 Libraries and include files with at-spi2-core linux/aarch64linux/x86_64
lib64atspi-devel-2.32.1-2.mga7 Libraries and include files with at-spi2-core linux/aarch64linux/x86_64
lib64atspi-devel-2.10.2-1.mga4 Libraries and include files with at-spi2-core linux/x86_64
lib64atspi-devel-2.4.1-1.mga2 Libraries and include files with at-spi2-core linux/x86_64
lib64atspi-devel-2.24.1-1.mga6 Libraries and include files with at-spi2-core linux/x86_64
lib64atspi-devel-2.6.3-2.mga3 Libraries and include files with at-spi2-core linux/x86_64
lib64atspi-devel-2.14.1-1.mga5 Libraries and include files with at-spi2-core linux/x86_64
lib64bamf3-devel-0.5.4-4.mga8 Development files for bamf linux/aarch64linux/x86_64
lib64bamf3-devel-0.5.4-1.mga7 Development files for bamf linux/aarch64linux/x86_64
lib64bamf3-devel-0.2.118-5.mga4 Development files for bamf linux/x86_64
lib64bamf3-devel-0.5.3-1.mga6 Development files for bamf linux/x86_64
lib64bamf3-devel-0.2.118-3.mga3 Development files for bamf linux/x86_64
lib64bamf3-devel-0.5.0-6.mga5 Development files for bamf linux/x86_64
lib64bonobo-devel-2.32.1-5 Development libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonobo-devel-2.32.1-15 Development libraries, include files and sample code for Bonobo 2 linux/aarch64linux/x86_64
lib64bonobo-devel-2.32.1-11 Development libraries, include files and sample code for Bonobo 2 linux/aarch64
lib64bonobo-devel-2.32.1-16 Development libraries, include files and sample code for Bonobo 2 linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64bonobo2_0-devel-2.32.1-14.mga8 Static libraries, include files and sample code for Bonobo 2 linux/aarch64linux/x86_64
lib64bonobo2_0-devel-2.32.1-13.mga7 Static libraries, include files and sample code for Bonobo 2 linux/aarch64linux/x86_64
lib64bonobo2_0-devel-2.32.1-7.mga4 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonobo2_0-devel-2.32.1-2.mga1 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonobo2_0-devel-2.32.1-3.mga2 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonobo2_0-devel-2.32.1-11.mga6 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonobo2_0-devel-2.32.1-6.mga3 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonobo2_0-devel-2.32.1-9.mga5 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonoboui-devel-2.24.5-9 Development libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonoboui-devel-2.24.5-19 Development libraries, include files and sample code for Bonobo 2 linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64bonoboui2-devel-2.24.5-12.mga8 Static libraries, include files and sample code for Bonobo 2 linux/aarch64linux/x86_64
lib64bonoboui2-devel-2.24.5-11.mga7 Static libraries, include files and sample code for Bonobo 2 linux/aarch64linux/x86_64
lib64bonoboui2-devel-2.24.5-6.mga4 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonoboui2-devel-2.24.5-1.mga1 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonoboui2-devel-2.24.5-3.mga2 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonoboui2-devel-2.24.5-9.mga6 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonoboui2-devel-2.24.5-5.mga3 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64bonoboui2-devel-2.24.5-8.mga5 Static libraries, include files and sample code for Bonobo 2 linux/x86_64
lib64camel-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - camel linux/x86_64
lib64champlain-devel-0.12.20-2.mga8 Development files for libchamplain linux/aarch64linux/x86_64
lib64champlain-devel-0.12.19-2.mga7 Development files for libchamplain linux/aarch64linux/x86_64
lib64champlain-devel-0.12.5-3.mga4 Development files for libchamplain linux/x86_64
lib64champlain-devel-0.12.1-4.mga2 Development files for libchamplain linux/x86_64
lib64champlain-devel-0.12.15-1.mga6 Development files for libchamplain linux/x86_64
lib64champlain-devel-0.12.3-3.mga3 Development files for libchamplain linux/x86_64
lib64champlain-devel-0.12.9-3.mga5 Development files for libchamplain linux/x86_64
lib64champlain-gtk-devel-0.12.20-2.mga8 Development files for libchamplain-gtk linux/aarch64linux/x86_64
lib64champlain-gtk-devel-0.12.19-2.mga7 Development files for libchamplain-gtk linux/aarch64linux/x86_64
lib64champlain-gtk-devel-0.12.5-3.mga4 Development files for libchamplain-gtk linux/x86_64
lib64champlain-gtk-devel-0.12.1-4.mga2 Development files for libchamplain-gtk linux/x86_64
lib64champlain-gtk-devel-0.12.15-1.mga6 Development files for libchamplain-gtk linux/x86_64
lib64champlain-gtk-devel-0.12.3-3.mga3 Development files for libchamplain-gtk linux/x86_64
lib64champlain-gtk-devel-0.12.9-3.mga5 Development files for libchamplain-gtk linux/x86_64
lib64champlain0.12-devel-0.12.20-1 Development files for libchamplain linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64champlain0.12-devel-0.12.3-3 Development files for libchamplain linux/x86_64
lib64champlain0.12-devel-0.12.12-4 Development files for libchamplain linux/x86_64
lib64champlain0.12-devel-0.12.9-1 Development files for libchamplain linux/aarch64
lib64champlain0.12-devel-0.12.19-1 Development files for libchamplain linux/aarch64linux/x86_64
lib64champlain0.8-devel-0.8.3-1.mga1 Development files for libchamplain linux/x86_64
lib64colord-gtk-devel-0.1.24-2 Development files for colord-gtk linux/x86_64
lib64devhelp-2-devel-2.32.0-3.mga1 Static libraries, include files for devhelp linux/x86_64
lib64devhelp-devel-3.37.1-1.mga8 Development files and headers for devhelp linux/aarch64linux/x86_64
lib64devhelp-devel-3.36.2-1 Development files and headers for devhelp linux/x86_64
lib64devhelp-devel-3.6.1-1 Development files and headers for devhelp linux/x86_64
lib64devhelp-devel-3.34.0-2 Development files and headers for devhelp linux/aarch64linux/x86_64linux/aarch64
lib64devhelp-devel-3.18.1-1 Development files and headers for devhelp linux/x86_64
lib64devhelp-devel-3.30.1-1 Development files and headers for devhelp linux/x86_64
lib64devhelp-devel-3.32.0-1 Development files and headers for devhelp linux/aarch64
lib64devhelp-devel-3.32.0-2.mga7 Development files and headers for devhelp linux/aarch64linux/x86_64
lib64devhelp-devel-3.10.2-1.mga4 Development files and headers for devhelp linux/x86_64
lib64devhelp-devel-3.4.1-1.mga2 Development files and headers for devhelp linux/x86_64
lib64devhelp-devel-3.24.0-1.mga6 Development files and headers for devhelp linux/x86_64
lib64devhelp-devel-3.6.1-2.mga3 Development files and headers for devhelp linux/x86_64
lib64devhelp-devel-3.14.0-3.mga5 Development files and headers for devhelp linux/x86_64
lib64ebackend-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - ebackend linux/x86_64
lib64ebook-contacts-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - ebook linux/x86_64
lib64ebook-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - ebook linux/x86_64
lib64ecal-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - ecal linux/x86_64
lib64edata-book-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - edatabook linux/x86_64
lib64edata-cal-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - edatacal linux/x86_64
lib64edataserver-devel-3.8.3-1 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver-devel-2.32.2-1.mga1 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver-devel-3.4.1-1.mga2 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver-devel-3.4.4-1.1.mga2 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver1.2-devel-3.36.5-1 Libraries and include files for using Evolution Data Server linux/aarch64Newlinux/x86_64New
lib64edataserver1.2-devel-3.36.5-1.mga8 Development files for building against evolution-data-server linux/aarch64Newlinux/x86_64New
lib64edataserver1.2-devel-3.32.2-1.2.mga7 Development files for building against evolution-data-server linux/aarch64Newlinux/x86_64New
lib64edataserver1.2-devel-3.34.3-1 Libraries and include files for using Evolution Data Server linux/aarch64linux/x86_64
lib64edataserver1.2-devel-3.28.0-1 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver1.2-devel-3.28.0-3 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver1.2-devel-3.18.3-2 Libraries and include files for using Evolution Data Server linux/aarch64linux/x86_64
lib64edataserver1.2-devel-3.32.2-1 Libraries and include files for using Evolution Data Server linux/aarch64linux/x86_64
lib64edataserver1.2-devel-3.32.2-1.mga7 Development files for building against evolution-data-server linux/aarch64linux/x86_64
lib64edataserver1.2-devel-3.10.2-1.mga4 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver1.2-devel-3.10.2-1.2.mga4 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver1.2-devel-3.22.7-1.mga6 Development files for building against evolution-data-server linux/x86_64
lib64edataserver1.2-devel-3.6.3-1.mga3 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver1.2-devel-3.6.3-1.1.mga3 Libraries and include files for using Evolution Data Server linux/x86_64
lib64edataserver1.2-devel-3.13.90-1.mga5 Libraries and include files for using Evolution Data Server linux/x86_64
lib64flowcanvas-devel-0.7.1-5 Development files for flowcanvas linux/x86_64
lib64gail-devel-2.24.32-11.mga8 Static libraries, include files for GAIL linux/aarch64linux/x86_64
lib64gail-devel-2.24.18-2 Development libraries, include files for GAIL linux/x86_64
lib64gail-devel-2.24.28-4 Development libraries, include files for GAIL linux/x86_64
lib64gail-devel-2.24.32-1 Development libraries, include files for GAIL linux/x86_64
lib64gail-devel-2.24.28-1 Development libraries, include files for GAIL linux/aarch64
lib64gail-devel-2.24.31-1 Development libraries, include files for GAIL linux/aarch64
lib64gail-devel-2.24.32-3 Development libraries, include files for GAIL linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64gail-devel-2.24.32-5.mga7 Static libraries, include files for GAIL linux/aarch64linux/x86_64
lib64gail-devel-2.24.22-3.mga4 Static libraries, include files for GAIL linux/x86_64
lib64gail-devel-2.24.4-1.mga1 Static libraries, include files for GAIL linux/x86_64
lib64gail-devel-2.24.10-4.mga2 Static libraries, include files for GAIL linux/x86_64
lib64gail-devel-2.24.31-3.mga6 Static libraries, include files for GAIL linux/x86_64
lib64gail-devel-2.24.17-1.mga3 Static libraries, include files for GAIL linux/x86_64
lib64gail-devel-2.24.26-3.mga5 Static libraries, include files for GAIL linux/x86_64linux/x86_64
lib64gail3.0-devel-3.24.21-2 Development libraries, include files for GAIL linux/aarch64linux/x86_64
lib64gail3.0-devel-3.24.12-1 Development libraries, include files for GAIL linux/riscv64
lib64gail3.0-devel-3.24.13-1 Development libraries, include files for GAIL linux/aarch64linux/x86_64
lib64gail3.0-devel-3.24.14-1 Development libraries, include files for GAIL linux/riscv64
lib64gail3.0-devel-3.8.1-6 Development libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.18.9-4 Development libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.22.30-2 Development libraries, include files for GAIL linux/x86_64linux/x86_64
lib64gail3.0-devel-3.18.9-3 Development libraries, include files for GAIL linux/aarch64linux/x86_64
lib64gail3.0-devel-3.22.9-1 Development libraries, include files for GAIL linux/aarch64
lib64gail3.0-devel-3.24.8-1 Development libraries, include files for GAIL linux/aarch64linux/x86_64
lib64gail3.0-devel-3.24.8-2 Development libraries, include files for GAIL linux/aarch64linux/x86_64
lib64gail3.0-devel-3.24.8-1.mga7 Static libraries, include files for GAIL linux/aarch64linux/x86_64
lib64gail3.0-devel-3.10.6-4.mga4 Static libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.10.6-4.1.mga4 Static libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.4.1-2.mga2 Static libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.22.16-1.mga6 Static libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.6.4-1.mga3 Static libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.6.4-1.1.mga3 Static libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.14.8-5.mga5 Static libraries, include files for GAIL linux/x86_64
lib64gail3.0-devel-3.14.8-5.1.mga5 Static libraries, include files for GAIL linux/x86_64
lib64gconf2-devel-3.2.6-2 Development libraries and headers for GConf linux/x86_64
lib64gconf2-devel-3.2.6-12 Development libraries and headers for GConf linux/x86_64
lib64gconf2-devel-3.2.6-13 Development libraries and headers for GConf linux/x86_64
lib64gconf2-devel-3.2.6-8 Development libraries and headers for GConf linux/aarch64
lib64gconf2-devel-3.2.6-15 Development libraries and headers for GConf linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64gconfmm2.6-devel-2.28.3-10.mga8 Headers and development files of GConf 2 C++ wrapper linux/aarch64linux/x86_64
lib64gconfmm2.6-devel-2.28.3-3 Headers and development files of GConf 2 C++ wrapper linux/x86_64
lib64gconfmm2.6-devel-2.28.3-11 Headers and development files of GConf 2 C++ wrapper linux/x86_64
lib64gconfmm2.6-devel-2.28.3-8 Headers and development files of GConf 2 C++ wrapper linux/aarch64
lib64gconfmm2.6-devel-2.28.3-14 Headers and development files of GConf 2 C++ wrapper linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64gconfmm2.6-devel-2.28.3-9.mga7 Headers and development files of GConf 2 C++ wrapper linux/aarch64linux/x86_64
lib64gconfmm2.6-devel-2.28.3-4.mga4 Headers and development files of GConf 2 C++ wrapper linux/x86_64
lib64gconfmm2.6-devel-2.28.2-1.mga1 Headers and development files of GConf 2 C++ wrapper linux/x86_64
lib64gconfmm2.6-devel-2.28.3-1.mga2 Headers and development files of GConf 2 C++ wrapper linux/x86_64
lib64gconfmm2.6-devel-2.28.3-8.mga6 Headers and development files of GConf 2 C++ wrapper linux/x86_64
lib64gconfmm2.6-devel-2.28.3-3.mga3 Headers and development files of GConf 2 C++ wrapper linux/x86_64
lib64gconfmm2.6-devel-2.28.3-6.mga5 Headers and development files of GConf 2 C++ wrapper linux/x86_64
lib64gdamm5.0-devel-4.99.11-4.mga8 Headers for developing programs that will use gda linux/aarch64linux/x86_64
lib64gdamm5.0-devel-4.99.11-3.mga7 Headers for developing programs that will use gda linux/aarch64linux/x86_64
lib64gdamm5.0-devel-4.99.7-2.mga4 Headers for developing programs that will use gda linux/x86_64
lib64gdamm5.0-devel-4.99.6-1.mga2 Headers for developing programs that will use gda linux/x86_64
lib64gdamm5.0-devel-4.99.11-2.mga6 Headers for developing programs that will use gda linux/x86_64
lib64gdamm5.0-devel-4.99.6-2.mga3 Headers for developing programs that will use gda linux/x86_64
lib64gdamm5.0-devel-4.99.8-3.mga5 Headers for developing programs that will use gda linux/x86_64
lib64gdk_pixbuf2.0-devel-2.40.0-4 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.40.0-3 Development files for image handling library for GTK+ linux/riscv64linux/aarch64
lib64gdk_pixbuf2.0-devel-2.40.0-1 Development files for image handling library for GTK+ linux/aarch64linux/x86_64linux/riscv64
lib64gdk_pixbuf2.0-devel-2.40.0-2.mga8 Development files for image handling library for GTK+ linux/aarch64linux/x86_64
lib64gdk_pixbuf2.0-devel-2.28.2-2 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.36.12-1 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.31.1-1 Development files for image handling library for GTK+ linux/aarch64
lib64gdk_pixbuf2.0-devel-2.32.1-3 Development files for image handling library for GTK+ linux/aarch64linux/x86_64
lib64gdk_pixbuf2.0-devel-2.36.11-2 Development files for image handling library for GTK+ linux/aarch64
lib64gdk_pixbuf2.0-devel-2.38.1-3 Development files for image handling library for GTK+ linux/aarch64linux/x86_64
lib64gdk_pixbuf2.0-devel-2.38.1-3.mga7 Development files for image handling library for GTK+ linux/aarch64linux/x86_64
lib64gdk_pixbuf2.0-devel-2.30.1-1.mga4 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.22.1-3.mga1 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.22.1-3.2.mga1 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.22.1-3.1.mga1 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.26.1-1.mga2 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.36.6-1.mga6 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.36.10-1.1.mga6 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.36.10-1.mga6 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.36.7-1.mga6 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.36.10-1.2.mga6 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.26.5-2.mga3 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.31.2-2.mga5 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.32.3-1.3.mga5 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.32.3-1.mga5 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.31.2-2.1.mga5 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.32.3-1.1.mga5 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.32.3-1.2.mga5 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.32.1-1.mga5 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf2.0-devel-2.32.1-1.1.mga5 Development files for image handling library for GTK+ linux/x86_64
lib64gdk_pixbuf_xlib2.0-devel-2.40.0-4 Development files for image handling library for GTK+ - Xlib linux/x86_64
lib64gdk_pixbuf_xlib2.0-devel-2.40.0-3 Development files for image handling library for GTK+ - Xlib linux/riscv64linux/aarch64
lib64gdk_pixbuf_xlib2.0-devel-2.40.0-1 Development files for image handling library for GTK+ - Xlib linux/aarch64linux/x86_64linux/riscv64
lib64gdk_pixbuf_xlib2.0-devel-2.28.2-2 Development files for image handling library for GTK+ - Xlib linux/x86_64
lib64gdk_pixbuf_xlib2.0-devel-2.36.12-1 Development files for image handling library for GTK+ - Xlib linux/x86_64
lib64gdk_pixbuf_xlib2.0-devel-2.31.1-1 Development files for image handling library for GTK+ - Xlib linux/aarch64
lib64gdk_pixbuf_xlib2.0-devel-2.32.1-3 Development files for image handling library for GTK+ - Xlib linux/aarch64linux/x86_64
lib64gdk_pixbuf_xlib2.0-devel-2.36.11-2 Development files for image handling library for GTK+ - Xlib linux/aarch64
lib64gdk_pixbuf_xlib2.0-devel-2.38.1-3 Development files for image handling library for GTK+ - Xlib linux/aarch64linux/x86_64
lib64gimp2.0-devel-2.10.20-3.mga8 GIMP plugin and extension development kit linux/aarch64linux/x86_64
lib64gimp2.0-devel-2.10.20-1 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.10.12-1.1.mga7 GIMP plugin and extension development kit linux/aarch64linux/x86_64
lib64gimp2.0-devel-2.10.10-1.6.mga7 GIMP plugin and extension development kit linux/aarch64linux/x86_64
lib64gimp2.0-devel-2.10.10-1.1.mga7 GIMP plugin and extension development kit linux/aarch64linux/x86_64
lib64gimp2.0-devel-2.8.6-1 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.10.14-3 GIMP plugin and extension development kit linux/aarch64linux/x86_64linux/aarch64
lib64gimp2.0-devel-2.8.18-1 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.16-1 GIMP plugin and extension development kit linux/aarch64linux/x86_64
lib64gimp2.0-devel-2.10.10-1 GIMP plugin and extension development kit linux/aarch64linux/x86_64linux/x86_64
lib64gimp2.0-devel-2.10.10-1.mga7 GIMP plugin and extension development kit linux/aarch64linux/x86_64
lib64gimp2.0-devel-2.8.6-4.mga4 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.6.11-6.mga1 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.6.11-7.mga1 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.6.11-7.1.mga1 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.6.11-7.3.mga1 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.6.11-7.2.mga1 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.0-1.mga2 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.2-1.1.mga2 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.2-1.2.mga2 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.0-1.1.mga2 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.22-1.mga6 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.22-1.2.mga6 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.2-3.mga3 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.2-3.1.mga3 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.14-4.mga5 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.14-4.1.mga5 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.14-4.2.mga5 GIMP plugin and extension development kit linux/x86_64
lib64gimp2.0-devel-2.8.14-4.3.mga5 GIMP plugin and extension development kit linux/x86_64
lib64glade2.0-devel-2.6.4-13 Libraries, includes, etc to develop libglade applications linux/x86_64
lib64glade2.0-devel-2.6.4-24 Libraries, includes, etc to develop libglade applications linux/x86_64
lib64glade2.0-devel-2.6.4-19 Libraries, includes, etc to develop libglade applications linux/aarch64
lib64glade2.0-devel-2.6.4-28 Libraries, includes, etc to develop libglade applications linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64glade2.0_0-devel-2.6.4-15.mga8 Libraries, includes, etc to develop libglade applications linux/aarch64Newlinux/x86_64New
lib64glade2.0_0-devel-2.6.4-13.mga7 Libraries, includes, etc to develop libglade applications linux/aarch64linux/x86_64
lib64glade2.0_0-devel-2.6.4-8.mga4 Libraries, includes, etc to develop libglade applications linux/x86_64
lib64glade2.0_0-devel-2.6.4-5.mga1 Libraries, includes, etc to develop libglade applications linux/x86_64
lib64glade2.0_0-devel-2.6.4-6.mga2 Libraries, includes, etc to develop libglade applications linux/x86_64
lib64glade2.0_0-devel-2.6.4-11.mga6 Libraries, includes, etc to develop libglade applications linux/x86_64
lib64glade2.0_0-devel-2.6.4-7.mga3 Libraries, includes, etc to develop libglade applications linux/x86_64
lib64glade2.0_0-devel-2.6.4-10.mga5 Libraries, includes, etc to develop libglade applications linux/x86_64
lib64glademm2.4-devel-2.6.7-18.mga8 Development related files of libglademm linux/aarch64Newlinux/x86_64New
lib64glademm2.4-devel-2.6.7-11 Development related files of libglademm linux/x86_64
lib64glademm2.4-devel-2.6.7-23 Development related files of libglademm linux/x86_64
lib64glademm2.4-devel-2.6.7-17 Development related files of libglademm linux/aarch64
lib64glademm2.4-devel-2.6.7-25 Development related files of libglademm linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/riscv64linux/x86_64
lib64glademm2.4-devel-2.6.7-16.mga7 Development related files of libglademm linux/aarch64linux/x86_64
lib64glademm2.4-devel-2.6.7-10.mga4 Development related files of libglademm linux/x86_64
lib64glademm2.4-devel-2.6.7-5.mga1 Development related files of libglademm linux/x86_64
lib64glademm2.4-devel-2.6.7-7.mga2 Development related files of libglademm linux/x86_64
lib64glademm2.4-devel-2.6.7-14.mga6 Development related files of libglademm linux/x86_64
lib64glademm2.4-devel-2.6.7-9.mga3 Development related files of libglademm linux/x86_64
lib64glademm2.4-devel-2.6.7-12.mga5 Development related files of libglademm linux/x86_64
lib64gladeui1-devel-3.8.3-5 Development libraries, include files for libgladeui (glade-3) linux/x86_64
lib64gladeui1-devel-3.8.5-2 Development libraries, include files for libgladeui (glade-3) linux/x86_64
lib64gladeui1-devel-3.8.5-5 Development libraries, include files for libgladeui (glade-3) linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64gladeui1-devel-3.8.6-2.mga7 Development libraries and include files for libgladeui (glade-3) linux/aarch64linux/x86_64
lib64gladeui1-devel-3.8.4-2.mga4 Static libraries, include files for libgladeui (glade-3) linux/x86_64
lib64gladeui1-devel-3.8.0-1.mga1 Static libraries, include files for libgladeui (glade-3) linux/x86_64
lib64gladeui1-devel-3.8.2-1.mga2 Static libraries, include files for libgladeui (glade-3) linux/x86_64
lib64gladeui1-devel-3.8.5-5.mga6 Development libraries and include files for libgladeui (glade-3) linux/x86_64
lib64gladeui1-devel-3.8.3-2.mga3 Static libraries, include files for libgladeui (glade-3) linux/x86_64
lib64gladeui1-devel-3.8.5-3.mga5 Development libraries and include files for libgladeui (glade-3) linux/x86_64
lib64gladeui2-devel-3.36.0-1.mga8 Development libraries and include files for libgladeui (glade) linux/aarch64linux/x86_64
lib64gladeui2-devel-3.36.0-1 Development libraries and include files for libgladeui (glade) linux/aarch64linux/x86_64
lib64gladeui2-devel-3.22.1-3 Development libraries and include files for libgladeui (glade) linux/riscv64linux/x86_64linux/aarch64
lib64gladeui2-devel-3.12.1-1 Development libraries and include files for libgladeui (glade) linux/x86_64
lib64gladeui2-devel-3.19.0-1 Development libraries and include files for libgladeui (glade) linux/x86_64
lib64gladeui2-devel-3.22.1-2 Development libraries and include files for libgladeui (glade) linux/aarch64linux/riscv64linux/x86_64
lib64gladeui2-devel-3.22.1-2.mga7 Development libraries and include files for libgladeui (glade) linux/aarch64linux/x86_64
lib64gladeui2-devel-3.16.0-2.mga4 Development libraries and include files for libgladeui (glade) linux/x86_64
lib64gladeui2-devel-3.12.0-1.mga2 Development libraries and include files for libgladeui (glade) linux/x86_64
lib64gladeui2-devel-3.20.0-1.mga6 Development libraries and include files for libgladeui (glade) linux/x86_64
lib64gladeui2-devel-3.14.2-2.mga3 Development libraries and include files for libgladeui (glade) linux/x86_64
lib64gladeui2-devel-3.18.3-4.mga5 Development libraries and include files for libgladeui (glade) linux/x86_64
lib64glibmm2.4-devel-2.64.2-1.mga8 Headers and development files of glibmm linux/aarch64linux/x86_64
lib64glibmm2.4-devel-2.64.2-1 Headers and development files of glibmm linux/aarch64linux/x86_64
lib64glibmm2.4-devel-2.62.0-1 Headers and development files of glibmm linux/riscv64linux/x86_64linux/aarch64
lib64glibmm2.4-devel-2.36.2-1 Headers and development files of glibmm linux/x86_64
lib64glibmm2.4-devel-2.46.3-1 Headers and development files of glibmm linux/x86_64
lib64glibmm2.4-devel-2.46.1-1 Headers and development files of glibmm linux/aarch64
lib64glibmm2.4-devel-2.60.0-1 Headers and development files of glibmm linux/aarch64linux/riscv64linux/x86_64
lib64glibmm2.4-devel-2.60.0-1.mga7 Headers and development files of glibmm linux/aarch64linux/x86_64
lib64glibmm2.4-devel-2.38.1-1.mga4 Headers and development files of glibmm linux/x86_64
lib64glibmm2.4-devel-2.25.5-2.mga1 Headers and development files of glibmm linux/x86_64
lib64glibmm2.4-devel-2.32.0-1.mga2 Headers and development files of glibmm linux/x86_64
lib64glibmm2.4-devel-2.50.1-1.mga6 Headers and development files of glibmm linux/x86_64
lib64glibmm2.4-devel-2.34.1-2.mga3 Headers and development files of glibmm linux/x86_64
lib64glibmm2.4-devel-2.42.0-3.mga5 Headers and development files of glibmm linux/x86_64
lib64glibmm2.4-static-devel-2.38.1-1.mga4 Static libraries of glibmm linux/x86_64
lib64glibmm2.4-static-devel-2.25.5-2.mga1 Static libraries of glibmm linux/x86_64
lib64glibmm2.4-static-devel-2.32.0-1.mga2 Static libraries of glibmm linux/x86_64
lib64glibmm2.4-static-devel-2.50.1-1.mga6 Static libraries of glibmm linux/x86_64
lib64glibmm2.4-static-devel-2.34.1-2.mga3 Static libraries of glibmm linux/x86_64
lib64glibmm2.4-static-devel-2.42.0-3.mga5 Static libraries of glibmm linux/x86_64
lib64glibmm2.62-devel-2.61.1-1.mga7 Headers and development files of glibmm linux/aarch64linux/x86_64
lib64glibmm2.66-devel-2.65.3-1.mga8 Headers and development files of glibmm linux/aarch64linux/x86_64
lib64gnome-control-center-devel-3.36.4-1 Development libraries, include files for GNOME control center linux/x86_64
lib64gnome-control-center-devel-3.36.2-1 Development libraries, include files for GNOME control center linux/aarch64
lib64gnome-control-center-devel-3.34.2-1 Development libraries, include files for GNOME control center linux/aarch64linux/x86_64
lib64gnome-control-center-devel-3.8.3-1 Development libraries, include files for GNOME control center linux/x86_64
lib64gnome-control-center-devel-3.18.2-4 Development libraries, include files for GNOME control center linux/x86_64
lib64gnome-control-center-devel-3.32.1-1 Development libraries, include files for GNOME control center linux/aarch64linux/x86_64
lib64gnome-desktop-2-devel-2.32.1-8 Development libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop-2-devel-2.32.1-1.mga1 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop-2-devel-2.32.1-2.mga2 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop-2-devel-2.32.1-3.mga3 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop2-devel-2.32.1-5.mga4 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop2-devel-2.32.1-8.mga6 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop2-devel-2.32.1-7.mga5 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop3-devel-3.37.90.1-1.mga8 Static libraries, include files for gnome-desktop linux/aarch64Newlinux/x86_64New
lib64gnome-desktop3-devel-3.36.4-1 Development libraries, include files for gnome-desktop linux/aarch64linux/x86_64
lib64gnome-desktop3-devel-3.34.3-1 Development libraries, include files for gnome-desktop linux/riscv64linux/x86_64linux/riscv64linux/aarch64
lib64gnome-desktop3-devel-3.8.3-1 Development libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop3-devel-3.18.2-1 Development libraries, include files for gnome-desktop linux/aarch64linux/x86_64
lib64gnome-desktop3-devel-3.32.2-1 Development libraries, include files for gnome-desktop linux/aarch64linux/x86_64
lib64gnome-desktop3-devel-3.32.2-1.mga7 Static libraries, include files for gnome-desktop linux/aarch64linux/x86_64
lib64gnome-desktop3-devel-3.10.2-1.mga4 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop3-devel-3.4.1-1.mga2 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop3-devel-3.24.2-1.mga6 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop3-devel-3.6.2-3.mga3 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-desktop3-devel-3.14.2-1.mga5 Static libraries, include files for gnome-desktop linux/x86_64
lib64gnome-mag-devel-0.16.3-3 Static libraries, include files for gnome-mag linux/x86_64
lib64gnome-mag-devel-0.16.3-4.mga4 Static libraries, include files for gnome-mag linux/x86_64
lib64gnome-mag-devel-0.16.3-1.mga1 Static libraries, include files for gnome-mag linux/x86_64
lib64gnome-mag-devel-0.16.3-2.mga2 Static libraries, include files for gnome-mag linux/x86_64
lib64gnome-mag-devel-0.16.3-7.mga6 Static libraries, include files for gnome-mag linux/x86_64
lib64gnome-mag-devel-0.16.3-3.mga3 Static libraries, include files for gnome-mag linux/x86_64
lib64gnome-mag-devel-0.16.3-6.mga5 Static libraries, include files for gnome-mag linux/x86_64
lib64gnome-media-devel-2.32.0-3.mga1 Static libraries, include files for GNOME media linux/x86_64
lib64gnome-media-profiles-devel-3.0.0-2 Development files for libgnome-media-profiles linux/x86_64
lib64gnome-media-profiles-devel-3.0.0-14.mga4 Development files for libgnome-media-profiles linux/x86_64
lib64gnome-media-profiles-devel-3.0.0-8.mga2 Development files for libgnome-media-profiles linux/x86_64
lib64gnome-media-profiles-devel-3.0.0-17.mga6 Development files for libgnome-media-profiles linux/x86_64
lib64gnome-media-profiles-devel-3.0.0-12.mga3 Development files for libgnome-media-profiles linux/x86_64
lib64gnome-media-profiles-devel-3.0.0-16.mga5 Development files for libgnome-media-profiles linux/x86_64
lib64gnome-pilot-devel-2.32.1-2.mga1 GNOME pilot libraries, includes, etc linux/x86_64
lib64gnome-pilot-devel-2.91.93-3.mga2 GNOME pilot libraries, includes, etc linux/x86_64
lib64gnome-vfs2-devel-2.24.4-17.mga8 Libraries and include files for gnome-vfs linux/aarch64linux/x86_64
lib64gnome-vfs2-devel-2.24.4-7 Libraries and include files for gnome-vfs linux/x86_64
lib64gnome-vfs2-devel-2.24.4-18 Libraries and include files for gnome-vfs linux/x86_64
lib64gnome-vfs2-devel-2.24.4-13 Libraries and include files for gnome-vfs linux/aarch64
lib64gnome-vfs2-devel-2.24.4-20 Libraries and include files for gnome-vfs linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/riscv64linux/x86_64
lib64gnome-vfs2-devel-2.24.4-16.mga7 Libraries and include files for gnome-vfs linux/aarch64linux/x86_64
lib64gnome-vfs2-devel-2.24.4-5.mga4 Libraries and include files for gnome-vfs linux/x86_64
lib64gnome-vfs2-devel-2.24.4-1.mga1 Libraries and include files for gnome-vfs linux/x86_64
lib64gnome-vfs2-devel-2.24.4-3.mga2 Libraries and include files for gnome-vfs linux/x86_64
lib64gnome-vfs2-devel-2.24.4-10.mga6 Libraries and include files for gnome-vfs linux/x86_64
lib64gnome-vfs2-devel-2.24.4-4.mga3 Libraries and include files for gnome-vfs linux/x86_64
lib64gnome-vfs2-devel-2.24.4-7.mga5 Libraries and include files for gnome-vfs linux/x86_64
lib64gnome-vfsmm2.6-devel-2.26.0-17.mga8 Headers and development files of GNOME VFS C++ wrapper linux/aarch64Newlinux/x86_64New
lib64gnome-vfsmm2.6-devel-2.26.0-8 Headers and development files of GNOME VFS C++ wrapper linux/x86_64
lib64gnome-vfsmm2.6-devel-2.26.0-14.mga7 Headers and development files of GNOME VFS C++ wrapper linux/aarch64linux/x86_64
lib64gnome-vfsmm2.6-devel-2.26.0-8.mga4 Headers and development files of GNOME VFS C++ wrapper linux/x86_64
lib64gnome-vfsmm2.6-devel-2.26.0-3.mga1 Headers and development files of GNOME VFS C++ wrapper linux/x86_64
lib64gnome-vfsmm2.6-devel-2.26.0-5.mga2 Headers and development files of GNOME VFS C++ wrapper linux/x86_64
lib64gnome-vfsmm2.6-devel-2.26.0-12.mga6 Headers and development files of GNOME VFS C++ wrapper linux/x86_64
lib64gnome-vfsmm2.6-devel-2.26.0-7.mga3 Headers and development files of GNOME VFS C++ wrapper linux/x86_64
lib64gnome-vfsmm2.6-devel-2.26.0-10.mga5 Headers and development files of GNOME VFS C++ wrapper linux/x86_64
lib64gnome-window-settings-devel-3.10.2-2.mga4 Development files for GNOME control center linux/x86_64
lib64gnome-window-settings-devel-2.32.1-3.mga1 Static libraries, include files for GNOME control center linux/x86_64
lib64gnome-window-settings-devel-3.4.1-2.mga2 Development files for GNOME control center linux/x86_64
lib64gnome-window-settings-devel-3.6.3-3.mga3 Development files for GNOME control center linux/x86_64
lib64gnome-window-settings-devel-3.14.2-1.mga5 Development files for GNOME control center linux/x86_64
lib64gnome2-devel-2.32.1-21.mga8 Static libraries, include files for GNOME linux/aarch64linux/x86_64
lib64gnome2-devel-2.32.1-10 Development libraries, include files for GNOME linux/x86_64
lib64gnome2-devel-2.32.1-19 Development libraries, include files for GNOME linux/aarch64linux/x86_64
lib64gnome2-devel-2.32.1-16 Development libraries, include files for GNOME linux/aarch64
lib64gnome2-devel-2.32.1-20 Development libraries, include files for GNOME linux/x86_64linux/x86_64linux/aarch64linux/x86_64linux/aarch64
lib64gnome2-devel-2.32.1-19.mga7 Static libraries, include files for GNOME linux/aarch64linux/x86_64
lib64gnome2-devel-2.32.1-11.mga4 Static libraries, include files for GNOME linux/x86_64
lib64gnome2-devel-2.32.1-7.mga1 Static libraries, include files for GNOME linux/x86_64
lib64gnome2-devel-2.32.1-8.mga2 Static libraries, include files for GNOME linux/x86_64
lib64gnome2-devel-2.32.1-17.mga6 Static libraries, include files for GNOME linux/x86_64
lib64gnome2-devel-2.32.1-10.mga3 Static libraries, include files for GNOME linux/x86_64
lib64gnome2-devel-2.32.1-14.mga5 Static libraries, include files for GNOME linux/x86_64
lib64gnome32-devel-1.4.2-28 Libraries and headers for GNOME application development linux/x86_64linux/x86_64
lib64gnomecanvas2-devel-2.30.3-12.mga8 Development libraries and include files for GnomeCanvas widget linux/aarch64linux/x86_64
lib64gnomecanvas2-devel-2.30.3-10 Development libraries and include files for GnomeCanvas widget linux/x86_64
lib64gnomecanvas2-devel-2.30.3-18 Development libraries and include files for GnomeCanvas widget linux/x86_64
lib64gnomecanvas2-devel-2.30.3-16 Development libraries and include files for GnomeCanvas widget linux/aarch64
lib64gnomecanvas2-devel-2.30.3-19 Development libraries and include files for GnomeCanvas widget linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64
lib64gnomecanvas2-devel-2.30.3-11.mga7 Development libraries and include files for GnomeCanvas widget linux/aarch64linux/x86_64
lib64gnomecanvas2-devel-2.30.3-6.mga4 Development libraries and include files for GnomeCanvas widget linux/x86_64
lib64gnomecanvas2-devel-2.30.3-1.mga1 Development libraries and include files for GnomeCanvas widget linux/x86_64
lib64gnomecanvas2-devel-2.30.3-4.mga2 Development libraries and include files for GnomeCanvas widget linux/x86_64
lib64gnomecanvas2-devel-2.30.3-9.mga6 Development libraries and include files for GnomeCanvas widget linux/x86_64
lib64gnomecanvas2-devel-2.30.3-5.mga3 Development libraries and include files for GnomeCanvas widget linux/x86_64
lib64gnomecanvas2-devel-2.30.3-8.mga5 Development libraries and include files for GnomeCanvas widget linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-17.mga8 Headers and development files of GNOME 2 canvas library linux/aarch64Newlinux/x86_64New
lib64gnomecanvasmm2.6-devel-2.26.0-7 Headers and development files of GNOME 2 canvas library linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-16 Headers and development files of GNOME 2 canvas library linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-11 Headers and development files of GNOME 2 canvas library linux/aarch64
lib64gnomecanvasmm2.6-devel-2.26.0-18 Headers and development files of GNOME 2 canvas library linux/aarch64linux/x86_64linux/aarch64linux/aarch64linux/riscv64
lib64gnomecanvasmm2.6-devel-2.26.0-15.mga7 Headers and development files of GNOME 2 canvas library linux/aarch64linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-9.mga4 Headers and development files of GNOME 2 canvas library linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-4.mga1 Headers and development files of GNOME 2 canvas library linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-6.mga2 Headers and development files of GNOME 2 canvas library linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-13.mga6 Headers and development files of GNOME 2 canvas library linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-8.mga3 Headers and development files of GNOME 2 canvas library linux/x86_64
lib64gnomecanvasmm2.6-devel-2.26.0-11.mga5 Headers and development files of GNOME 2 canvas library linux/x86_64
lib64gnomecups-1.0-devel-0.2.3-10 GNOME library for CUPS integration linux/x86_64
lib64gnomecups-1.0-devel-0.2.3-6.mga1 GNOME library for CUPS integration linux/x86_64linux/x86_64
lib64gnomecups-1.0-devel-0.2.3-10.mga3 GNOME library for CUPS integration linux/x86_64
lib64gnomecups-devel-0.2.3-19 GNOME library for CUPS integration linux/x86_64
lib64gnomecups-devel-0.2.3-17 GNOME library for CUPS integration linux/aarch64
lib64gnomecups-devel-0.2.3-20 GNOME library for CUPS integration linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64gnomecups-devel-0.2.3-12.mga4 GNOME library for CUPS integration linux/x86_64
lib64gnomecups-devel-0.2.3-15.mga6 GNOME library for CUPS integration linux/x86_64
lib64gnomecups-devel-0.2.3-14.mga5 GNOME library for CUPS integration linux/x86_64
lib64gnomekbd-devel-3.26.1-2.mga8 Static libraries, include files for GNOME linux/aarch64linux/x86_64
lib64gnomekbd-devel-3.6.0-2 Development libraries, include files for GNOME linux/x86_64
lib64gnomekbd-devel-3.6.0-10 Development libraries, include files for GNOME linux/x86_64
lib64gnomekbd-devel-3.6.0-6 Development libraries, include files for GNOME linux/aarch64
lib64gnomekbd-devel-3.26.1-1 Development libraries, include files for GNOME linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64gnomekbd-devel-3.26.1-1.mga7 Static libraries, include files for GNOME linux/aarch64linux/x86_64
lib64gnomekbd-devel-3.6.0-3.mga4 Static libraries, include files for GNOME linux/x86_64
lib64gnomekbd-devel-2.32.0-2.mga1 Static libraries, include files for GNOME linux/x86_64
lib64gnomekbd-devel-3.4.0.2-1.mga2 Static libraries, include files for GNOME linux/x86_64
lib64gnomekbd-devel-3.22.0.1-2.mga6 Static libraries, include files for GNOME linux/x86_64
lib64gnomekbd-devel-3.6.0-2.mga3 Static libraries, include files for GNOME linux/x86_64
lib64gnomekbd-devel-3.6.0-6.mga5 Static libraries, include files for GNOME linux/x86_64
lib64gnomemm2.6-devel-2.30.0-14.mga8 Development files for libgnome C++ wrapper linux/aarch64Newlinux/x86_64New
lib64gnomemm2.6-devel-2.30.0-6 Development files for libgnome C++ wrapper linux/x86_64
lib64gnomemm2.6-devel-2.30.0-11.mga7 Development files for libgnome C++ wrapper linux/aarch64linux/x86_64
lib64gnomemm2.6-devel-2.30.0-5.mga4 Development files for libgnome C++ wrapper linux/x86_64
lib64gnomemm2.6-devel-2.30.0-2.mga1 Development files for libgnome C++ wrapper linux/x86_64
lib64gnomemm2.6-devel-2.30.0-3.mga2 Development files for libgnome C++ wrapper linux/x86_64
lib64gnomemm2.6-devel-2.30.0-9.mga6 Development files for libgnome C++ wrapper linux/x86_64
lib64gnomemm2.6-devel-2.30.0-4.mga3 Development files for libgnome C++ wrapper linux/x86_64
lib64gnomemm2.6-devel-2.30.0-7.mga5 Development files for libgnome C++ wrapper linux/x86_64
lib64gnomeprint2-2-devel-2.18.8-4 Development libraries, include files for GNOME print linux/x86_64
lib64gnomeprint2-2-devel-2.18.8-13 Development libraries, include files for GNOME print linux/aarch64linux/x86_64
lib64gnomeprint2-2-devel-2.18.8-5.mga4 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprint2-2-devel-2.18.8-1.mga1 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprint2-2-devel-2.18.8-2.mga2 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprint2-2-devel-2.18.8-9.mga6 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprint2-2-devel-2.18.8-4.mga3 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprint2-2-devel-2.18.8-8.mga5 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprintui2-2-devel-2.18.6-5 Development libraries, include files for GNOME print linux/x86_64
lib64gnomeprintui2-2-devel-2.18.6-14 Development libraries, include files for GNOME print linux/x86_64
lib64gnomeprintui2-2-devel-2.18.6-4.mga4 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprintui2-2-devel-2.18.6-1.mga1 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprintui2-2-devel-2.18.6-2.mga2 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprintui2-2-devel-2.18.6-9.mga6 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprintui2-2-devel-2.18.6-3.mga3 Static libraries, include files for GNOME print linux/x86_64
lib64gnomeprintui2-2-devel-2.18.6-7.mga5 Static libraries, include files for GNOME print linux/x86_64
lib64gnomespeech-devel-0.4.25-6 Development library, include files for gnome_speech linux/x86_64
lib64gnomespeech-devel-0.4.25-9.mga4 Static libraries, include files for gnome_speech linux/x86_64
lib64gnomespeech-devel-0.4.25-5.mga1 Static libraries, include files for gnome_speech linux/x86_64
lib64gnomespeech-devel-0.4.25-7.mga2 Static libraries, include files for gnome_speech linux/x86_64
lib64gnomespeech-devel-0.4.25-13.mga6 Static libraries, include files for gnome_speech linux/x86_64
lib64gnomespeech-devel-0.4.25-8.mga3 Static libraries, include files for gnome_speech linux/x86_64
lib64gnomespeech-devel-0.4.25-12.mga5 Static libraries, include files for gnome_speech linux/x86_64
lib64gnomeui2-devel-2.24.5-13.mga8 Static libraries, include files for GNOME linux/aarch64linux/x86_64
lib64gnomeui2-devel-2.24.5-9 Development libraries, include files for GNOME linux/x86_64
lib64gnomeui2-devel-2.24.5-18 Development libraries, include files for GNOME linux/aarch64linux/x86_64
lib64gnomeui2-devel-2.24.5-19 Development libraries, include files for GNOME linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64gnomeui2-devel-2.24.5-11.mga7 Static libraries, include files for GNOME linux/aarch64linux/x86_64
lib64gnomeui2-devel-2.24.5-6.mga4 Static libraries, include files for GNOME linux/x86_64
lib64gnomeui2-devel-2.24.5-1.mga1 Static libraries, include files for GNOME linux/x86_64
lib64gnomeui2-devel-2.24.5-3.mga2 Static libraries, include files for GNOME linux/x86_64
lib64gnomeui2-devel-2.24.5-9.mga6 Static libraries, include files for GNOME linux/x86_64
lib64gnomeui2-devel-2.24.5-5.mga3 Static libraries, include files for GNOME linux/x86_64
lib64gnomeui2-devel-2.24.5-8.mga5 Static libraries, include files for GNOME linux/x86_64
lib64gnomeuimm2.6-devel-2.28.0-16.mga8 Development files for libgnomeui C++ wrapper linux/aarch64Newlinux/x86_64New
lib64gnomeuimm2.6-devel-2.28.0-6 Development files for libgnomeui C++ wrapper linux/x86_64
lib64gnomeuimm2.6-devel-2.28.0-13.mga7 Development files for libgnomeui C++ wrapper linux/aarch64linux/x86_64
lib64gnomeuimm2.6-devel-2.28.0-7.mga4 Development files for libgnomeui C++ wrapper linux/x86_64
lib64gnomeuimm2.6-devel-2.28.0-3.mga1 Development files for libgnomeui C++ wrapper linux/x86_64
lib64gnomeuimm2.6-devel-2.28.0-4.mga2 Development files for libgnomeui C++ wrapper linux/x86_64
lib64gnomeuimm2.6-devel-2.28.0-11.mga6 Development files for libgnomeui C++ wrapper linux/x86_64
lib64gnomeuimm2.6-devel-2.28.0-6.mga3 Development files for libgnomeui C++ wrapper linux/x86_64
lib64gnomeuimm2.6-devel-2.28.0-9.mga5 Development files for libgnomeui C++ wrapper linux/x86_64
lib64gnt-devel-2.14.0-1.mga8 Pidgin Finch Library linux/aarch64linux/x86_64
lib64goocanvas-devel-1.0.0-10.mga8 New canvas widget for GTK+ that uses the cairo 2D library linux/aarch64linux/x86_64
lib64goocanvas-devel-1.0.0-6 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas-devel-1.0.0-15 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas-devel-1.0.0-12 New canvas widget for GTK+ that uses the cairo 2D library linux/aarch64
lib64goocanvas-devel-1.0.0-16 New canvas widget for GTK+ that uses the cairo 2D library linux/aarch64linux/aarch64linux/x86_64linux/aarch64linux/riscv64linux/x86_64linux/x86_64
lib64goocanvas-devel-1.0.0-9.mga7 New canvas widget for GTK+ that uses the cairo 2D library linux/aarch64linux/x86_64
lib64goocanvas-devel-1.0.0-4.mga4 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas-devel-0.15-3.mga1 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas-devel-1.0.0-1.mga2 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas-devel-1.0.0-7.mga6 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas-devel-1.0.0-3.mga3 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas-devel-1.0.0-6.mga5 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas2.0-devel-2.0.4-3.mga8 New canvas widget for GTK+ that uses the cairo 2D library linux/aarch64linux/x86_64
lib64goocanvas2.0-devel-2.0.1-1 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64linux/x86_64
lib64goocanvas2.0-devel-2.0.2-5 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas2.0-devel-2.0.2-3 New canvas widget for GTK+ that uses the cairo 2D library linux/aarch64
lib64goocanvas2.0-devel-2.0.4-1 New canvas widget for GTK+ that uses the cairo 2D library linux/aarch64linux/aarch64linux/x86_64linux/aarch64linux/riscv64linux/x86_64linux/x86_64
lib64goocanvas2.0-devel-2.0.4-2.mga7 New canvas widget for GTK+ that uses the cairo 2D library linux/aarch64linux/x86_64
lib64goocanvas2.0-devel-2.0.2-1.mga4 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas2.0-devel-2.0.1-3.mga2 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas2.0-devel-2.0.2-6.mga6 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas2.0-devel-2.0.1-4.mga3 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64goocanvas2.0-devel-2.0.2-4.mga5 New canvas widget for GTK+ that uses the cairo 2D library linux/x86_64
lib64gtk+-devel-1.2.10-57 Development tools for GTK+ (GIMP ToolKit) applications linux/x86_64linux/x86_64
lib64gtk+2.0-devel-2.24.32-11.mga8 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64
lib64gtk+2.0-devel-2.24.18-2 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+2.0-devel-2.24.28-4 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+2.0-devel-2.24.32-1 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+2.0-devel-2.24.28-1 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64
lib64gtk+2.0-devel-2.24.31-1 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64
lib64gtk+2.0-devel-2.24.32-3 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64gtk+2.0-devel-2.24.32-5.mga7 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64
lib64gtk+2.0-devel-2.24.22-3.mga4 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+2.0-devel-2.24.4-1.mga1 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+2.0-devel-2.24.10-4.mga2 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+2.0-devel-2.24.31-3.mga6 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+2.0-devel-2.24.17-1.mga3 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+2.0-devel-2.24.26-3.mga5 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64linux/x86_64
lib64gtk+3.0-devel-3.24.21-2 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64
lib64gtk+3.0-devel-3.24.12-1 Development files for GTK+ (GIMP ToolKit) applications linux/riscv64
lib64gtk+3.0-devel-3.24.13-1 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64
lib64gtk+3.0-devel-3.24.14-1 Development files for GTK+ (GIMP ToolKit) applications linux/riscv64
lib64gtk+3.0-devel-3.8.1-6 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.18.9-4 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.22.30-2 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64linux/x86_64
lib64gtk+3.0-devel-3.18.9-3 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64
lib64gtk+3.0-devel-3.22.9-1 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64
lib64gtk+3.0-devel-3.24.8-1 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64
lib64gtk+3.0-devel-3.24.8-2 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64
lib64gtk+3.0-devel-3.24.8-1.mga7 Development files for GTK+ (GIMP ToolKit) applications linux/aarch64linux/x86_64
lib64gtk+3.0-devel-3.10.6-4.mga4 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.10.6-4.1.mga4 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.4.1-2.mga2 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.22.16-1.mga6 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.6.4-1.mga3 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.6.4-1.1.mga3 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.14.8-5.mga5 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk+3.0-devel-3.14.8-5.1.mga5 Development files for GTK+ (GIMP ToolKit) applications linux/x86_64
lib64gtk4.0-devel-3.99.0-1.mga8 Development files for GTK (GIMP ToolKit) applications linux/aarch64Newlinux/x86_64New
lib64gtkgl-devel-2.1.0-3.mga8 Includes and static libs linux/aarch64linux/x86_64
lib64gtkgl-devel-2.0.1-9 Includes and static libs linux/x86_64
lib64gtkgl-devel-2.0.1-17 Includes and static libs linux/x86_64
lib64gtkgl-devel-2.0.1-15 Includes and static libs linux/aarch64
lib64gtkgl-devel-2.0.1-19 Includes and static libs linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64gtkgl-devel-2.1.0-2.mga7 Includes and static libs linux/aarch64linux/x86_64
lib64gtkgl-devel-2.0.1-6.mga4 Includes and static libs linux/x86_64
lib64gtkgl-devel-2.0.1-9.mga6 Includes and static libs linux/x86_64
lib64gtkgl-devel-2.0.1-5.mga3 Includes and static libs linux/x86_64
lib64gtkgl-devel-2.0.1-8.mga5 Includes and static libs linux/x86_64
lib64gtkglarea-devel-1.2.3-14 Development libraries for GtkGLArea linux/x86_64linux/x86_64
lib64gtkglarea2.0-devel-2.0.1-3.mga1 Includes and static libs linux/x86_64linux/x86_64
lib64gtkglext-1.0_0-devel-1.2.0-8.mga1 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkglext-1.0_0-devel-1.2.0-8.1.mga1 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkglext-devel-1.2.0-26.mga8 OpenGL extension to GTK 2.0 or later linux/aarch64Newlinux/x86_64New
lib64gtkglext-devel-1.2.0-16 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkglext-devel-1.2.0-24 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkglext-devel-1.2.0-22 OpenGL extension to GTK 2.0 or later linux/aarch64
lib64gtkglext-devel-1.2.0-26 OpenGL extension to GTK 2.0 or later linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64gtkglext-devel-1.2.0-24.mga7 OpenGL extension to GTK 2.0 or later linux/aarch64linux/x86_64
lib64gtkglext-devel-1.2.0-17.mga4 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkglext-devel-1.2.0-10.mga2 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkglext-devel-1.2.0-21.mga6 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkglext-devel-1.2.0-16.mga3 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkglext-devel-1.2.0-19.mga5 OpenGL extension to GTK 2.0 or later linux/x86_64
lib64gtkhotkey-devel-0.2.1-3 Development files for gtkhotkey linux/x86_64linux/x86_64linux/x86_64linux/x86_64
lib64gtkhotkey-devel-0.2.1-8.mga7 Development files for gtkhotkey linux/aarch64linux/x86_64
lib64gtkhotkey-devel-0.2.1-4.mga4 Development files for gtkhotkey linux/x86_64
lib64gtkhotkey-devel-0.2.1-7.mga6 Development files for gtkhotkey linux/x86_64
lib64gtkhotkey-devel-0.2.1-3.mga3 Development files for gtkhotkey linux/x86_64
lib64gtkhotkey-devel-0.2.1-6.mga5 Development files for gtkhotkey linux/x86_64
lib64gtkhtml-3.14-devel-3.32.2-4.mga4 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml-3.14-devel-3.32.1-1.mga1 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml-3.14-devel-3.32.2-2.mga2 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml-3.14-devel-3.32.2-8.mga6 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml-3.14-devel-3.32.2-3.mga3 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml-3.14-devel-3.32.2-7.mga5 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml2-devel-2.11.1-10 Static libraries, include files for GtkHTML2 linux/x86_64
lib64gtkhtml2-devel-2.11.1-12.mga4 Static libraries, include files for GtkHTML2 linux/x86_64
lib64gtkhtml2-devel-2.11.1-7.mga1 Static libraries, include files for GtkHTML2 linux/x86_64
lib64gtkhtml2-devel-2.11.1-8.mga2 Static libraries, include files for GtkHTML2 linux/x86_64
lib64gtkhtml2-devel-2.11.1-15.mga6 Static libraries, include files for GtkHTML2 linux/x86_64
lib64gtkhtml2-devel-2.11.1-11.mga3 Static libraries, include files for GtkHTML2 linux/x86_64
lib64gtkhtml2-devel-2.11.1-14.mga5 Static libraries, include files for GtkHTML2 linux/x86_64
lib64gtkhtml3.14-devel-3.32.2-14.mga8 Development libraries, header files and utilities for GtkHTML linux/aarch64linux/x86_64
lib64gtkhtml3.14-devel-3.32.2-6 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml3.14-devel-3.32.2-15 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml3.14-devel-3.32.2-12.mga7 Development libraries, header files and utilities for GtkHTML linux/aarch64linux/x86_64
lib64gtkhtml4.0-devel-4.10.0-5.mga8 Development libraries, header files and utilities for GtkHTML linux/aarch64linux/x86_64
lib64gtkhtml4.0-devel-4.6.3-2 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml4.0-devel-4.10.0-4.mga7 Development libraries, header files and utilities for GtkHTML linux/aarch64linux/x86_64
lib64gtkhtml4.0-devel-4.6.6-2.mga4 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml4.0-devel-4.4.1-1.mga2 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml4.0-devel-4.10.0-2.mga6 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml4.0-devel-4.6.3-1.mga3 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkhtml4.0-devel-4.8.5-2.mga5 Development libraries, header files and utilities for GtkHTML linux/x86_64
lib64gtkmm2.4-devel-2.24.5-4.mga8 Headers and development files of gtkmm linux/aarch64linux/x86_64
lib64gtkmm2.4-devel-2.24.2-8 Headers and development files of gtkmm linux/x86_64
lib64gtkmm2.4-devel-2.24.4-3 Headers and development files of gtkmm linux/x86_64
lib64gtkmm2.4-devel-2.24.4-1 Headers and development files of gtkmm linux/aarch64
lib64gtkmm2.4-devel-2.24.5-3 Headers and development files of gtkmm linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64gtkmm2.4-devel-2.24.5-2.mga7 Headers and development files of gtkmm linux/aarch64linux/x86_64
lib64gtkmm2.4-devel-2.24.4-2.mga4 Headers and development files of gtkmm linux/x86_64
lib64gtkmm2.4-devel-2.22.0-1.mga1 Headers and development files of gtkmm linux/x86_64
lib64gtkmm2.4-devel-2.24.2-4.mga2 Headers and development files of gtkmm linux/x86_64
lib64gtkmm2.4-devel-2.24.5-1.mga6 Headers and development files of gtkmm linux/x86_64
lib64gtkmm2.4-devel-2.24.2-6.mga3 Headers and development files of gtkmm linux/x86_64
lib64gtkmm2.4-devel-2.24.4-4.mga5 Headers and development files of gtkmm linux/x86_64
lib64gtkmm2.4-static-devel-2.24.5-4.mga8 Static libraries of gtkmm linux/aarch64linux/x86_64
lib64gtkmm2.4-static-devel-2.24.5-2.mga7 Static libraries of gtkmm linux/aarch64linux/x86_64
lib64gtkmm2.4-static-devel-2.24.4-2.mga4 Static libraries of gtkmm linux/x86_64
lib64gtkmm2.4-static-devel-2.22.0-1.mga1 Static libraries of gtkmm linux/x86_64
lib64gtkmm2.4-static-devel-2.24.2-4.mga2 Static libraries of gtkmm linux/x86_64
lib64gtkmm2.4-static-devel-2.24.5-1.mga6 Static libraries of gtkmm linux/x86_64
lib64gtkmm2.4-static-devel-2.24.2-6.mga3 Static libraries of gtkmm linux/x86_64
lib64gtkmm2.4-static-devel-2.24.4-4.mga5 Static libraries of gtkmm linux/x86_64
lib64gtkmm3.0-devel-3.24.2-2.mga8 Headers and development files of gtkmm linux/aarch64linux/x86_64
lib64gtkmm3.0-devel-3.24.2-1 Headers and development files of gtkmm linux/riscv64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64
lib64gtkmm3.0-devel-3.8.1-1 Headers and development files of gtkmm linux/x86_64
lib64gtkmm3.0-devel-3.18.0-4 Headers and development files of gtkmm linux/x86_64
lib64gtkmm3.0-devel-3.8.1-7 Headers and development files of gtkmm linux/aarch64
lib64gtkmm3.0-devel-3.24.1-1 Headers and development files of gtkmm linux/aarch64linux/x86_64
lib64gtkmm3.0-devel-3.24.1-1.mga7 Headers and development files of gtkmm linux/aarch64linux/x86_64
lib64gtkmm3.0-devel-3.10.1-1.mga4 Headers and development files of gtkmm linux/x86_64
lib64gtkmm3.0-devel-3.4.0-1.mga2 Headers and development files of gtkmm linux/x86_64
lib64gtkmm3.0-devel-3.22.0-1.mga6 Headers and development files of gtkmm linux/x86_64
lib64gtkmm3.0-devel-3.6.0-3.mga3 Headers and development files of gtkmm linux/x86_64
lib64gtkmm3.0-devel-3.14.0-2.mga5 Headers and development files of gtkmm linux/x86_64
lib64gtkmm3.0-static-devel-3.24.2-2.mga8 Static libraries of gtkmm linux/aarch64linux/x86_64
lib64gtkmm3.0-static-devel-3.24.1-1.mga7 Static libraries of gtkmm linux/aarch64linux/x86_64
lib64gtkmm3.0-static-devel-3.10.1-1.mga4 Static libraries of gtkmm linux/x86_64
lib64gtkmm3.0-static-devel-3.4.0-1.mga2 Static libraries of gtkmm linux/x86_64
lib64gtkmm3.0-static-devel-3.22.0-1.mga6 Static libraries of gtkmm linux/x86_64
lib64gtkmm3.0-static-devel-3.6.0-3.mga3 Static libraries of gtkmm linux/x86_64
lib64gtkmm3.0-static-devel-3.14.0-2.mga5 Static libraries of gtkmm linux/x86_64
lib64gtksourceview-1.0-devel-1.8.5-15 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-1.0-devel-1.8.5-24 Libraries and include files for GtkSourceView linux/x86_64linux/x86_64linux/x86_64linux/x86_64
lib64gtksourceview-1.0-devel-1.8.5-10.mga4 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-1.0-devel-1.8.5-7.mga1 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-1.0-devel-1.8.5-8.mga2 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-1.0-devel-1.8.5-13.mga6 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-1.0-devel-1.8.5-9.mga3 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-1.0-devel-1.8.5-12.mga5 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-2.0-devel-2.11.2-7 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-2.0-devel-2.11.2-16 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-2.0-devel-2.11.2-13 Libraries and include files for GtkSourceView linux/aarch64
lib64gtksourceview-2.0-devel-2.11.2-4.mga4 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-2.0-devel-2.10.5-1.mga1 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-2.0-devel-2.11.2-2.mga2 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-2.0-devel-2.11.2-11.mga6 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-2.0-devel-2.11.2-3.mga3 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-2.0-devel-2.11.2-7.mga5 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-3.0-devel-3.6.3-2 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-3.0-devel-3.18.1-1 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview-3.0-devel-3.14.1-1 Libraries and include files for GtkSourceView linux/aarch64
lib64gtksourceview-3.0-devel-3.24.11-1 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64gtksourceview-4-devel-4.6.1-1 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64
lib64gtksourceview-4-devel-4.4.0-1 Libraries and include files for GtkSourceView linux/riscv64linux/x86_64linux/riscv64linux/aarch64
lib64gtksourceview-4-devel-4.2.0-1 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64
lib64gtksourceview2-2.0-devel-2.11.2-18 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64gtksourceview2-2.0-devel-2.11.2-17 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64
lib64gtksourceview2.0-devel-2.11.2-13.mga7 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64
lib64gtksourceview3.0-devel-3.24.11-2.mga8 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64
lib64gtksourceview3.0-devel-3.24.11-1.mga7 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64
lib64gtksourceview3.0-devel-3.10.1-2.mga4 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview3.0-devel-3.4.1-1.mga2 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview3.0-devel-3.24.2-1.mga6 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview3.0-devel-3.6.3-1.mga3 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview3.0-devel-3.14.3-1.mga5 Libraries and include files for GtkSourceView linux/x86_64
lib64gtksourceview4-devel-4.7.90-1.mga8 Libraries and include files for GtkSourceView linux/aarch64Newlinux/x86_64New
lib64gtksourceview4-devel-4.2.0-1.mga7 Libraries and include files for GtkSourceView linux/aarch64linux/x86_64
lib64gtkspell3-devel-3.0.10-2.mga8 Development files for gtkspell3 linux/aarch64linux/x86_64
lib64gtkspell3-devel-3.0.10-1.mga7 Development files for gtkspell3 linux/aarch64linux/x86_64
lib64gtkspell3-devel-3.0.4-2.mga4 Development files for gtkspell3 linux/x86_64
lib64gtkspell3-devel-3.0.9-3.mga6 Development files for gtkspell3 linux/x86_64
lib64gtkspell3-devel-3.0.6-4.mga5 Development files for gtkspell3 linux/x86_64
lib64gtop2.0-devel-2.40.0-2.mga8 Development files for libgtop linux/aarch64linux/x86_64
lib64gtop2.0-devel-2.28.4-5 Development files for libgtop linux/x86_64
lib64gtop2.0-devel-2.32.0-1 Development files for libgtop linux/x86_64
lib64gtop2.0-devel-2.28.4-11 Development files for libgtop linux/aarch64
lib64gtop2.0-devel-2.40.0-1 Development files for libgtop linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64gtop2.0-devel-2.40.0-1.mga7 Development files for libgtop linux/aarch64linux/x86_64
lib64gtop2.0-devel-2.28.5-2.mga4 Development files for libgtop linux/x86_64
lib64gtop2.0-devel-2.28.3-1.mga1 Development files for libgtop linux/x86_64
lib64gtop2.0-devel-2.28.4-1.mga2 Development files for libgtop linux/x86_64
lib64gtop2.0-devel-2.36.0-1.mga6 Development files for libgtop linux/x86_64
lib64gtop2.0-devel-2.28.4-3.mga3 Development files for libgtop linux/x86_64
lib64gtop2.0-devel-2.30.0-4.mga5 Development files for libgtop linux/x86_64
lib64gucharmap-devel-13.0.2-1.mga8 Headers for developing programs that will use gucharmap linux/aarch64linux/x86_64
lib64gucharmap-devel-3.6.1-2 Headers for developing programs that will use gucharmap linux/x86_64
lib64gucharmap-devel-3.18.2-1 Headers for developing programs that will use gucharmap linux/x86_64
lib64gucharmap-devel-3.14.1-1 Headers for developing programs that will use gucharmap linux/aarch64
lib64gucharmap-devel-3.18.2-2 Headers for developing programs that will use gucharmap linux/aarch64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64linux/x86_64
lib64gucharmap-devel-12.0.1-1.mga7 Headers for developing programs that will use gucharmap linux/aarch64linux/x86_64
lib64gucharmap-devel-3.10.1-1.mga4 Headers for developing programs that will use gucharmap linux/x86_64
lib64gucharmap-devel-3.0.0-1.mga1 Headers for developing programs that will use gucharmap linux/x86_64
lib64gucharmap-devel-3.4.1.1-1.mga2 Headers for developing programs that will use gucharmap linux/x86_64
lib64gucharmap-devel-9.0.4-1.mga6 Headers for developing programs that will use gucharmap linux/x86_64
lib64gucharmap-devel-3.6.1-2.mga3 Headers for developing programs that will use gucharmap linux/x86_64
lib64gucharmap-devel-3.14.2-1.mga5 Headers for developing programs that will use gucharmap linux/x86_64
lib64gxps-devel-0.3.1-2 Development libraries, header files and utilities for libgxps linux/riscv64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64
lib64gxps-devel-0.3.1-3.mga8 Development libraries, header files and utilities for libgxps linux/aarch64linux/x86_64
lib64gxps-devel-0.2.2-2 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.5-1 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.3.2-12 Development libraries, header files and utilities for libgxps linux/aarch64linux/x86_64
lib64gxps-devel-0.2.2-9 Development libraries, header files and utilities for libgxps linux/aarch64
lib64gxps-devel-0.3.1-1 Development libraries, header files and utilities for libgxps linux/aarch64linux/x86_64
lib64gxps-devel-0.3.1-2.mga7 Development libraries, header files and utilities for libgxps linux/aarch64linux/x86_64
lib64gxps-devel-0.2.5-1.2.mga6 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.2-5.mga4 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.2-1.mga2 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.5-1.mga6 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.5-1.1.mga6 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.2-2.mga3 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.2-8.mga5 Development libraries, header files and utilities for libgxps linux/x86_64
lib64gxps-devel-0.2.5-1.1.mga5 Development libraries, header files and utilities for libgxps linux/x86_64
lib64handy-devel-0.90.0-1.mga8 Development package for libhandy linux/aarch64Newlinux/x86_64New
lib64handy-devel-0.0.13-3 Development package for libhandy linux/aarch64linux/x86_64
lib64handy-devel-0.0.11-1 Development package for libhandy linux/riscv64
lib64handy-devel-0.0.13-2 Development package for libhandy linux/riscv64linux/x86_64linux/aarch64
lib64handy-devel-0.0.9-2.mga7 Development package for libhandy linux/aarch64linux/x86_64
lib64handy0.0-devel-0.0.13-4.mga8 Development package for libhandy0.0 linux/aarch64linux/x86_64
lib64icc-devel-2.14-1 Development libraries, header files for icclib linux/x86_64
lib64icc-devel-2.14-9 Development libraries, header files for icclib linux/x86_64
lib64icc-devel-2.14-7 Development libraries, header files for icclib linux/aarch64
lib64icc-devel-2.14-10 Development libraries, header files for icclib linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64icc-devel-2.14-3.mga4 Development libraries, header files for icclib linux/x86_64
lib64icc-devel-2.13-1.mga2 Development libraries, header files for icclib linux/x86_64
lib64icc-devel-2.13-1.1.mga2 Development libraries, header files for icclib linux/x86_64
lib64icc-devel-2.13-4.mga3 Development libraries, header files for icclib linux/x86_64
lib64imlib-devel-1.9.15-16 Includes and other files to develop imlib applications linux/x86_64
lib64imlib-devel-1.9.15-17 Includes and other files to develop imlib applications linux/x86_64
lib64indicator-devel-12.10.1-10.mga8 libindicator gtk2 development files linux/aarch64linux/x86_64
lib64indicator-devel-12.10.1-8.mga7 libindicator gtk2 development files linux/aarch64linux/x86_64
lib64indicator-devel-12.10.1-6.mga6 libindicator gtk2 development files linux/x86_64
lib64indicator3-devel-12.10.1-10.mga8 libindicator3 gtk3 development files linux/aarch64linux/x86_64
lib64indicator3-devel-12.10.1-8.mga7 libindicator3 gtk3 development files linux/aarch64linux/x86_64
lib64indicator3-devel-12.10.1-2.mga4 libindicator3 development files linux/x86_64
lib64indicator3-devel-12.10.1-6.mga6 libindicator3 gtk3 development files linux/x86_64
lib64indicator3-devel-12.10.0-2.mga3 libindicator3 development files linux/x86_64
lib64indicator3-devel-12.10.1-4.mga5 libindicator3 development files linux/x86_64
lib64inftextgtk-devel-0.7.1-3.mga8 Devel files for lib64inftextgtk0.7_0 linux/aarch64linux/x86_64
lib64inftextgtk-devel-0.7.1-2.mga7 Devel files for lib64inftextgtk0.7_0 linux/aarch64linux/x86_64
lib64inftextgtk-devel-0.5.4-2.mga4 Devel files for lib64inftextgtk0.5_0 linux/x86_64
lib64inftextgtk-devel-0.6.7-2.mga6 Devel files for lib64inftextgtk0.6_0 linux/x86_64
lib64inftextgtk-devel-0.5.5-4.mga5 Devel files for lib64inftextgtk0.5_0 linux/x86_64
lib64inftgtk-devel-0.7.1-3.mga8 Devel files for lib64inftgtk0.7_0 linux/aarch64linux/x86_64
lib64inftgtk-devel-0.7.1-2.mga7 Devel files for lib64inftgtk0.7_0 linux/aarch64linux/x86_64
lib64inftgtk-devel-0.5.4-2.mga4 Devel files for lib64inftgtk0.5_0 linux/x86_64
lib64inftgtk-devel-0.6.7-2.mga6 Devel files for lib64inftgtk0.6_0 linux/x86_64
lib64inftgtk-devel-0.5.5-4.mga5 Devel files for lib64inftgtk0.5_0 linux/x86_64
lib64keybinder3.0-devel-0.3.2-2 keybinder3.0 developement files linux/aarch64linux/x86_64linux/riscv64
lib64keybinder3.0-devel-0.3.0-10.mga8 keybinder3.0 developement files linux/aarch64linux/x86_64
lib64keybinder3.0-devel-0.3.2-1 keybinder3.0 developement files linux/aarch64linux/x86_64linux/aarch64linux/aarch64linux/x86_64linux/x86_64
lib64keybinder3.0-devel-0.3.0-9.mga7 keybinder3.0 developement files linux/aarch64linux/x86_64
lib64keybinder3.0-devel-0.3.0-3.mga4 keybinder3.0 developement files linux/x86_64
lib64keybinder3.0-devel-0.3.0-8.mga6 keybinder3.0 developement files linux/x86_64
lib64keybinder3.0-devel-0.3.0-2.mga3 keybinder3.0 developement files linux/x86_64
lib64keybinder3.0-devel-0.3.0-6.mga5 keybinder3.0 developement files linux/x86_64
lib64loudmouth-devel-1.5.3-4.mga8 Libraries and include files for loudmouth linux/aarch64linux/x86_64
lib64loudmouth-devel-1.4.3-9 Libraries and include files for loudmouth linux/x86_64
lib64loudmouth-devel-1.4.3-18 Libraries and include files for loudmouth linux/x86_64
lib64loudmouth-devel-1.4.3-15 Libraries and include files for loudmouth linux/aarch64
lib64loudmouth-devel-1.4.3-21 Libraries and include files for loudmouth linux/aarch64linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64linux/x86_64
lib64loudmouth-devel-1.5.3-3.mga7 Libraries and include files for loudmouth linux/aarch64linux/x86_64
lib64loudmouth-devel-1.4.3-12.mga4 Libraries and include files for loudmouth linux/x86_64
lib64loudmouth-devel-1.4.3-7.mga1 Libraries and include files for loudmouth linux/x86_64
lib64loudmouth-devel-1.4.3-8.mga2 Libraries and include files for loudmouth linux/x86_64
lib64loudmouth-devel-1.5.3-1.mga6 Libraries and include files for loudmouth linux/x86_64
lib64loudmouth-devel-1.4.3-11.mga3 Libraries and include files for loudmouth linux/x86_64
lib64loudmouth-devel-1.4.3-14.mga5 Libraries and include files for loudmouth linux/x86_64
lib64matewnck-devel-1.4.0-2 Development libraries, include files for libmatewnck linux/x86_64
lib64metacity-devel-3.37.1-1.mga8 Libraries and include files with Metacity linux/aarch64linux/x86_64
lib64metacity-devel-3.32.0-1.mga7 Libraries and include files with Metacity linux/aarch64linux/x86_64
lib64metacity-private-devel-3.36.1-1 Libraries and include files with Metacity linux/aarch64linux/x86_64
lib64metacity-private-devel-3.34.1-1 Libraries and include files with Metacity linux/aarch64linux/x86_64
lib64metacity-private-devel-2.34.13-5 Libraries and include files with Metacity linux/x86_64
lib64metacity-private-devel-3.18.1-2 Libraries and include files with Metacity linux/x86_64
lib64metacity-private-devel-3.14.1-1 Libraries and include files with Metacity linux/aarch64
lib64metacity-private-devel-3.32.0-1 Libraries and include files with Metacity linux/aarch64linux/x86_64
lib64metacity-private-devel-2.34.13-4.mga4 Libraries and include files with Metacity linux/x86_64
lib64metacity-private-devel-2.30.3-4.mga1 Libraries and include files with Metacity linux/x86_64
lib64metacity-private-devel-2.34.3-1.mga2 Libraries and include files with Metacity linux/x86_64
lib64metacity-private-devel-3.22.1-1.mga6 Libraries and include files with Metacity linux/x86_64
lib64metacity-private-devel-2.34.13-2.mga3 Libraries and include files with Metacity linux/x86_64
lib64metacity-private-devel-2.34.13-7.mga5 Libraries and include files with Metacity linux/x86_64
lib64mucharmap-devel-1.6.0-1.mga4 Libraries and include files for developing mate-character-map components linux/x86_64
lib64muffin-devel-4.6.2-1.mga8 Development package for muffin linux/aarch64linux/x86_64
lib64muffin-devel-4.0.7-1.mga7 Development package for muffin linux/aarch64linux/x86_64
lib64muffin-devel-2.0.5-2.mga4 Development package for muffin linux/x86_64
lib64muffin-devel-3.2.2-1.mga6 Development package for muffin linux/x86_64
lib64muffin-devel-2.4.2-1.mga5 Development package for muffin linux/x86_64
lib64mutter-devel-3.36.4-1 Libraries and include files with Mutter linux/aarch64linux/x86_64
lib64mutter-devel-3.34.3-1 Libraries and include files with Mutter linux/aarch64linux/x86_64
lib64mutter-devel-3.8.3-1 Libraries and include files with Mutter linux/x86_64
lib64mutter-devel-3.18.2-1 Libraries and include files with Mutter linux/x86_64
lib64mutter-devel-3.14.1-1 Libraries and include files with Mutter linux/aarch64
lib64mutter-devel-3.32.1-1 Libraries and include files with Mutter linux/aarch64linux/x86_64
lib64mutter-private-devel-3.10.2-1.mga4 Libraries and include files with Mutter linux/x86_64
lib64mutter-private-devel-3.4.1-1.mga2 Libraries and include files with Mutter linux/x86_64
lib64mutter-private-devel-3.24.2-2.mga6 Libraries and include files with Mutter linux/x86_64
lib64mutter-private-devel-3.6.3-2.mga3 Libraries and include files with Mutter linux/x86_64
lib64mutter-private-devel-3.14.3-5.mga5 Libraries and include files with Mutter linux/x86_64
lib64mutter-wayland-private-devel-3.10.1-3.mga4 Libraries and include files with mutter-wayland linux/x86_64
lib64mutter4-devel-3.32.1-2.mga7 Libraries and include files with Mutter linux/aarch64linux/x86_64
lib64mutter7-devel-3.37.3-5.mga8 Libraries and include files with Mutter linux/aarch64Newlinux/x86_64New
lib64nautilus-devel-3.37.90-1.mga8 Libraries and include files for developing nautilus components linux/aarch64Newlinux/x86_64New
lib64nautilus-devel-3.8.1-1 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-devel-3.32.1-1.mga7 Libraries and include files for developing nautilus components linux/aarch64linux/x86_64
lib64nautilus-devel-3.10.1-1.mga4 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-devel-2.32.2.1-3.mga1 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-devel-3.4.1-1.mga2 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-devel-3.24.1-1.mga6 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-devel-3.6.3-3.mga3 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-devel-3.14.2-1.mga5 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-devel-3.14.2-1.1.mga5 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-extension-devel-3.36.3-1 Libraries and include files for developing nautilus components linux/aarch64linux/x86_64
lib64nautilus-extension-devel-3.34.2-1 Libraries and include files for developing nautilus components linux/aarch64linux/x86_64
lib64nautilus-extension-devel-3.18.3-1 Libraries and include files for developing nautilus components linux/x86_64
lib64nautilus-extension-devel-3.32.1-1 Libraries and include files for developing nautilus components linux/aarch64linux/x86_64
lib64nemo-devel-4.6.4-1.mga8 Support for developing nemo extensions linux/aarch64linux/x86_64
lib64nemo-devel-4.6.4-1 Support for developing nemo extensions linux/x86_64linux/aarch64
lib64nemo-devel-4.4.2-1 Support for developing nemo extensions linux/aarch64linux/x86_64
lib64nemo-devel-4.0.6-1 Support for developing nemo extensions linux/aarch64linux/x86_64linux/x86_64
lib64nemo-devel-4.0.6-3.mga7 Support for developing nemo extensions linux/aarch64linux/x86_64
lib64nemo-devel-2.0.8-3.mga4 Support for developing nemo extensions linux/x86_64
lib64nemo-devel-3.2.2-1.mga6 Support for developing nemo extensions linux/x86_64
lib64nemo-devel-2.4.4-1.mga5 Support for developing nemo extensions linux/x86_64
lib64nemo-extension-4.6.4-1.mga8 Nemo extensions library linux/aarch64linux/x86_64
lib64nemo-extension-4.6.4-1 Nemo extensions library linux/x86_64linux/aarch64
lib64nemo-extension-4.4.2-1 Nemo extensions library linux/aarch64linux/x86_64
lib64nemo-extension-4.0.6-1 Nemo extensions library linux/aarch64linux/x86_64linux/x86_64
lib64nemo-extension-4.0.6-3.mga7 Nemo extensions library linux/aarch64linux/x86_64
lib64nemo-extension-2.0.8-3.mga4 Nemo extensions library linux/x86_64
lib64nemo-extension-3.2.2-1.mga6 Nemo extensions library linux/x86_64
lib64nemo-extension-2.4.4-1.mga5 Nemo extensions library linux/x86_64
lib64notifymm1.0-devel-0.6.1-5 Headers and development files of libnotifymm linux/x86_64
lib64notifymm1.0-devel-0.6.1-6 Headers and development files of libnotifymm linux/x86_64
lib64orbit2-devel-2.14.19-21.mga8 Development libraries, header files and utilities for ORBit linux/aarch64linux/x86_64
lib64orbit2-devel-2.14.19-20.mga7 Development libraries, header files and utilities for ORBit linux/aarch64linux/x86_64
lib64panel-applet-2-devel-2.32.1-5.mga1 Static libraries, include files for GNOME panel linux/x86_64
lib64panel-applet-2-devel-2.32.1-5.1.mga1 Static libraries, include files for GNOME panel linux/x86_64
lib64panel-applet-devel-3.36.2-1 Development libraries, include files for GNOME panel linux/aarch64Newlinux/x86_64New
lib64panel-applet-devel-3.34.1-1 Development libraries, include files for GNOME panel linux/aarch64linux/x86_64
lib64panel-applet-devel-3.18.1-3 Development libraries, include files for GNOME panel linux/x86_64
lib64panel-applet-devel-3.18.1-4 Development libraries, include files for GNOME panel linux/x86_64
lib64panel-applet-devel-3.32.0-1 Development libraries, include files for GNOME panel linux/aarch64linux/x86_64
lib64panel-applet4-devel-3.7.0-0.1 Development libraries, include files for GNOME panel linux/x86_64
lib64panel-applet4-devel-3.4.1-1.mga2 Static libraries, include files for GNOME panel linux/x86_64
lib64panel-applet4-devel-3.6.2-2.mga3 Static libraries, include files for GNOME panel linux/x86_64
lib64panel-applet4-devel-3.6.2-2.1.mga3 Static libraries, include files for GNOME panel linux/x86_64
lib64pango1.0-devel-1.45.5-1.mga8 System for layout and rendering of internationalized text linux/aarch64Newlinux/x86_64New
lib64pango1.0-devel-1.44.7-2 Internationalized text layout and rendering system linux/aarch64linux/x86_64
lib64pango1.0-devel-1.34.1-4 Internationalized text layout and rendering system linux/x86_64
lib64pango1.0-devel-1.44.7-1 Internationalized text layout and rendering system linux/riscv64linux/x86_64linux/riscv64linux/aarch64
lib64pango1.0-devel-1.40.14-1 Internationalized text layout and rendering system linux/x86_64
lib64pango1.0-devel-1.38.1-1 Internationalized text layout and rendering system linux/aarch64linux/x86_64
lib64pango1.0-devel-1.40.3-1 Internationalized text layout and rendering system linux/aarch64
lib64pango1.0-devel-1.42.4-3 Internationalized text layout and rendering system linux/aarch64linux/x86_64
lib64pango1.0-devel-1.43.0-3.1.mga7 System for layout and rendering of internationalized text linux/aarch64linux/x86_64
lib64pango1.0-devel-1.43.0-3.mga7 System for layout and rendering of internationalized text linux/aarch64linux/x86_64
lib64pango1.0-devel-1.36.1-1.mga4 System for layout and rendering of internationalized text linux/x86_64
lib64pango1.0-devel-1.28.4-1.mga1 System for layout and rendering of internationalized text linux/x86_64
lib64pango1.0-devel-1.30.0-1.mga2 System for layout and rendering of internationalized text linux/x86_64
lib64pango1.0-devel-1.40.6-1.mga6 System for layout and rendering of internationalized text linux/x86_64
lib64pango1.0-devel-1.32.5-3.mga3 System for layout and rendering of internationalized text linux/x86_64
lib64pango1.0-devel-1.36.8-3.mga5 System for layout and rendering of internationalized text linux/x86_64
lib64pango1.0-devel-1.36.8-5.mga5 System for layout and rendering of internationalized text linux/x86_64
lib64pangocairo1.0-devel-1.44.7-2 Internationalized text layout and rendering system - cairo linux/aarch64linux/x86_64
lib64pangocairo1.0-devel-1.34.1-4 Internationalized text layout and rendering system - cairo linux/x86_64
lib64pangocairo1.0-devel-1.44.7-1 Internationalized text layout and rendering system - cairo linux/riscv64linux/x86_64linux/riscv64linux/aarch64
lib64pangocairo1.0-devel-1.40.14-1 Internationalized text layout and rendering system - cairo linux/x86_64
lib64pangocairo1.0-devel-1.38.1-1 Internationalized text layout and rendering system - cairo linux/aarch64linux/x86_64
lib64pangocairo1.0-devel-1.40.3-1 Internationalized text layout and rendering system - cairo linux/aarch64
lib64pangocairo1.0-devel-1.42.4-3 Internationalized text layout and rendering system - cairo linux/aarch64linux/x86_64
lib64pangoft2_1.0-devel-1.44.7-2 Internationalized text layout and rendering system - ft2 linux/aarch64linux/x86_64
lib64pangoft2_1.0-devel-1.34.1-4 Internationalized text layout and rendering system - ft2 linux/x86_64
lib64pangoft2_1.0-devel-1.44.7-1 Internationalized text layout and rendering system - ft2 linux/riscv64linux/x86_64linux/riscv64linux/aarch64
lib64pangoft2_1.0-devel-1.40.14-1 Internationalized text layout and rendering system - ft2 linux/x86_64
lib64pangoft2_1.0-devel-1.38.1-1 Internationalized text layout and rendering system - ft2 linux/aarch64linux/x86_64
lib64pangoft2_1.0-devel-1.40.3-1 Internationalized text layout and rendering system - ft2 linux/aarch64
lib64pangoft2_1.0-devel-1.42.4-3 Internationalized text layout and rendering system - ft2 linux/aarch64linux/x86_64
lib64pangomm-devel-2.42.1-1 Headers and development files of pangomm linux/x86_64linux/aarch64
lib64pangomm-devel-2.38.1-1 Headers and development files of pangomm linux/aarch64linux/x86_64
lib64pangomm-devel-2.42.0-1 Headers and development files of pangomm linux/aarch64linux/x86_64linux/riscv64linux/aarch64linux/riscv64linux/x86_64
lib64pangomm1.4-devel-2.42.1-1.mga8 Headers and development files of pangomm1.4 linux/aarch64linux/x86_64
lib64pangomm1.4-devel-2.42.0-1.mga7 Headers and development files of pangomm1.4 linux/aarch64linux/x86_64
lib64pangomm1.4-static-devel-2.42.1-1.mga8 Static libraries of pangomm1.4 linux/aarch64linux/x86_64
lib64pangomm1.4-static-devel-2.42.0-1.mga7 Static libraries of pangomm1.4 linux/aarch64linux/x86_64
lib64pangomm2.4-devel-2.28.4-5 Headers and development files of pangomm linux/x86_64
lib64pangomm2.4-devel-2.34.0-2.mga4 Headers and development files of pangomm linux/x86_64
lib64pangomm2.4-devel-2.28.2-1.mga1 Headers and development files of pangomm linux/x86_64
lib64pangomm2.4-devel-2.28.4-1.mga2 Headers and development files of pangomm linux/x86_64
lib64pangomm2.4-devel-2.40.1-1.mga6 Headers and development files of pangomm linux/x86_64
lib64pangomm2.4-devel-2.28.4-3.mga3 Headers and development files of pangomm linux/x86_64
lib64pangomm2.4-devel-2.34.0-4.mga5 Headers and development files of pangomm linux/x86_64
lib64pangomm2.4-static-devel-2.34.0-2.mga4 Static libraries of pangomm linux/x86_64
lib64pangomm2.4-static-devel-2.28.2-1.mga1 Static libraries of pangomm linux/x86_64
lib64pangomm2.4-static-devel-2.28.4-1.mga2 Static libraries of pangomm linux/x86_64
lib64pangomm2.4-static-devel-2.40.1-1.mga6 Static libraries of pangomm linux/x86_64
lib64pangomm2.4-static-devel-2.28.4-3.mga3 Static libraries of pangomm linux/x86_64
lib64pangomm2.4-static-devel-2.34.0-4.mga5 Static libraries of pangomm linux/x86_64
lib64pangomm2.44-devel-2.43.2-1.mga8 Headers and development files of pangomm linux/aarch64linux/x86_64
lib64pangomm2.44-devel-2.43.1-2.mga7 Headers and development files of pangomm linux/aarch64linux/x86_64
lib64pangox-devel-0.0.2-2 Compatibility library providing the obsolete pangox library linux/x86_64
lib64pangox-devel-0.0.2-10 Compatibility library providing the obsolete pangox library linux/x86_64
lib64pangox-devel-0.0.2-8 Compatibility library providing the obsolete pangox library linux/aarch64
lib64pangox-devel-0.0.2-12 Compatibility library providing the obsolete pangox library linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64pangox-devel-0.0.2-7.mga7 Compatibility library providing the obsolete pangox library linux/aarch64linux/x86_64
lib64pangox-devel-0.0.2-3.mga4 Compatibility library providing the obsolete pangox library linux/x86_64
lib64pangox-devel-0.0.2-6.mga6 Compatibility library providing the obsolete pangox library linux/x86_64
lib64pangox-devel-0.0.2-2.mga3 Compatibility library providing the obsolete pangox library linux/x86_64
lib64pangox-devel-0.0.2-5.mga5 Compatibility library providing the obsolete pangox library linux/x86_64
lib64pangoxft1.0-devel-1.44.7-2 Internationalized text layout and rendering system - xft linux/aarch64linux/x86_64
lib64pangoxft1.0-devel-1.34.1-4 Internationalized text layout and rendering system - xft linux/x86_64
lib64pangoxft1.0-devel-1.44.7-1 Internationalized text layout and rendering system - xft linux/riscv64linux/x86_64linux/riscv64linux/aarch64
lib64pangoxft1.0-devel-1.40.14-1 Internationalized text layout and rendering system - xft linux/x86_64
lib64pangoxft1.0-devel-1.38.1-1 Internationalized text layout and rendering system - xft linux/aarch64linux/x86_64
lib64pangoxft1.0-devel-1.40.3-1 Internationalized text layout and rendering system - xft linux/aarch64
lib64pangoxft1.0-devel-1.42.4-3 Internationalized text layout and rendering system - xft linux/aarch64linux/x86_64
lib64purple-devel-2.14.1-2.mga8 Development files for pidgin linux/aarch64linux/x86_64
lib64purple-devel-2.14.1-1 Development files for pidgin linux/x86_64linux/aarch64
lib64purple-devel-2.10.7-3 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.12-1 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.11-3 Development files for pidgin linux/x86_64
lib64purple-devel-2.13.0-1 Development files for pidgin linux/x86_64
lib64purple-devel-2.13.0-2 Development files for pidgin linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64purple-devel-2.13.0-4.mga7 Development files for pidgin linux/aarch64linux/x86_64
lib64purple-devel-2.10.8-1.mga4 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.9-1.1.mga4 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.9-1.mga4 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.10-1.mga4 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.11-1.mga4 Development files for pidgin linux/x86_64
lib64purple-devel-2.7.11-1.mga1 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.2-1.1.mga1 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.1-1.mga1 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.6-1.mga1 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.0-1.1.mga1 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.4-1.mga1 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.4-1.mga2 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.6-1.mga2 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.7-1.1.mga2 Development files for pidgin linux/x86_64
lib64purple-devel-2.12.0-1.mga6 Development files for pidgin linux/x86_64
lib64purple-devel-2.13.0-1.mga6 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.7-2.mga3 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.9-1.1.mga3 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.9-1.mga3 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.10-1.mga3 Development files for pidgin linux/x86_64
lib64purple-devel-2.10.11-1.mga5 Development files for pidgin linux/x86_64
lib64purple-devel-2.12.0-1.mga5 Development files for pidgin linux/x86_64
lib64purple-devel-2.11.0-1.mga5 Development files for pidgin linux/x86_64
lib64report-gtk-devel-2.11.3-3 Development libraries and headers for libreport linux/x86_64linux/aarch64
lib64report-gtk-devel-2.0.10-3 Development libraries and headers for libreport linux/x86_64
lib64report-gtk-devel-2.3.0-5 Development libraries and headers for libreport linux/x86_64
lib64report-gtk-devel-2.3.0-1 Development libraries and headers for libreport linux/aarch64
lib64report-gtk-devel-2.10.0-1 Development libraries and headers for libreport linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64report-gtk-devel-2.0.19-7.mga4 Development libraries and headers for libreport linux/x86_64
lib64report-gtk-devel-2.0.8-5.mga2 Development libraries and headers for libreport linux/x86_64
lib64report-gtk-devel-2.0.8-5.1.mga2 Development libraries and headers for libreport linux/x86_64
lib64report-gtk-devel-2.0.19-6.mga3 Development libraries and headers for libreport linux/x86_64
lib64soup-2.4-devel-2.32.2-4.mga1 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-2.4-devel-2.32.2-4.2.mga1 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-2.4-devel-2.32.2-4.1.mga1 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-devel-2.71.0-1.mga8 Development libraries, header files and utilities for soup linux/aarch64linux/x86_64
lib64soup-devel-2.66.1-2.1.mga7 Development libraries, header files and utilities for soup linux/aarch64linux/x86_64
lib64soup-devel-2.66.1-2.mga7 Development libraries, header files and utilities for soup linux/aarch64linux/x86_64
lib64soup-devel-2.44.2-1.mga4 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-devel-2.38.1-1.mga2 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-devel-2.58.1-1.mga6 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-devel-2.58.2-1.mga6 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-devel-2.58.2-1.1.mga6 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-devel-2.40.2-2.mga3 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-devel-2.48.1-1.mga5 Development libraries, header files and utilities for soup linux/x86_64
lib64soup-devel-2.48.1-1.1.mga5 Development libraries, header files and utilities for soup linux/x86_64
lib64soup2.4-devel-2.70.0-1 Development libraries, header files and utilities for soup linux/aarch64linux/x86_64
lib64soup2.4-devel-2.68.3-1 Development libraries, header files and utilities for soup linux/riscv64linux/x86_64linux/riscv64linux/aarch64
lib64soup2.4-devel-2.43.1-2 Development libraries, header files and utilities for soup linux/x86_64
lib64soup2.4-devel-2.48.0-1 Development libraries, header files and utilities for soup linux/aarch64
lib64soup2.4-devel-2.52.2-1 Development libraries, header files and utilities for soup linux/aarch64linux/x86_64
lib64soup2.4-devel-2.66.1-1 Development libraries, header files and utilities for soup linux/aarch64linux/x86_64
lib64soup2.4-devel-2.66.2-1 Development libraries, header files and utilities for soup linux/aarch64linux/x86_64
lib64svn_auth_gnome_keyring-devel-1.14.0-1 Subversion headers/libraries for development linux/aarch64
lib64svn_auth_gnome_keyring-devel-1.13.0-2 Subversion headers/libraries for development linux/x86_64linux/x86_64linux/aarch64
lib64svn_auth_gnome_keyring-devel-1.9.3-2 Subversion headers/libraries for development linux/x86_64
lib64svn_auth_gnome_keyring-devel-1.9.9-1 Subversion headers/libraries for development linux/x86_64
lib64svn_auth_gnome_keyring-devel-1.8.10-4 Subversion headers/libraries for development linux/aarch64
lib64svn_auth_gnome_keyring-devel-1.11.1-1 Subversion headers/libraries for development linux/x86_64
lib64svn_auth_gnome_keyring-devel-1.12.0-1 Subversion headers/libraries for development linux/aarch64
lib64totem-plparser-devel-3.26.5-1 Development libraries, include files for totem playlist parser linux/aarch64linux/x86_64
lib64totem-plparser-devel-3.26.5-1.mga8 Static libraries, include files for totem playlist parser linux/aarch64linux/x86_64
lib64totem-plparser-devel-3.26.4-1 Development libraries, include files for totem playlist parser linux/aarch64linux/x86_64
lib64totem-plparser-devel-3.4.4-1 Development libraries, include files for totem playlist parser linux/x86_64
lib64totem-plparser-devel-3.10.8-1 Development libraries, include files for totem playlist parser linux/x86_64
lib64totem-plparser-devel-3.10.6-3 Development libraries, include files for totem playlist parser linux/aarch64linux/x86_64
lib64totem-plparser-devel-3.26.2-1 Development libraries, include files for totem playlist parser linux/aarch64linux/x86_64
lib64totem-plparser-devel-3.26.3-2.mga7 Static libraries, include files for totem playlist parser linux/aarch64linux/x86_64
lib64totem-plparser-devel-3.10.0-3.mga4 Static libraries, include files for totem playlist parser linux/x86_64
lib64totem-plparser-devel-2.32.4-1.mga1 Static libraries, include files for totem playlist parser linux/x86_64
lib64totem-plparser-devel-3.4.1-1.mga2 Static libraries, include files for totem playlist parser linux/x86_64
lib64totem-plparser-devel-3.10.7-2.mga6 Static libraries, include files for totem playlist parser linux/x86_64
lib64totem-plparser-devel-3.4.3-2.mga3 Static libraries, include files for totem playlist parser linux/x86_64
lib64totem-plparser-devel-3.10.4-1.mga5 Static libraries, include files for totem playlist parser linux/x86_64
lib64unique3-devel-3.0.2-5.mga4 Libraries and headers for unique3 linux/x86_64
lib64unique3-devel-3.0.2-11.mga6 Libraries and headers for unique3 linux/x86_64
lib64unique3-devel-3.0.2-4.mga3 Libraries and headers for unique3 linux/x86_64
lib64unique3-devel-3.0.2-9.mga5 Libraries and headers for unique3 linux/x86_64
lib64unique3.0-devel-3.0.2-15.mga8 Libraries and headers for unique3 linux/aarch64linux/x86_64
lib64unique3.0-devel-3.0.2-14.mga7 Libraries and headers for unique3 linux/aarch64linux/x86_64
lib64verbiste-devel-0.1.47-2.mga8 verbiste header files linux/aarch64linux/x86_64
lib64verbiste-devel-0.1.45-2.mga7 verbiste header files linux/aarch64linux/x86_64
lib64verbiste-devel-0.1.40-1.mga4 verbiste header files linux/x86_64
lib64verbiste-devel-0.1.44-1.mga6 verbiste header files linux/x86_64
lib64verbiste-devel-0.1.41-3.mga5 verbiste header files linux/x86_64
lib64webkit2-devel-2.29.4-1.mga8 Development files for WebKit GTK port linux/aarch64Newlinux/x86_64New
lib64webkit2-devel-2.28.4-1.mga7 Development files for WebKit GTK port linux/aarch64Newlinux/x86_64New
lib64webkit2-devel-2.28.4-1 Development files for WebKit GTK+ port linux/aarch64Newlinux/x86_64New
lib64webkit2-devel-2.28.2-1.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.28.1-1.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.28.0-1.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.26.3-1 Development files for WebKit GTK+ port linux/aarch64linux/x86_64
lib64webkit2-devel-2.26.4-1.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.26.3-1.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.18.6-1 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.12.3-1 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.12.0-1 Development files for WebKit GTK+ port linux/aarch64linux/x86_64
lib64webkit2-devel-2.24.1-1 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.22.5-1 Development files for WebKit GTK+ port linux/aarch64linux/x86_64
lib64webkit2-devel-2.26.2-1.1.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.26.2-1.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.24.4-1.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.24.2-2.mga7 Development files for WebKit GTK port linux/aarch64linux/x86_64
lib64webkit2-devel-2.16.5-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.20.5-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.18.4-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.20.3-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.20.1-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.16.6-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.18.3-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.20.2-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.18.5-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.18.6-1.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.6.6-1.mga5 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.14.5-1.mga5 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.12.4-1.mga5 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.14.6-1.mga5 Development files for WebKit GTK+ port linux/x86_64
lib64webkit2-devel-2.10.9-1.mga5 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-2.4.11-8 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-2.4.11-7 Development files for WebKit GTK+ port linux/aarch64
lib64webkitgtk1.0-devel-2.0.3-1 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-2.4.11-1 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-2.4.9-7 Development files for WebKit GTK+ port linux/aarch64linux/x86_64
lib64webkitgtk1.0-devel-2.4.11-6 Development files for WebKit GTK+ port linux/x86_64linux/x86_64
lib64webkitgtk1.0-devel-2.2.2-1.mga4 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-1.2.7-4.mga1 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-1.8.1-1.mga2 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-1.8.3-1.mga2 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-2.4.10-3.mga6 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-1.10.2-5.mga3 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-2.4.8-2.mga5 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-2.4.9-1.mga5 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk1.0-devel-2.4.10-1.mga5 Development files for WebKit GTK+ port linux/x86_64
lib64webkitgtk3.0-devel-2.4.11-8 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-2.4.11-7 Development files for WebKit GTK+3 port linux/aarch64
lib64webkitgtk3.0-devel-2.0.3-1 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-2.4.11-1 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-2.4.9-7 Development files for WebKit GTK+3 port linux/aarch64linux/x86_64
lib64webkitgtk3.0-devel-2.4.11-6 Development files for WebKit GTK+3 port linux/x86_64linux/x86_64
lib64webkitgtk3.0-devel-2.2.2-1.mga4 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-1.8.1-1.mga2 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-1.8.3-1.mga2 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-2.4.10-3.mga6 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-1.10.2-5.mga3 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-2.4.8-2.mga5 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-2.4.9-1.mga5 Development files for WebKit GTK+3 port linux/x86_64
lib64webkitgtk3.0-devel-2.4.10-1.mga5 Development files for WebKit GTK+3 port linux/x86_64
lib64wnck-1-devel-2.30.6-3.mga1 Static libraries, include files for libwnck linux/x86_64
lib64wnck1-devel-2.31.0-13.mga8 The development files and headers for libwnck linux/aarch64linux/x86_64
lib64wnck1-devel-2.31.0-3 Development libraries, include files for libwnck linux/x86_64
lib64wnck1-devel-2.31.0-12 Development libraries, include files for libwnck linux/x86_64
lib64wnck1-devel-2.31.0-9 Development libraries, include files for libwnck linux/aarch64
lib64wnck1-devel-2.31.0-14 Development libraries, include files for libwnck linux/aarch64linux/x86_64linux/aarch64linux/x86_64linux/aarch64linux/x86_64
lib64wnck1-devel-2.31.0-11.mga7 The development files and headers for libwnck linux/aarch64linux/x86_64
lib64wnck1-devel-2.31.0-4.mga4 The development files and headers for libwnck linux/x86_64
lib64wnck1-devel-2.31.0-1.mga2 Static libraries, include files for libwnck linux/x86_64
lib64wnck1-devel-2.31.0-9.mga6 The development files and headers for libwnck linux/x86_64
lib64wnck1-devel-2.31.0-3.mga3 The development files and headers for libwnck linux/x86_64
lib64wnck1-devel-2.31.0-7.mga5 The development files and headers for libwnck linux/x86_64
lib64wnck3-devel-3.36.0-1.mga8 Development libraries and include files for libwnck3 linux/aarch64linux/x86_64
lib64wnck3-devel-3.36.0-1 Development libraries and include files for libwnck3 linux/aarch64linux/x86_64
lib64wnck3-devel-3.32.0-1 Development libraries and include files for libwnck3 linux/aarch64linux/x86_64
lib64wnck3-devel-3.4.5-2 Development libraries and include files for libwnck3 linux/x86_64
lib64wnck3-devel-3.14.0-1 Development libraries and include files for libwnck3 linux/x86_64
lib64wnck3-devel-3.4.9-1 Development libraries and include files for libwnck3 linux/aarch64
lib64wnck3-devel-3.30.0-2 Development libraries and include files for libwnck3 linux/aarch64linux/x86_64
lib64wnck3-devel-3.32.0-1.mga7 Development libraries and include files for libwnck3 linux/aarch64linux/x86_64
lib64wnck3-devel-3.4.7-2.mga4 Development libraries and include files for libwnck3 linux/x86_64
lib64wnck3-devel-3.4.0-1.mga2 Development libraries and include files for libwnck3 linux/x86_64
lib64wnck3-devel-3.20.1-2.mga6 Development libraries and include files for libwnck3 linux/x86_64
lib64wnck3-devel-3.4.4-2.mga3 Development libraries and include files for libwnck3 linux/x86_64
lib64wnck3-devel-3.4.9-5.mga5 Development libraries and include files for libwnck3 linux/x86_64
lib64workrave-private-devel-1.10.1-1 Development libraries, header files and utilities for workrave linux/x86_64linux/x86_64
lib64yelp-devel-3.37.90-1.mga8 Development files for yelp linux/aarch64Newlinux/x86_64New
lib64yelp-devel-3.36.0-1 Development files for yelp linux/aarch64linux/x86_64
lib64yelp-devel-3.34.0-2 Development files for yelp linux/aarch64linux/x86_64
lib64yelp-devel-3.6.2-2 Development files for yelp linux/x86_64
lib64yelp-devel-3.18.1-1 Development files for yelp linux/aarch64linux/x86_64
lib64yelp-devel-3.32.2-1 Development files for yelp linux/aarch64linux/x86_64
lib64yelp-devel-3.32.2-1.mga7 Development files for yelp linux/aarch64linux/x86_64
lib64yelp-devel-3.10.1-4.mga4 Development files for yelp linux/x86_64
lib64yelp-devel-3.4.1-1.mga2 Development files for yelp linux/x86_64
lib64yelp-devel-3.22.0-3.mga6 Development files for yelp linux/x86_64
lib64yelp-devel-3.6.2-2.mga3 Development files for yelp linux/x86_64
lib64yelp-devel-3.14.1-3.mga5 Development files for yelp linux/x86_64
libGConf2-devel-3.2.6-19.mga8 Development libraries and headers for GConf linux/armv7hllinux/i586
libGConf2-devel-3.2.6-17.mga7 Development libraries and headers for GConf linux/armv7hllinux/i586
libGConf2-devel-3.2.6-4.mga4 Development libraries and headers for GConf linux/i586
libGConf2-devel-2.32.3-2.mga1 Development libraries and headers for GConf linux/i586
libGConf2-devel-3.2.5-1.mga2 Development libraries and headers for GConf linux/i586
libGConf2-devel-3.2.6-15.mga6 Development libraries and headers for GConf linux/armv5tllinux/i586linux/armv7hl
libGConf2-devel-3.2.6-3.mga3 Development libraries and headers for GConf linux/i586
libGConf2-devel-3.2.6-8.mga5 Development libraries and headers for GConf linux/i586
libORBit0-devel-0.5.17-22 Development libraries, header files and utilities for ORBit linux/i586linux/i586
libORBit2-devel-2.14.19-8 Development libraries, header files and utilities for ORBit linux/i586
libORBit2-devel-2.14.19-21 Development libraries, header files and utilities for ORBit linux/armv7hllinux/i586
libORBit2-devel-2.14.19-22 Development libraries, header files and utilities for ORBit linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libORBit2-devel-2.14.19-10.mga4 Development libraries, header files and utilities for ORBit linux/i586
libORBit2-devel-2.14.19-1.mga1 Development libraries, header files and utilities for ORBit linux/i586
libORBit2-devel-2.14.19-2.mga2 Development libraries, header files and utilities for ORBit linux/i586
libORBit2-devel-2.14.19-16.mga6 Development libraries, header files and utilities for ORBit linux/armv5tllinux/i586linux/armv7hl
libORBit2-devel-2.14.19-8.mga3 Development libraries, header files and utilities for ORBit linux/i586
libORBit2-devel-2.14.19-12.mga5 Development libraries, header files and utilities for ORBit linux/i586
libappindicator-devel-12.10.0-2.mga3 libappindicator development files linux/i586
libappindicator2-devel-12.10.0-7 libappindicator gtk+2 development files linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libappindicator2-devel-12.10.0-22.mga8 libappindicator gtk+2 development files linux/i586linux/armv7hl
libappindicator2-devel-12.10.0-21.mga7 libappindicator gtk+2 development files linux/armv7hllinux/i586
libappindicator2-devel-12.10.0-19.mga6 libappindicator gtk+2 development files linux/armv5tllinux/i586linux/armv7hl
libappindicator3-devel-12.10.0-24.mga8 libappindicator development files linux/armv7hlNewlinux/i586New
libappindicator3-devel-12.10.0-7 libappindicator development files linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libappindicator3-devel-12.10.0-5 libappindicator development files linux/i586
libappindicator3-devel-12.10.0-6 libappindicator development files linux/armv7hnllinux/i686
libappindicator3-devel-12.10.0-21.mga7 libappindicator development files linux/armv7hllinux/i586
libappindicator3-devel-12.10.0-7.mga4 libappindicator development files linux/i586
libappindicator3-devel-12.10.0-19.mga6 libappindicator development files linux/armv5tllinux/i586linux/armv7hl
libappindicator3-devel-12.10.0-9.mga5 libappindicator development files linux/i586
libart_lgpl-devel-2.3.21-12.mga8 Library for high-performance 2D graphics linux/armv7hllinux/i586
libart_lgpl-devel-2.3.21-10 Library for high-performance 2D graphics linux/i586
libart_lgpl-devel-2.3.21-19 Library for high-performance 2D graphics linux/armv7hllinux/i586
libart_lgpl-devel-2.3.21-20 Library for high-performance 2D graphics linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libart_lgpl-devel-2.3.21-11.mga7 Library for high-performance 2D graphics linux/armv7hllinux/i586
libart_lgpl-devel-2.3.21-6.mga4 Library for high-performance 2D graphics linux/i586
libart_lgpl-devel-2.3.21-3.mga1 Library for high-performance 2D graphics linux/i586
libart_lgpl-devel-2.3.21-4.mga2 Library for high-performance 2D graphics linux/i586
libart_lgpl-devel-2.3.21-9.mga6 Library for high-performance 2D graphics linux/armv5tllinux/i586linux/armv7hl
libart_lgpl-devel-2.3.21-5.mga3 Library for high-performance 2D graphics linux/i586
libart_lgpl-devel-2.3.21-8.mga5 Library for high-performance 2D graphics linux/i586
libat-spi-devel-1.32.0-9 Development libraries, include files for at-spi linux/i586
libat-spi-devel-1.32.0-7.mga4 Static libraries, include files for at-spi linux/i586
libat-spi-devel-1.32.0-2.mga1 Static libraries, include files for at-spi linux/i586
libat-spi-devel-1.32.0-5.mga2 Static libraries, include files for at-spi linux/i586
libat-spi-devel-1.32.0-13.mga6 Static libraries, include files for at-spi linux/armv5tllinux/i586linux/armv7hl
libat-spi-devel-1.32.0-6.mga3 Static libraries, include files for at-spi linux/i586
libat-spi-devel-1.32.0-11.mga5 Static libraries, include files for at-spi linux/i586
libatkmm1.6-devel-2.28.0-2.mga8 Headers and development files of atkmm1.6 linux/armv7hllinux/i586
libatkmm1.6-devel-2.22.6-8 Headers and development files of atkmm linux/i586
libatkmm1.6-devel-2.24.1-3 Headers and development files of atkmm linux/i586
libatkmm1.6-devel-2.24.1-2 Headers and development files of atkmm linux/armv7hl
libatkmm1.6-devel-2.28.0-1 Headers and development files of atkmm linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libatkmm1.6-devel-2.28.0-1.mga7 Headers and development files of atkmm1.6 linux/armv7hllinux/i586
libatkmm1.6-devel-2.22.7-2.mga4 Headers and development files of atkmm linux/i586
libatkmm1.6-devel-2.22.5-1.mga1 Headers and development files of atkmm linux/i586
libatkmm1.6-devel-2.22.6-1.mga2 Headers and development files of atkmm linux/i586
libatkmm1.6-devel-2.24.2-1.mga6 Headers and development files of atkmm linux/armv5tllinux/i586linux/armv7hl
libatkmm1.6-devel-2.22.6-3.mga3 Headers and development files of atkmm linux/i586
libatkmm1.6-devel-2.22.7-4.mga5 Headers and development files of atkmm linux/i586
libatkmm1.6-static-devel-2.22.5-1.mga1 Static libraries of atkmm linux/i586
libatkmm2.30-devel-2.29.1-5.mga8 Headers and development files of atkmm linux/armv7hllinux/i586
libatkmm2.30-devel-2.29.1-2.mga7 Headers and development files of atkmm linux/armv7hllinux/i586
libatspi-devel-2.36.0-2 Libraries and include files with at-spi2-core linux/armv7hnllinux/i686linux/x86_64
libatspi-devel-2.36.0-1.mga8 Libraries and include files with at-spi2-core linux/armv7hllinux/i586
libatspi-devel-2.34.0-1 Libraries and include files with at-spi2-core linux/armv7hnllinux/i686
libatspi-devel-2.8.0-2 Libraries and include files with at-spi2-core linux/i586
libatspi-devel-2.18.3-1 Libraries and include files with at-spi2-core linux/armv7hllinux/i586
libatspi-devel-2.32.1-1 Libraries and include files with at-spi2-core linux/armv7hnllinux/i686
libatspi-devel-2.32.1-2.mga7 Libraries and include files with at-spi2-core linux/armv7hllinux/i586
libatspi-devel-2.10.2-1.mga4 Libraries and include files with at-spi2-core linux/i586
libatspi-devel-2.4.1-1.mga2 Libraries and include files with at-spi2-core linux/i586
libatspi-devel-2.24.1-1.mga6 Libraries and include files with at-spi2-core linux/armv5tllinux/i586linux/armv7hl
libatspi-devel-2.6.3-2.mga3 Libraries and include files with at-spi2-core linux/i586
libatspi-devel-2.14.1-1.mga5 Libraries and include files with at-spi2-core linux/i586
libbamf3-devel-0.5.4-4.mga8 Development files for bamf linux/armv7hllinux/i586
libbamf3-devel-0.5.4-1.mga7 Development files for bamf linux/armv7hllinux/i586
libbamf3-devel-0.2.118-5.mga4 Development files for bamf linux/i586
libbamf3-devel-0.5.3-1.mga6 Development files for bamf linux/armv5tllinux/i586linux/armv7hl
libbamf3-devel-0.2.118-3.mga3 Development files for bamf linux/i586
libbamf3-devel-0.5.0-6.mga5 Development files for bamf linux/i586
libbonobo-devel-2.32.1-5 Development libraries, include files and sample code for Bonobo 2 linux/i586
libbonobo-devel-2.32.1-15 Development libraries, include files and sample code for Bonobo 2 linux/armv7hllinux/i586
libbonobo-devel-2.32.1-11 Development libraries, include files and sample code for Bonobo 2 linux/armv7hl
libbonobo-devel-2.32.1-16 Development libraries, include files and sample code for Bonobo 2 linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnl
libbonobo2_0-devel-2.32.1-14.mga8 Static libraries, include files and sample code for Bonobo 2 linux/armv7hllinux/i586
libbonobo2_0-devel-2.32.1-13.mga7 Static libraries, include files and sample code for Bonobo 2 linux/armv7hllinux/i586
libbonobo2_0-devel-2.32.1-7.mga4 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonobo2_0-devel-2.32.1-2.mga1 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonobo2_0-devel-2.32.1-3.mga2 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonobo2_0-devel-2.32.1-11.mga6 Static libraries, include files and sample code for Bonobo 2 linux/armv5tllinux/i586linux/armv7hl
libbonobo2_0-devel-2.32.1-6.mga3 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonobo2_0-devel-2.32.1-9.mga5 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonoboui-devel-2.24.5-8 Development libraries, include files and sample code for Bonobo 2 linux/i586
libbonoboui-devel-2.24.5-15 Development libraries, include files and sample code for Bonobo 2 linux/armv7hl
libbonoboui-devel-2.24.5-19 Development libraries, include files and sample code for Bonobo 2 linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i586linux/armv7hl
libbonoboui2-devel-2.24.5-12.mga8 Static libraries, include files and sample code for Bonobo 2 linux/armv7hllinux/i586
libbonoboui2-devel-2.24.5-11.mga7 Static libraries, include files and sample code for Bonobo 2 linux/armv7hllinux/i586
libbonoboui2-devel-2.24.5-6.mga4 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonoboui2-devel-2.24.5-1.mga1 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonoboui2-devel-2.24.5-3.mga2 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonoboui2-devel-2.24.5-9.mga6 Static libraries, include files and sample code for Bonobo 2 linux/armv5tllinux/i586linux/armv7hl
libbonoboui2-devel-2.24.5-5.mga3 Static libraries, include files and sample code for Bonobo 2 linux/i586
libbonoboui2-devel-2.24.5-8.mga5 Static libraries, include files and sample code for Bonobo 2 linux/i586
libcamel-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - camel linux/i586
libchamplain-devel-0.12.20-2.mga8 Development files for libchamplain linux/armv7hllinux/i586
libchamplain-devel-0.12.19-2.mga7 Development files for libchamplain linux/armv7hllinux/i586
libchamplain-devel-0.12.5-3.mga4 Development files for libchamplain linux/i586
libchamplain-devel-0.12.1-4.mga2 Development files for libchamplain linux/i586
libchamplain-devel-0.12.15-1.mga6 Development files for libchamplain linux/armv5tllinux/i586linux/armv7hl
libchamplain-devel-0.12.3-3.mga3 Development files for libchamplain linux/i586
libchamplain-devel-0.12.9-3.mga5 Development files for libchamplain linux/i586
libchamplain-gtk-devel-0.12.20-2.mga8 Development files for libchamplain-gtk linux/armv7hllinux/i586
libchamplain-gtk-devel-0.12.19-2.mga7 Development files for libchamplain-gtk linux/armv7hllinux/i586
libchamplain-gtk-devel-0.12.5-3.mga4 Development files for libchamplain-gtk linux/i586
libchamplain-gtk-devel-0.12.1-4.mga2 Development files for libchamplain-gtk linux/i586
libchamplain-gtk-devel-0.12.15-1.mga6 Development files for libchamplain-gtk linux/armv5tllinux/i586linux/armv7hl
libchamplain-gtk-devel-0.12.3-3.mga3 Development files for libchamplain-gtk linux/i586
libchamplain-gtk-devel-0.12.9-3.mga5 Development files for libchamplain-gtk linux/i586
libchamplain0.12-devel-0.12.3-3 Development files for libchamplain linux/i586
libchamplain0.12-devel-0.12.20-1 Development files for libchamplain linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libchamplain0.12-devel-0.12.12-4 Development files for libchamplain linux/armv7hllinux/i586
libchamplain0.12-devel-0.12.19-1 Development files for libchamplain linux/armv7hnllinux/i686
libchamplain0.8-devel-0.8.3-1.mga1 Development files for libchamplain linux/i586
libcolord-gtk-devel-0.1.24-2 Development files for colord-gtk linux/i586
libdevhelp-2-devel-2.32.0-3.mga1 Static libraries, include files for devhelp linux/i586
libdevhelp-devel-3.37.1-1.mga8 Development files and headers for devhelp linux/armv7hllinux/i586
libdevhelp-devel-3.36.2-1 Development files and headers for devhelp linux/armv7hnllinux/i686
libdevhelp-devel-3.34.0-2 Development files and headers for devhelp linux/armv7hnllinux/i686
libdevhelp-devel-3.6.1-1 Development files and headers for devhelp linux/i586
libdevhelp-devel-3.18.1-1 Development files and headers for devhelp linux/i586
libdevhelp-devel-3.16.1-1 Development files and headers for devhelp linux/armv7hl
libdevhelp-devel-3.32.0-1 Development files and headers for devhelp linux/i686
libdevhelp-devel-3.30.1-1 Development files and headers for devhelp linux/armv7hnl
libdevhelp-devel-3.32.0-2.mga7 Development files and headers for devhelp linux/armv7hllinux/i586
libdevhelp-devel-3.10.2-1.mga4 Development files and headers for devhelp linux/i586
libdevhelp-devel-3.4.1-1.mga2 Development files and headers for devhelp linux/i586
libdevhelp-devel-3.24.0-1.mga6 Development files and headers for devhelp linux/armv5tllinux/i586linux/armv7hl
libdevhelp-devel-3.6.1-2.mga3 Development files and headers for devhelp linux/i586
libdevhelp-devel-3.14.0-3.mga5 Development files and headers for devhelp linux/i586
libebackend-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - ebackend linux/i586
libebook-contacts-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - ebook linux/i586
libebook-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - ebook linux/i586
libecal-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - ecal linux/i586
libedata-book-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - edatabook linux/i586
libedata-cal-devel-3.8.3-1 Libraries and include files for using Evolution Data Server - edatacal linux/i586
libedataserver-devel-3.8.3-1 Libraries and include files for using Evolution Data Server linux/i586
libedataserver-devel-2.32.2-1.mga1 Libraries and include files for using Evolution Data Server linux/i586
libedataserver-devel-3.4.1-1.mga2 Libraries and include files for using Evolution Data Server linux/i586
libedataserver-devel-3.4.4-1.1.mga2 Libraries and include files for using Evolution Data Server linux/i586
libedataserver1.2-devel-3.36.5-1 Libraries and include files for using Evolution Data Server linux/i686New
libedataserver1.2-devel-3.36.5-1.mga8 Development files for building against evolution-data-server linux/armv7hlNewlinux/i586New
libedataserver1.2-devel-3.32.2-1.2.mga7 Development files for building against evolution-data-server linux/armv7hlNewlinux/i586New
libedataserver1.2-devel-3.36.2-1 Libraries and include files for using Evolution Data Server linux/armv7hnl
libedataserver1.2-devel-3.34.3-1 Libraries and include files for using Evolution Data Server linux/armv7hnllinux/i686
libedataserver1.2-devel-3.28.0-1 Libraries and include files for using Evolution Data Server linux/i586
libedataserver1.2-devel-3.28.0-3 Libraries and include files for using Evolution Data Server linux/i586
libedataserver1.2-devel-3.16.1-1 Libraries and include files for using Evolution Data Server linux/armv7hl
libedataserver1.2-devel-3.18.3-2 Libraries and include files for using Evolution Data Server linux/armv7hllinux/i586
libedataserver1.2-devel-3.32.2-1 Libraries and include files for using Evolution Data Server linux/i686
libedataserver1.2-devel-3.30.5-1 Libraries and include files for using Evolution Data Server linux/armv7hnl
libedataserver1.2-devel-3.32.2-1.mga7 Development files for building against evolution-data-server linux/armv7hllinux/i586
libedataserver1.2-devel-3.10.2-1.mga4 Libraries and include files for using Evolution Data Server linux/i586
libedataserver1.2-devel-3.10.2-1.2.mga4 Libraries and include files for using Evolution Data Server linux/i586
libedataserver1.2-devel-3.22.7-1.mga6 Development files for building against evolution-data-server linux/armv5tllinux/i586linux/armv7hl
libedataserver1.2-devel-3.6.3-1.mga3 Libraries and include files for using Evolution Data Server linux/i586
libedataserver1.2-devel-3.6.3-1.1.mga3 Libraries and include files for using Evolution Data Server linux/i586
libedataserver1.2-devel-3.13.90-1.mga5 Libraries and include files for using Evolution Data Server linux/i586
libflowcanvas-devel-0.7.1-5 Development files for flowcanvas linux/i586
libgail-devel-2.24.32-11.mga8 Static libraries, include files for GAIL linux/armv7hllinux/i586
libgail-devel-2.24.18-2 Development libraries, include files for GAIL linux/i586
libgail-devel-2.24.32-1 Development libraries, include files for GAIL linux/i586
libgail-devel-2.24.28-4 Development libraries, include files for GAIL linux/armv7hllinux/i586
libgail-devel-2.24.31-1 Development libraries, include files for GAIL linux/armv7hl
libgail-devel-2.24.32-3 Development libraries, include files for GAIL linux/i686linux/i686linux/armv7hnllinux/i686linux/armv7hnl
libgail-devel-2.24.32-2 Development libraries, include files for GAIL linux/armv7hnl
libgail-devel-2.24.32-5.mga7 Static libraries, include files for GAIL linux/armv7hllinux/i586
libgail-devel-2.24.22-3.mga4 Static libraries, include files for GAIL linux/i586
libgail-devel-2.24.4-1.mga1 Static libraries, include files for GAIL linux/i586
libgail-devel-2.24.10-4.mga2 Static libraries, include files for GAIL linux/i586
libgail-devel-2.24.31-3.mga6 Static libraries, include files for GAIL linux/armv5tllinux/i586linux/armv7hl
libgail-devel-2.24.17-1.mga3 Static libraries, include files for GAIL linux/i586
libgail-devel-2.24.26-3.mga5 Static libraries, include files for GAIL linux/i586linux/i586
libgail3.0-devel-3.24.21-2 Development libraries, include files for GAIL (32-bit) linux/x86_64linux/i686
libgail3.0-devel-3.24.20-1 Development libraries, include files for GAIL linux/armv7hnl
libgail3.0-devel-3.24.13-1 Development libraries, include files for GAIL linux/armv7hnllinux/i686
libgail3.0-devel-3.8.1-6 Development libraries, include files for GAIL linux/i586
libgail3.0-devel-3.18.9-4 Development libraries, include files for GAIL linux/i586
libgail3.0-devel-3.22.30-2 Development libraries, include files for GAIL linux/i586linux/i586
libgail3.0-devel-3.18.9-3 Development libraries, include files for GAIL linux/armv7hllinux/i586
libgail3.0-devel-3.22.8-1 Development libraries, include files for GAIL linux/armv7hl
libgail3.0-devel-3.24.8-1 Development libraries, include files for GAIL linux/armv7hnllinux/i686
libgail3.0-devel-3.24.8-2 Development libraries, include files for GAIL linux/armv7hnllinux/i686
libgail3.0-devel-3.24.8-1.mga7 Static libraries, include files for GAIL linux/armv7hllinux/i586
libgail3.0-devel-3.10.6-4.mga4 Static libraries, include files for GAIL linux/i586
libgail3.0-devel-3.10.6-4.1.mga4 Static libraries, include files for GAIL linux/i586
libgail3.0-devel-3.4.1-2.mga2 Static libraries, include files for GAIL linux/i586
libgail3.0-devel-3.22.16-1.mga6 Static libraries, include files for GAIL linux/armv5tllinux/i586linux/armv7hl
libgail3.0-devel-3.6.4-1.mga3 Static libraries, include files for GAIL linux/i586
libgail3.0-devel-3.6.4-1.1.mga3 Static libraries, include files for GAIL linux/i586
libgail3.0-devel-3.14.8-5.mga5 Static libraries, include files for GAIL linux/i586
libgail3.0-devel-3.14.8-5.1.mga5 Static libraries, include files for GAIL linux/i586
libgconf2-devel-3.2.6-2 Development libraries and headers for GConf linux/i586
libgconf2-devel-3.2.6-12 Development libraries and headers for GConf linux/i586
libgconf2-devel-3.2.6-13 Development libraries and headers for GConf linux/i586
libgconf2-devel-3.2.6-10 Development libraries and headers for GConf linux/armv7hl
libgconf2-devel-3.2.6-15 Development libraries and headers for GConf linux/i686linux/i686linux/i686
libgconf2-devel-3.2.6-14 Development libraries and headers for GConf linux/armv7hnllinux/armv7hnllinux/armv7hnl
libgconfmm2.6-devel-2.28.3-10.mga8 Headers and development files of GConf 2 C++ wrapper linux/armv7hllinux/i586
libgconfmm2.6-devel-2.28.3-3 Headers and development files of GConf 2 C++ wrapper linux/i586
libgconfmm2.6-devel-2.28.3-11 Headers and development files of GConf 2 C++ wrapper linux/armv7hllinux/i586
libgconfmm2.6-devel-2.28.3-14 Headers and development files of GConf 2 C++ wrapper linux/i686linux/i686linux/i686
libgconfmm2.6-devel-2.28.3-9.mga7 Headers and development files of GConf 2 C++ wrapper linux/armv7hllinux/i586
libgconfmm2.6-devel-2.28.3-4.mga4 Headers and development files of GConf 2 C++ wrapper linux/i586
libgconfmm2.6-devel-2.28.2-1.mga1 Headers and development files of GConf 2 C++ wrapper linux/i586
libgconfmm2.6-devel-2.28.3-1.mga2 Headers and development files of GConf 2 C++ wrapper linux/i586
libgconfmm2.6-devel-2.28.3-8.mga6 Headers and development files of GConf 2 C++ wrapper linux/armv5tllinux/i586linux/armv7hl
libgconfmm2.6-devel-2.28.3-3.mga3 Headers and development files of GConf 2 C++ wrapper linux/i586
libgconfmm2.6-devel-2.28.3-6.mga5 Headers and development files of GConf 2 C++ wrapper linux/i586
libgdamm5.0-devel-4.99.11-4.mga8 Headers for developing programs that will use gda linux/armv7hllinux/i586
libgdamm5.0-devel-4.99.11-3.mga7 Headers for developing programs that will use gda linux/armv7hllinux/i586
libgdamm5.0-devel-4.99.7-2.mga4 Headers for developing programs that will use gda linux/i586
libgdamm5.0-devel-4.99.6-1.mga2 Headers for developing programs that will use gda linux/i586
libgdamm5.0-devel-4.99.11-2.mga6 Headers for developing programs that will use gda linux/armv5tllinux/i586linux/armv7hl
libgdamm5.0-devel-4.99.6-2.mga3 Headers for developing programs that will use gda linux/i586
libgdamm5.0-devel-4.99.8-3.mga5 Headers for developing programs that will use gda linux/i586
libgdk_pixbuf2.0-devel-2.40.0-4 Development files for image handling library for GTK+ (32-bit) linux/x86_64linux/i686
libgdk_pixbuf2.0-devel-2.40.0-3 Development files for image handling library for GTK+ linux/armv7hnl
libgdk_pixbuf2.0-devel-2.40.0-1 Development files for image handling library for GTK+ linux/armv7hnllinux/i686
libgdk_pixbuf2.0-devel-2.40.0-2.mga8 Development files for image handling library for GTK+ linux/armv7hllinux/i586
libgdk_pixbuf2.0-devel-2.28.2-2 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.36.12-1 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.32.1-3 Development files for image handling library for GTK+ linux/armv7hllinux/i586
libgdk_pixbuf2.0-devel-2.32.1-1 Development files for image handling library for GTK+ linux/armv7hl
libgdk_pixbuf2.0-devel-2.36.0-1 Development files for image handling library for GTK+ linux/armv7hl
libgdk_pixbuf2.0-devel-2.38.1-3 Development files for image handling library for GTK+ linux/armv7hnllinux/i686
libgdk_pixbuf2.0-devel-2.38.1-3.mga7 Development files for image handling library for GTK+ linux/armv7hllinux/i586
libgdk_pixbuf2.0-devel-2.30.1-1.mga4 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.22.1-3.mga1 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.22.1-3.2.mga1 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.22.1-3.1.mga1 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.26.1-1.mga2 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.36.6-1.mga6 Development files for image handling library for GTK+ linux/armv5tllinux/i586linux/armv7hl
libgdk_pixbuf2.0-devel-2.36.10-1.mga6 Development files for image handling library for GTK+ linux/armv5tllinux/i586linux/armv7hl
libgdk_pixbuf2.0-devel-2.36.10-1.1.mga6 Development files for image handling library for GTK+ linux/armv5tllinux/i586linux/armv7hl
libgdk_pixbuf2.0-devel-2.36.10-1.2.mga6 Development files for image handling library for GTK+ linux/armv5tllinux/i586linux/armv7hl
libgdk_pixbuf2.0-devel-2.36.7-1.mga6 Development files for image handling library for GTK+ linux/armv5tllinux/i586linux/armv7hl
libgdk_pixbuf2.0-devel-2.26.5-2.mga3 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.31.2-2.mga5 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.32.3-1.2.mga5 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.31.2-2.1.mga5 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.32.1-1.mga5 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.32.3-1.3.mga5 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.32.3-1.1.mga5 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.32.3-1.mga5 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf2.0-devel-2.32.1-1.1.mga5 Development files for image handling library for GTK+ linux/i586
libgdk_pixbuf_xlib2.0-devel-2.40.0-4 Development files for image handling library for GTK+ - Xlib (32-bit) linux/x86_64linux/i686
libgdk_pixbuf_xlib2.0-devel-2.40.0-3 Development files for image handling library for GTK+ - Xlib linux/armv7hnl
libgdk_pixbuf_xlib2.0-devel-2.40.0-1 Development files for image handling library for GTK+ - Xlib linux/armv7hnllinux/i686
libgdk_pixbuf_xlib2.0-devel-2.28.2-2 Development files for image handling library for GTK+ - Xlib linux/i586
libgdk_pixbuf_xlib2.0-devel-2.36.12-1 Development files for image handling library for GTK+ - Xlib linux/i586
libgdk_pixbuf_xlib2.0-devel-2.32.1-3 Development files for image handling library for GTK+ - Xlib linux/armv7hllinux/i586
libgdk_pixbuf_xlib2.0-devel-2.32.1-1 Development files for image handling library for GTK+ - Xlib linux/armv7hl
libgdk_pixbuf_xlib2.0-devel-2.36.0-1 Development files for image handling library for GTK+ - Xlib linux/armv7hl
libgdk_pixbuf_xlib2.0-devel-2.38.1-3 Development files for image handling library for GTK+ - Xlib linux/armv7hnllinux/i686
libgimp2.0-devel-2.10.20-3.mga8 GIMP plugin and extension development kit linux/armv7hllinux/i586
libgimp2.0-devel-2.10.20-1 GIMP plugin and extension development kit linux/i686
libgimp2.0-devel-2.10.12-1.1.mga7 GIMP plugin and extension development kit linux/armv7hllinux/i586
libgimp2.0-devel-2.10.10-1.6.mga7 GIMP plugin and extension development kit linux/armv7hllinux/i586
libgimp2.0-devel-2.10.10-1.1.mga7 GIMP plugin and extension development kit linux/armv7hllinux/i586
libgimp2.0-devel-2.8.6-1 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.10.14-3 GIMP plugin and extension development kit linux/armv7hnllinux/i686linux/armv7hnl
libgimp2.0-devel-2.8.18-1 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.14-2 GIMP plugin and extension development kit linux/armv7hl
libgimp2.0-devel-2.8.16-1 GIMP plugin and extension development kit linux/armv7hllinux/i586
libgimp2.0-devel-2.10.10-1 GIMP plugin and extension development kit linux/i686linux/i586
libgimp2.0-devel-2.10.0-2 GIMP plugin and extension development kit linux/armv7hnl
libgimp2.0-devel-2.10.10-1.mga7 GIMP plugin and extension development kit linux/armv7hllinux/i586
libgimp2.0-devel-2.8.6-4.mga4 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.6.11-6.mga1 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.6.11-7.1.mga1 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.6.11-7.mga1 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.6.11-7.3.mga1 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.6.11-7.2.mga1 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.0-1.mga2 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.2-1.2.mga2 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.2-1.1.mga2 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.0-1.1.mga2 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.22-1.mga6 GIMP plugin and extension development kit linux/armv5tllinux/i586linux/armv7hl
libgimp2.0-devel-2.8.22-1.2.mga6 GIMP plugin and extension development kit linux/armv5tllinux/i586linux/armv7hl
libgimp2.0-devel-2.8.2-3.mga3 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.2-3.1.mga3 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.14-4.mga5 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.14-4.3.mga5 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.14-4.1.mga5 GIMP plugin and extension development kit linux/i586
libgimp2.0-devel-2.8.14-4.2.mga5 GIMP plugin and extension development kit linux/i586
libglade2.0-devel-2.6.4-12 Libraries, includes, etc to develop libglade applications linux/i586
libglade2.0-devel-2.6.4-24 Libraries, includes, etc to develop libglade applications linux/i586
libglade2.0-devel-2.6.4-22 Libraries, includes, etc to develop libglade applications linux/armv7hl
libglade2.0-devel-2.6.4-28 Libraries, includes, etc to develop libglade applications linux/i686linux/i686linux/i686
libglade2.0-devel-2.6.4-26 Libraries, includes, etc to develop libglade applications linux/armv7hllinux/armv7hllinux/armv7hl
libglade2.0_0-devel-2.6.4-15.mga8 Libraries, includes, etc to develop libglade applications linux/armv7hlNewlinux/i586New
libglade2.0_0-devel-2.6.4-13.mga7 Libraries, includes, etc to develop libglade applications linux/armv7hllinux/i586
libglade2.0_0-devel-2.6.4-8.mga4 Libraries, includes, etc to develop libglade applications linux/i586
libglade2.0_0-devel-2.6.4-5.mga1 Libraries, includes, etc to develop libglade applications linux/i586
libglade2.0_0-devel-2.6.4-6.mga2 Libraries, includes, etc to develop libglade applications linux/i586
libglade2.0_0-devel-2.6.4-11.mga6 Libraries, includes, etc to develop libglade applications linux/armv5tllinux/i586linux/armv7hl
libglade2.0_0-devel-2.6.4-7.mga3 Libraries, includes, etc to develop libglade applications linux/i586
libglade2.0_0-devel-2.6.4-10.mga5 Libraries, includes, etc to develop libglade applications linux/i586
libglademm2.4-devel-2.6.7-18.mga8 Development related files of libglademm linux/armv7hlNewlinux/i586New
libglademm2.4-devel-2.6.7-10 Development related files of libglademm linux/i586
libglademm2.4-devel-2.6.7-23 Development related files of libglademm linux/i586
libglademm2.4-devel-2.6.7-20 Development related files of libglademm linux/armv7hl
libglademm2.4-devel-2.6.7-25 Development related files of libglademm linux/i686linux/i686linux/i686
libglademm2.4-devel-2.6.7-16.mga7 Development related files of libglademm linux/armv7hllinux/i586
libglademm2.4-devel-2.6.7-10.mga4 Development related files of libglademm linux/i586
libglademm2.4-devel-2.6.7-5.mga1 Development related files of libglademm linux/i586
libglademm2.4-devel-2.6.7-7.mga2 Development related files of libglademm linux/i586
libglademm2.4-devel-2.6.7-14.mga6 Development related files of libglademm linux/armv5tllinux/i586linux/armv7hl
libglademm2.4-devel-2.6.7-9.mga3 Development related files of libglademm linux/i586
libglademm2.4-devel-2.6.7-12.mga5 Development related files of libglademm linux/i586
libgladeui1-devel-3.8.3-4 Development libraries, include files for libgladeui (glade-3) linux/i586
libgladeui1-devel-3.8.5-2 Development libraries, include files for libgladeui (glade-3) linux/armv7hllinux/i586
libgladeui1-devel-3.8.5-5 Development libraries, include files for libgladeui (glade-3) linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libgladeui1-devel-3.8.6-2.mga7 Development libraries and include files for libgladeui (glade-3) linux/armv7hllinux/i586
libgladeui1-devel-3.8.4-2.mga4 Static libraries, include files for libgladeui (glade-3) linux/i586
libgladeui1-devel-3.8.0-1.mga1 Static libraries, include files for libgladeui (glade-3) linux/i586
libgladeui1-devel-3.8.2-1.mga2 Static libraries, include files for libgladeui (glade-3) linux/i586
libgladeui1-devel-3.8.5-5.mga6 Development libraries and include files for libgladeui (glade-3) linux/armv5tllinux/i586linux/armv7hl
libgladeui1-devel-3.8.3-2.mga3 Static libraries, include files for libgladeui (glade-3) linux/i586
libgladeui1-devel-3.8.5-3.mga5 Development libraries and include files for libgladeui (glade-3) linux/i586
libgladeui2-devel-3.36.0-1.mga8 Development libraries and include files for libgladeui (glade) linux/armv7hllinux/i586
libgladeui2-devel-3.36.0-1 Development libraries and include files for libgladeui (glade) linux/armv7hnllinux/i686
libgladeui2-devel-3.22.1-3 Development libraries and include files for libgladeui (glade) linux/armv7hnllinux/i686
libgladeui2-devel-3.12.1-1 Development libraries and include files for libgladeui (glade) linux/i586
libgladeui2-devel-3.19.0-1 Development libraries and include files for libgladeui (glade) linux/i586
libgladeui2-devel-3.18.3-1 Development libraries and include files for libgladeui (glade) linux/armv7hl
libgladeui2-devel-3.22.1-2 Development libraries and include files for libgladeui (glade) linux/armv7hnllinux/i686
libgladeui2-devel-3.22.1-2.mga7 Development libraries and include files for libgladeui (glade) linux/armv7hllinux/i586
libgladeui2-devel-3.16.0-2.mga4 Development libraries and include files for libgladeui (glade) linux/i586
libgladeui2-devel-3.12.0-1.mga2 Development libraries and include files for libgladeui (glade) linux/i586
libgladeui2-devel-3.20.0-1.mga6 Development libraries and include files for libgladeui (glade) linux/armv5tllinux/i586linux/armv7hl
libgladeui2-devel-3.14.2-2.mga3 Development libraries and include files for libgladeui (glade) linux/i586
libgladeui2-devel-3.18.3-4.mga5 Development libraries and include files for libgladeui (glade) linux/i586
libglibmm2.4-devel-2.64.2-1.mga8 Headers and development files of glibmm linux/armv7hllinux/i586
libglibmm2.4-devel-2.64.2-1 Headers and development files of glibmm linux/armv7hnllinux/i686
libglibmm2.4-devel-2.62.0-1 Headers and development files of glibmm linux/armv7hnllinux/i686
libglibmm2.4-devel-2.36.2-1 Headers and development files of glibmm linux/i586
libglibmm2.4-devel-2.46.3-1 Headers and development files of glibmm linux/armv7hllinux/i586
libglibmm2.4-devel-2.60.0-1 Headers and development files of glibmm linux/armv7hnllinux/i686
libglibmm2.4-devel-2.60.0-1.mga7 Headers and development files of glibmm linux/armv7hllinux/i586
libglibmm2.4-devel-2.38.1-1.mga4 Headers and development files of glibmm linux/i586
libglibmm2.4-devel-2.25.5-2.mga1 Headers and development files of glibmm linux/i586
libglibmm2.4-devel-2.32.0-1.mga2 Headers and development files of glibmm linux/i586
libglibmm2.4-devel-2.50.1-1.mga6 Headers and development files of glibmm linux/armv5tllinux/i586linux/armv7hl
libglibmm2.4-devel-2.34.1-2.mga3 Headers and development files of glibmm linux/i586
libglibmm2.4-devel-2.42.0-3.mga5 Headers and development files of glibmm linux/i586
libglibmm2.4-static-devel-2.38.1-1.mga4 Static libraries of glibmm linux/i586
libglibmm2.4-static-devel-2.25.5-2.mga1 Static libraries of glibmm linux/i586
libglibmm2.4-static-devel-2.32.0-1.mga2 Static libraries of glibmm linux/i586
libglibmm2.4-static-devel-2.50.1-1.mga6 Static libraries of glibmm linux/armv5tllinux/i586linux/armv7hl
libglibmm2.4-static-devel-2.34.1-2.mga3 Static libraries of glibmm linux/i586
libglibmm2.4-static-devel-2.42.0-3.mga5 Static libraries of glibmm linux/i586
libglibmm2.62-devel-2.61.1-1.mga7 Headers and development files of glibmm linux/armv7hllinux/i586
libglibmm2.66-devel-2.65.3-1.mga8 Headers and development files of glibmm linux/armv7hllinux/i586
libgnome-control-center-devel-3.36.4-1 Development libraries, include files for GNOME control center linux/i686
libgnome-control-center-devel-3.8.3-1 Development libraries, include files for GNOME control center linux/i586
libgnome-control-center-devel-3.18.2-4 Development libraries, include files for GNOME control center linux/i586
libgnome-control-center-devel-3.16.1-2 Development libraries, include files for GNOME control center linux/armv7hl
libgnome-control-center-devel-3.30.3-1 Development libraries, include files for GNOME control center linux/i686linux/i686
libgnome-desktop-2-devel-2.32.1-8 Development libraries, include files for gnome-desktop linux/i586
libgnome-desktop-2-devel-2.32.1-1.mga1 Static libraries, include files for gnome-desktop linux/i586
libgnome-desktop-2-devel-2.32.1-2.mga2 Static libraries, include files for gnome-desktop linux/i586
libgnome-desktop-2-devel-2.32.1-3.mga3 Static libraries, include files for gnome-desktop linux/i586
libgnome-desktop2-devel-2.32.1-5.mga4 Static libraries, include files for gnome-desktop linux/i586
libgnome-desktop2-devel-2.32.1-8.mga6 Static libraries, include files for gnome-desktop linux/armv5tllinux/i586linux/armv7hl
libgnome-desktop2-devel-2.32.1-7.mga5 Static libraries, include files for gnome-desktop linux/i586
libgnome-desktop3-devel-3.37.90.1-1.mga8 Static libraries, include files for gnome-desktop linux/armv7hlNewlinux/i586New
libgnome-desktop3-devel-3.36.4-1 Development libraries, include files for gnome-desktop linux/i686
libgnome-desktop3-devel-3.36.2-1 Development libraries, include files for gnome-desktop linux/armv7hnl
libgnome-desktop3-devel-3.34.3-1 Development libraries, include files for gnome-desktop linux/armv7hnllinux/i686
libgnome-desktop3-devel-3.8.3-1 Development libraries, include files for gnome-desktop linux/i586
libgnome-desktop3-devel-3.18.2-1 Development libraries, include files for gnome-desktop linux/armv7hllinux/i586
libgnome-desktop3-devel-3.32.2-1 Development libraries, include files for gnome-desktop linux/i686
libgnome-desktop3-devel-3.30.2.1-1 Development libraries, include files for gnome-desktop linux/armv7hnl
libgnome-desktop3-devel-3.32.2-1.mga7 Static libraries, include files for gnome-desktop linux/armv7hllinux/i586
libgnome-desktop3-devel-3.10.2-1.mga4 Static libraries, include files for gnome-desktop linux/i586
libgnome-desktop3-devel-3.4.1-1.mga2 Static libraries, include files for gnome-desktop linux/i586
libgnome-desktop3-devel-3.24.2-1.mga6 Static libraries, include files for gnome-desktop linux/armv5tllinux/i586linux/armv7hl
libgnome-desktop3-devel-3.6.2-3.mga3 Static libraries, include files for gnome-desktop linux/i586
libgnome-desktop3-devel-3.14.2-1.mga5 Static libraries, include files for gnome-desktop linux/i586
libgnome-mag-devel-0.16.3-3 Static libraries, include files for gnome-mag linux/i586
libgnome-mag-devel-0.16.3-4.mga4 Static libraries, include files for gnome-mag linux/i586
libgnome-mag-devel-0.16.3-1.mga1 Static libraries, include files for gnome-mag linux/i586
libgnome-mag-devel-0.16.3-2.mga2 Static libraries, include files for gnome-mag linux/i586
libgnome-mag-devel-0.16.3-7.mga6 Static libraries, include files for gnome-mag linux/armv5tllinux/i586linux/armv7hl
libgnome-mag-devel-0.16.3-3.mga3 Static libraries, include files for gnome-mag linux/i586
libgnome-mag-devel-0.16.3-6.mga5 Static libraries, include files for gnome-mag linux/i586
libgnome-media-devel-2.32.0-3.mga1 Static libraries, include files for GNOME media linux/i586
libgnome-media-profiles-devel-3.0.0-2 Development files for libgnome-media-profiles linux/i586
libgnome-media-profiles-devel-3.0.0-14.mga4 Development files for libgnome-media-profiles linux/i586
libgnome-media-profiles-devel-3.0.0-8.mga2 Development files for libgnome-media-profiles linux/i586
libgnome-media-profiles-devel-3.0.0-17.mga6 Development files for libgnome-media-profiles linux/armv5tllinux/i586linux/armv7hl
libgnome-media-profiles-devel-3.0.0-12.mga3 Development files for libgnome-media-profiles linux/i586
libgnome-media-profiles-devel-3.0.0-16.mga5 Development files for libgnome-media-profiles linux/i586
libgnome-pilot-devel-2.32.1-2.mga1 GNOME pilot libraries, includes, etc linux/i586
libgnome-pilot-devel-2.91.93-3.mga2 GNOME pilot libraries, includes, etc linux/i586
libgnome-vfs2-devel-2.24.4-17.mga8 Libraries and include files for gnome-vfs linux/armv7hllinux/i586
libgnome-vfs2-devel-2.24.4-7 Libraries and include files for gnome-vfs linux/i586
libgnome-vfs2-devel-2.24.4-18 Libraries and include files for gnome-vfs linux/i586
libgnome-vfs2-devel-2.24.4-13 Libraries and include files for gnome-vfs linux/armv7hl
libgnome-vfs2-devel-2.24.4-20 Libraries and include files for gnome-vfs linux/i686linux/i686linux/i686
libgnome-vfs2-devel-2.24.4-19 Libraries and include files for gnome-vfs linux/armv7hnllinux/armv7hnllinux/armv7hnl
libgnome-vfs2-devel-2.24.4-16.mga7 Libraries and include files for gnome-vfs linux/armv7hllinux/i586
libgnome-vfs2-devel-2.24.4-5.mga4 Libraries and include files for gnome-vfs linux/i586
libgnome-vfs2-devel-2.24.4-1.mga1 Libraries and include files for gnome-vfs linux/i586
libgnome-vfs2-devel-2.24.4-3.mga2 Libraries and include files for gnome-vfs linux/i586
libgnome-vfs2-devel-2.24.4-10.mga6 Libraries and include files for gnome-vfs linux/armv5tllinux/i586linux/armv7hl
libgnome-vfs2-devel-2.24.4-4.mga3 Libraries and include files for gnome-vfs linux/i586
libgnome-vfs2-devel-2.24.4-7.mga5 Libraries and include files for gnome-vfs linux/i586
libgnome-vfsmm2.6-devel-2.26.0-17.mga8 Headers and development files of GNOME VFS C++ wrapper linux/armv7hlNewlinux/i586New
libgnome-vfsmm2.6-devel-2.26.0-8 Headers and development files of GNOME VFS C++ wrapper linux/i586
libgnome-vfsmm2.6-devel-2.26.0-14.mga7 Headers and development files of GNOME VFS C++ wrapper linux/armv7hllinux/i586
libgnome-vfsmm2.6-devel-2.26.0-8.mga4 Headers and development files of GNOME VFS C++ wrapper linux/i586
libgnome-vfsmm2.6-devel-2.26.0-3.mga1 Headers and development files of GNOME VFS C++ wrapper linux/i586
libgnome-vfsmm2.6-devel-2.26.0-5.mga2 Headers and development files of GNOME VFS C++ wrapper linux/i586
libgnome-vfsmm2.6-devel-2.26.0-12.mga6 Headers and development files of GNOME VFS C++ wrapper linux/armv5tllinux/i586linux/armv7hl
libgnome-vfsmm2.6-devel-2.26.0-7.mga3 Headers and development files of GNOME VFS C++ wrapper linux/i586
libgnome-vfsmm2.6-devel-2.26.0-10.mga5 Headers and development files of GNOME VFS C++ wrapper linux/i586
libgnome-window-settings-devel-3.10.2-2.mga4 Development files for GNOME control center linux/i586
libgnome-window-settings-devel-2.32.1-3.mga1 Static libraries, include files for GNOME control center linux/i586
libgnome-window-settings-devel-3.4.1-2.mga2 Development files for GNOME control center linux/i586
libgnome-window-settings-devel-3.6.3-3.mga3 Development files for GNOME control center linux/i586
libgnome-window-settings-devel-3.14.2-1.mga5 Development files for GNOME control center linux/i586
libgnome2-devel-2.32.1-21.mga8 Static libraries, include files for GNOME linux/armv7hllinux/i586
libgnome2-devel-2.32.1-9 Development libraries, include files for GNOME linux/i586
libgnome2-devel-2.32.1-20 Development libraries, include files for GNOME linux/i686linux/i686
libgnome2-devel-2.32.1-19 Development libraries, include files for GNOME linux/armv7hllinux/i586
libgnome2-devel-2.32.1-18 Development libraries, include files for GNOME linux/armv7hl
libgnome2-devel-2.32.1-19.mga7 Static libraries, include files for GNOME linux/armv7hllinux/i586
libgnome2-devel-2.32.1-11.mga4 Static libraries, include files for GNOME linux/i586
libgnome2-devel-2.32.1-7.mga1 Static libraries, include files for GNOME linux/i586
libgnome2-devel-2.32.1-8.mga2 Static libraries, include files for GNOME linux/i586
libgnome2-devel-2.32.1-17.mga6 Static libraries, include files for GNOME linux/armv5tllinux/i586linux/armv7hl
libgnome2-devel-2.32.1-10.mga3 Static libraries, include files for GNOME linux/i586
libgnome2-devel-2.32.1-14.mga5 Static libraries, include files for GNOME linux/i586
libgnome32-devel-1.4.2-28 Libraries and headers for GNOME application development linux/i586linux/i586
libgnomecanvas2-devel-2.30.3-12.mga8 Development libraries and include files for GnomeCanvas widget linux/armv7hllinux/i586
libgnomecanvas2-devel-2.30.3-9 Development libraries and include files for GnomeCanvas widget linux/i586
libgnomecanvas2-devel-2.30.3-18 Development libraries and include files for GnomeCanvas widget linux/armv7hllinux/i586
libgnomecanvas2-devel-2.30.3-19 Development libraries and include files for GnomeCanvas widget linux/i686linux/i686linux/armv7hnllinux/i686linux/armv7hnl
libgnomecanvas2-devel-2.30.3-11.mga7 Development libraries and include files for GnomeCanvas widget linux/armv7hllinux/i586
libgnomecanvas2-devel-2.30.3-6.mga4 Development libraries and include files for GnomeCanvas widget linux/i586
libgnomecanvas2-devel-2.30.3-1.mga1 Development libraries and include files for GnomeCanvas widget linux/i586
libgnomecanvas2-devel-2.30.3-4.mga2 Development libraries and include files for GnomeCanvas widget linux/i586
libgnomecanvas2-devel-2.30.3-9.mga6 Development libraries and include files for GnomeCanvas widget linux/armv5tllinux/i586linux/armv7hl
libgnomecanvas2-devel-2.30.3-5.mga3 Development libraries and include files for GnomeCanvas widget linux/i586
libgnomecanvas2-devel-2.30.3-8.mga5 Development libraries and include files for GnomeCanvas widget linux/i586
libgnomecanvasmm2.6-devel-2.26.0-17.mga8 Headers and development files of GNOME 2 canvas library linux/armv7hlNewlinux/i586New
libgnomecanvasmm2.6-devel-2.26.0-7 Headers and development files of GNOME 2 canvas library linux/i586
libgnomecanvasmm2.6-devel-2.26.0-16 Headers and development files of GNOME 2 canvas library linux/i586
libgnomecanvasmm2.6-devel-2.26.0-18 Headers and development files of GNOME 2 canvas library linux/i686linux/armv7hnllinux/i686linux/i686
libgnomecanvasmm2.6-devel-2.26.0-15.mga7 Headers and development files of GNOME 2 canvas library linux/armv7hllinux/i586
libgnomecanvasmm2.6-devel-2.26.0-9.mga4 Headers and development files of GNOME 2 canvas library linux/i586
libgnomecanvasmm2.6-devel-2.26.0-4.mga1 Headers and development files of GNOME 2 canvas library linux/i586
libgnomecanvasmm2.6-devel-2.26.0-6.mga2 Headers and development files of GNOME 2 canvas library linux/i586
libgnomecanvasmm2.6-devel-2.26.0-13.mga6 Headers and development files of GNOME 2 canvas library linux/armv5tllinux/i586linux/armv7hl
libgnomecanvasmm2.6-devel-2.26.0-8.mga3 Headers and development files of GNOME 2 canvas library linux/i586
libgnomecanvasmm2.6-devel-2.26.0-11.mga5 Headers and development files of GNOME 2 canvas library linux/i586
libgnomecups-1.0-devel-0.2.3-10 GNOME library for CUPS integration linux/i586
libgnomecups-1.0-devel-0.2.3-6.mga1 GNOME library for CUPS integration linux/i586linux/i586
libgnomecups-1.0-devel-0.2.3-10.mga3 GNOME library for CUPS integration linux/i586
libgnomecups-devel-0.2.3-19 GNOME library for CUPS integration linux/i586
libgnomecups-devel-0.2.3-17 GNOME library for CUPS integration linux/armv7hl
libgnomecups-devel-0.2.3-20 GNOME library for CUPS integration linux/i686linux/i686linux/i686
libgnomecups-devel-0.2.3-12.mga4 GNOME library for CUPS integration linux/i586
libgnomecups-devel-0.2.3-15.mga6 GNOME library for CUPS integration linux/armv5tllinux/i586linux/armv7hl
libgnomecups-devel-0.2.3-14.mga5 GNOME library for CUPS integration linux/i586
libgnomekbd-devel-3.26.1-2.mga8 Static libraries, include files for GNOME linux/armv7hllinux/i586
libgnomekbd-devel-3.6.0-2 Development libraries, include files for GNOME linux/i586
libgnomekbd-devel-3.6.0-10 Development libraries, include files for GNOME linux/armv7hllinux/i586
libgnomekbd-devel-3.26.1-1 Development libraries, include files for GNOME linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libgnomekbd-devel-3.26.1-1.mga7 Static libraries, include files for GNOME linux/armv7hllinux/i586
libgnomekbd-devel-3.6.0-3.mga4 Static libraries, include files for GNOME linux/i586
libgnomekbd-devel-2.32.0-2.mga1 Static libraries, include files for GNOME linux/i586
libgnomekbd-devel-3.4.0.2-1.mga2 Static libraries, include files for GNOME linux/i586
libgnomekbd-devel-3.22.0.1-2.mga6 Static libraries, include files for GNOME linux/armv5tllinux/i586linux/armv7hl
libgnomekbd-devel-3.6.0-2.mga3 Static libraries, include files for GNOME linux/i586
libgnomekbd-devel-3.6.0-6.mga5 Static libraries, include files for GNOME linux/i586
libgnomemm2.6-devel-2.30.0-14.mga8 Development files for libgnome C++ wrapper linux/armv7hlNewlinux/i586New
libgnomemm2.6-devel-2.30.0-6 Development files for libgnome C++ wrapper linux/i586
libgnomemm2.6-devel-2.30.0-11.mga7 Development files for libgnome C++ wrapper linux/armv7hllinux/i586
libgnomemm2.6-devel-2.30.0-5.mga4 Development files for libgnome C++ wrapper linux/i586
libgnomemm2.6-devel-2.30.0-2.mga1 Development files for libgnome C++ wrapper linux/i586
libgnomemm2.6-devel-2.30.0-3.mga2 Development files for libgnome C++ wrapper linux/i586
libgnomemm2.6-devel-2.30.0-9.mga6 Development files for libgnome C++ wrapper linux/armv5tllinux/i586linux/armv7hl
libgnomemm2.6-devel-2.30.0-4.mga3 Development files for libgnome C++ wrapper linux/i586
libgnomemm2.6-devel-2.30.0-7.mga5 Development files for libgnome C++ wrapper linux/i586
libgnomeprint2-2-devel-2.18.8-4 Development libraries, include files for GNOME print linux/i586
libgnomeprint2-2-devel-2.18.8-13 Development libraries, include files for GNOME print linux/armv7hllinux/i586
libgnomeprint2-2-devel-2.18.8-5.mga4 Static libraries, include files for GNOME print linux/i586
libgnomeprint2-2-devel-2.18.8-1.mga1 Static libraries, include files for GNOME print linux/i586
libgnomeprint2-2-devel-2.18.8-2.mga2 Static libraries, include files for GNOME print linux/i586
libgnomeprint2-2-devel-2.18.8-9.mga6 Static libraries, include files for GNOME print linux/armv5tllinux/i586linux/armv7hl
libgnomeprint2-2-devel-2.18.8-4.mga3 Static libraries, include files for GNOME print linux/i586
libgnomeprint2-2-devel-2.18.8-8.mga5 Static libraries, include files for GNOME print linux/i586
libgnomeprintui2-2-devel-2.18.6-5 Development libraries, include files for GNOME print linux/i586
libgnomeprintui2-2-devel-2.18.6-14 Development libraries, include files for GNOME print linux/armv7hllinux/i586
libgnomeprintui2-2-devel-2.18.6-4.mga4 Static libraries, include files for GNOME print linux/i586
libgnomeprintui2-2-devel-2.18.6-1.mga1 Static libraries, include files for GNOME print linux/i586
libgnomeprintui2-2-devel-2.18.6-2.mga2 Static libraries, include files for GNOME print linux/i586
libgnomeprintui2-2-devel-2.18.6-9.mga6 Static libraries, include files for GNOME print linux/armv5tllinux/i586linux/armv7hl
libgnomeprintui2-2-devel-2.18.6-3.mga3 Static libraries, include files for GNOME print linux/i586
libgnomeprintui2-2-devel-2.18.6-7.mga5 Static libraries, include files for GNOME print linux/i586
libgnomespeech-devel-0.4.25-6 Development library, include files for gnome_speech linux/i586
libgnomespeech-devel-0.4.25-9.mga4 Static libraries, include files for gnome_speech linux/i586
libgnomespeech-devel-0.4.25-5.mga1 Static libraries, include files for gnome_speech linux/i586
libgnomespeech-devel-0.4.25-7.mga2 Static libraries, include files for gnome_speech linux/i586
libgnomespeech-devel-0.4.25-13.mga6 Static libraries, include files for gnome_speech linux/armv5tllinux/i586linux/armv7hl
libgnomespeech-devel-0.4.25-8.mga3 Static libraries, include files for gnome_speech linux/i586
libgnomespeech-devel-0.4.25-12.mga5 Static libraries, include files for gnome_speech linux/i586
libgnomeui2-devel-2.24.5-13.mga8 Static libraries, include files for GNOME linux/armv7hllinux/i586
libgnomeui2-devel-2.24.5-8 Development libraries, include files for GNOME linux/i586
libgnomeui2-devel-2.24.5-18 Development libraries, include files for GNOME linux/armv7hllinux/i586
libgnomeui2-devel-2.24.5-17 Development libraries, include files for GNOME linux/armv7hl
libgnomeui2-devel-2.24.5-19 Development libraries, include files for GNOME linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnl
libgnomeui2-devel-2.24.5-11.mga7 Static libraries, include files for GNOME linux/armv7hllinux/i586
libgnomeui2-devel-2.24.5-6.mga4 Static libraries, include files for GNOME linux/i586
libgnomeui2-devel-2.24.5-1.mga1 Static libraries, include files for GNOME linux/i586
libgnomeui2-devel-2.24.5-3.mga2 Static libraries, include files for GNOME linux/i586
libgnomeui2-devel-2.24.5-9.mga6 Static libraries, include files for GNOME linux/armv5tllinux/i586linux/armv7hl
libgnomeui2-devel-2.24.5-5.mga3 Static libraries, include files for GNOME linux/i586
libgnomeui2-devel-2.24.5-8.mga5 Static libraries, include files for GNOME linux/i586
libgnomeuimm2.6-devel-2.28.0-16.mga8 Development files for libgnomeui C++ wrapper linux/armv7hlNewlinux/i586New
libgnomeuimm2.6-devel-2.28.0-6 Development files for libgnomeui C++ wrapper linux/i586
libgnomeuimm2.6-devel-2.28.0-13.mga7 Development files for libgnomeui C++ wrapper linux/armv7hllinux/i586
libgnomeuimm2.6-devel-2.28.0-7.mga4 Development files for libgnomeui C++ wrapper linux/i586
libgnomeuimm2.6-devel-2.28.0-3.mga1 Development files for libgnomeui C++ wrapper linux/i586
libgnomeuimm2.6-devel-2.28.0-4.mga2 Development files for libgnomeui C++ wrapper linux/i586
libgnomeuimm2.6-devel-2.28.0-11.mga6 Development files for libgnomeui C++ wrapper linux/armv5tllinux/i586linux/armv7hl
libgnomeuimm2.6-devel-2.28.0-6.mga3 Development files for libgnomeui C++ wrapper linux/i586
libgnomeuimm2.6-devel-2.28.0-9.mga5 Development files for libgnomeui C++ wrapper linux/i586
libgnt-devel-2.14.0-1.mga8 Pidgin Finch Library linux/armv7hllinux/i586
libgoocanvas-devel-1.0.0-10.mga8 New canvas widget for GTK+ that uses the cairo 2D library linux/armv7hllinux/i586
libgoocanvas-devel-1.0.0-6 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas-devel-1.0.0-15 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas-devel-1.0.0-12 New canvas widget for GTK+ that uses the cairo 2D library linux/armv7hl
libgoocanvas-devel-1.0.0-16 New canvas widget for GTK+ that uses the cairo 2D library linux/i686linux/armv7hnllinux/i686linux/i686
libgoocanvas-devel-1.0.0-9.mga7 New canvas widget for GTK+ that uses the cairo 2D library linux/armv7hllinux/i586
libgoocanvas-devel-1.0.0-4.mga4 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas-devel-0.15-3.mga1 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas-devel-1.0.0-1.mga2 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas-devel-1.0.0-7.mga6 New canvas widget for GTK+ that uses the cairo 2D library linux/armv5tllinux/i586linux/armv7hl
libgoocanvas-devel-1.0.0-3.mga3 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas-devel-1.0.0-6.mga5 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas2.0-devel-2.0.4-3.mga8 New canvas widget for GTK+ that uses the cairo 2D library linux/armv7hllinux/i586
libgoocanvas2.0-devel-2.0.1-1 New canvas widget for GTK+ that uses the cairo 2D library linux/i586linux/i586
libgoocanvas2.0-devel-2.0.2-5 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas2.0-devel-2.0.2-3 New canvas widget for GTK+ that uses the cairo 2D library linux/armv7hl
libgoocanvas2.0-devel-2.0.4-1 New canvas widget for GTK+ that uses the cairo 2D library linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libgoocanvas2.0-devel-2.0.4-2.mga7 New canvas widget for GTK+ that uses the cairo 2D library linux/armv7hllinux/i586
libgoocanvas2.0-devel-2.0.2-1.mga4 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas2.0-devel-2.0.1-3.mga2 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas2.0-devel-2.0.2-6.mga6 New canvas widget for GTK+ that uses the cairo 2D library linux/armv5tllinux/i586linux/armv7hl
libgoocanvas2.0-devel-2.0.1-4.mga3 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgoocanvas2.0-devel-2.0.2-4.mga5 New canvas widget for GTK+ that uses the cairo 2D library linux/i586
libgtk+-devel-1.2.10-57 Development tools for GTK+ (GIMP ToolKit) applications linux/armv7hllinux/i586linux/i586
libgtk+2.0-devel-2.24.32-11.mga8 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hllinux/i586
libgtk+2.0-devel-2.24.18-2 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+2.0-devel-2.24.32-1 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+2.0-devel-2.24.28-4 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hllinux/i586
libgtk+2.0-devel-2.24.31-1 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hl
libgtk+2.0-devel-2.24.32-3 Development files for GTK+ (GIMP ToolKit) applications linux/i686linux/i686linux/armv7hnllinux/i686linux/armv7hnl
libgtk+2.0-devel-2.24.32-2 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hnl
libgtk+2.0-devel-2.24.32-5.mga7 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hllinux/i586
libgtk+2.0-devel-2.24.22-3.mga4 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+2.0-devel-2.24.4-1.mga1 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+2.0-devel-2.24.10-4.mga2 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+2.0-devel-2.24.31-3.mga6 Development files for GTK+ (GIMP ToolKit) applications linux/armv5tllinux/i586linux/armv7hl
libgtk+2.0-devel-2.24.17-1.mga3 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+2.0-devel-2.24.26-3.mga5 Development files for GTK+ (GIMP ToolKit) applications linux/i586linux/i586
libgtk+3.0-devel-3.24.21-2 Development files for GTK+ (GIMP ToolKit) applications (32-bit) linux/x86_64linux/i686
libgtk+3.0-devel-3.24.20-1 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hnl
libgtk+3.0-devel-3.24.13-1 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hnllinux/i686
libgtk+3.0-devel-3.8.1-6 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+3.0-devel-3.18.9-4 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+3.0-devel-3.22.30-2 Development files for GTK+ (GIMP ToolKit) applications linux/i586linux/i586
libgtk+3.0-devel-3.18.9-3 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hllinux/i586
libgtk+3.0-devel-3.22.8-1 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hl
libgtk+3.0-devel-3.24.8-1 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hnllinux/i686
libgtk+3.0-devel-3.24.8-2 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hnllinux/i686
libgtk+3.0-devel-3.24.8-1.mga7 Development files for GTK+ (GIMP ToolKit) applications linux/armv7hllinux/i586
libgtk+3.0-devel-3.10.6-4.mga4 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+3.0-devel-3.10.6-4.1.mga4 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+3.0-devel-3.4.1-2.mga2 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+3.0-devel-3.22.16-1.mga6 Development files for GTK+ (GIMP ToolKit) applications linux/armv5tllinux/i586linux/armv7hl
libgtk+3.0-devel-3.6.4-1.mga3 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+3.0-devel-3.6.4-1.1.mga3 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+3.0-devel-3.14.8-5.mga5 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk+3.0-devel-3.14.8-5.1.mga5 Development files for GTK+ (GIMP ToolKit) applications linux/i586
libgtk4.0-devel-3.99.0-1.mga8 Development files for GTK (GIMP ToolKit) applications linux/armv7hlNewlinux/i586New
libgtkgl-devel-2.1.0-3.mga8 Includes and static libs linux/armv7hllinux/i586
libgtkgl-devel-2.0.1-9 Includes and static libs linux/i586
libgtkgl-devel-2.0.1-17 Includes and static libs linux/armv7hllinux/i586
libgtkgl-devel-2.0.1-19 Includes and static libs linux/i686linux/i686linux/i686
libgtkgl-devel-2.0.1-18 Includes and static libs linux/armv7hnllinux/armv7hnllinux/armv7hnl
libgtkgl-devel-2.1.0-2.mga7 Includes and static libs linux/armv7hllinux/i586
libgtkgl-devel-2.0.1-6.mga4 Includes and static libs linux/i586
libgtkgl-devel-2.0.1-9.mga6 Includes and static libs linux/armv5tllinux/i586linux/armv7hl
libgtkgl-devel-2.0.1-5.mga3 Includes and static libs linux/i586
libgtkgl-devel-2.0.1-8.mga5 Includes and static libs linux/i586
libgtkglarea-devel-1.2.3-14 Development libraries for GtkGLArea linux/i586linux/i586
libgtkglarea2.0-devel-2.0.1-3.mga1 Includes and static libs linux/i586linux/i586
libgtkglext-1.0_0-devel-1.2.0-8.mga1 OpenGL extension to GTK 2.0 or later linux/i586
libgtkglext-1.0_0-devel-1.2.0-8.1.mga1 OpenGL extension to GTK 2.0 or later linux/i586
libgtkglext-devel-1.2.0-26.mga8 OpenGL extension to GTK 2.0 or later linux/armv7hlNewlinux/i586New
libgtkglext-devel-1.2.0-16 OpenGL extension to GTK 2.0 or later linux/i586
libgtkglext-devel-1.2.0-23 OpenGL extension to GTK 2.0 or later linux/i586
libgtkglext-devel-1.2.0-24 OpenGL extension to GTK 2.0 or later linux/armv7hl
libgtkglext-devel-1.2.0-26 OpenGL extension to GTK 2.0 or later linux/i686linux/i686linux/i686
libgtkglext-devel-1.2.0-25 OpenGL extension to GTK 2.0 or later linux/armv7hnllinux/armv7hnllinux/armv7hnl
libgtkglext-devel-1.2.0-24.mga7 OpenGL extension to GTK 2.0 or later linux/armv7hllinux/i586
libgtkglext-devel-1.2.0-17.mga4 OpenGL extension to GTK 2.0 or later linux/i586
libgtkglext-devel-1.2.0-10.mga2 OpenGL extension to GTK 2.0 or later linux/i586
libgtkglext-devel-1.2.0-21.mga6 OpenGL extension to GTK 2.0 or later linux/armv5tllinux/i586linux/armv7hl
libgtkglext-devel-1.2.0-16.mga3 OpenGL extension to GTK 2.0 or later linux/i586
libgtkglext-devel-1.2.0-19.mga5 OpenGL extension to GTK 2.0 or later linux/i586
libgtkhotkey-devel-0.2.1-2 Development files for gtkhotkey linux/armv7hl
libgtkhotkey-devel-0.2.1-3 Development files for gtkhotkey linux/i686linux/i686linux/i686linux/i586
libgtkhotkey-devel-0.2.1-8.mga7 Development files for gtkhotkey linux/armv7hllinux/i586
libgtkhotkey-devel-0.2.1-4.mga4 Development files for gtkhotkey linux/i586
libgtkhotkey-devel-0.2.1-7.mga6 Development files for gtkhotkey linux/armv5tllinux/i586linux/armv7hl
libgtkhotkey-devel-0.2.1-3.mga3 Development files for gtkhotkey linux/i586
libgtkhotkey-devel-0.2.1-6.mga5 Development files for gtkhotkey linux/i586
libgtkhtml-3.14-devel-3.32.2-4.mga4 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml-3.14-devel-3.32.1-1.mga1 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml-3.14-devel-3.32.2-2.mga2 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml-3.14-devel-3.32.2-8.mga6 Development libraries, header files and utilities for GtkHTML linux/armv5tllinux/i586linux/armv7hl
libgtkhtml-3.14-devel-3.32.2-3.mga3 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml-3.14-devel-3.32.2-7.mga5 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml2-devel-2.11.1-10 Static libraries, include files for GtkHTML2 linux/i586
libgtkhtml2-devel-2.11.1-12.mga4 Static libraries, include files for GtkHTML2 linux/i586
libgtkhtml2-devel-2.11.1-7.mga1 Static libraries, include files for GtkHTML2 linux/i586
libgtkhtml2-devel-2.11.1-8.mga2 Static libraries, include files for GtkHTML2 linux/i586
libgtkhtml2-devel-2.11.1-15.mga6 Static libraries, include files for GtkHTML2 linux/armv5tllinux/i586linux/armv7hl
libgtkhtml2-devel-2.11.1-11.mga3 Static libraries, include files for GtkHTML2 linux/i586
libgtkhtml2-devel-2.11.1-14.mga5 Static libraries, include files for GtkHTML2 linux/i586
libgtkhtml3.14-devel-3.32.2-14.mga8 Development libraries, header files and utilities for GtkHTML linux/armv7hllinux/i586
libgtkhtml3.14-devel-3.32.2-6 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml3.14-devel-3.32.2-15 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml3.14-devel-3.32.2-14 Development libraries, header files and utilities for GtkHTML linux/armv7hl
libgtkhtml3.14-devel-3.32.2-12.mga7 Development libraries, header files and utilities for GtkHTML linux/armv7hllinux/i586
libgtkhtml4.0-devel-4.10.0-5.mga8 Development libraries, header files and utilities for GtkHTML linux/armv7hllinux/i586
libgtkhtml4.0-devel-4.6.3-2 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml4.0-devel-4.10.0-4.mga7 Development libraries, header files and utilities for GtkHTML linux/armv7hllinux/i586
libgtkhtml4.0-devel-4.6.6-2.mga4 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml4.0-devel-4.4.1-1.mga2 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml4.0-devel-4.10.0-2.mga6 Development libraries, header files and utilities for GtkHTML linux/armv5tllinux/i586linux/armv7hl
libgtkhtml4.0-devel-4.6.3-1.mga3 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkhtml4.0-devel-4.8.5-2.mga5 Development libraries, header files and utilities for GtkHTML linux/i586
libgtkmm2.4-devel-2.24.5-4.mga8 Headers and development files of gtkmm linux/armv7hllinux/i586
libgtkmm2.4-devel-2.24.2-8 Headers and development files of gtkmm linux/i586
libgtkmm2.4-devel-2.24.4-3 Headers and development files of gtkmm linux/i586
libgtkmm2.4-devel-2.24.4-1 Headers and development files of gtkmm linux/armv7hl
libgtkmm2.4-devel-2.24.5-3 Headers and development files of gtkmm linux/i686linux/i686linux/i686
libgtkmm2.4-devel-2.24.5-1 Headers and development files of gtkmm linux/armv7hllinux/armv7hllinux/armv7hl
libgtkmm2.4-devel-2.24.5-2.mga7 Headers and development files of gtkmm linux/armv7hllinux/i586
libgtkmm2.4-devel-2.24.4-2.mga4 Headers and development files of gtkmm linux/i586
libgtkmm2.4-devel-2.22.0-1.mga1 Headers and development files of gtkmm linux/i586
libgtkmm2.4-devel-2.24.2-4.mga2 Headers and development files of gtkmm linux/i586
libgtkmm2.4-devel-2.24.5-1.mga6 Headers and development files of gtkmm linux/armv5tllinux/i586linux/armv7hl
libgtkmm2.4-devel-2.24.2-6.mga3 Headers and development files of gtkmm linux/i586
libgtkmm2.4-devel-2.24.4-4.mga5 Headers and development files of gtkmm linux/i586
libgtkmm2.4-static-devel-2.24.5-4.mga8 Static libraries of gtkmm linux/armv7hllinux/i586
libgtkmm2.4-static-devel-2.24.5-2.mga7 Static libraries of gtkmm linux/armv7hllinux/i586
libgtkmm2.4-static-devel-2.24.4-2.mga4 Static libraries of gtkmm linux/i586
libgtkmm2.4-static-devel-2.22.0-1.mga1 Static libraries of gtkmm linux/i586
libgtkmm2.4-static-devel-2.24.2-4.mga2 Static libraries of gtkmm linux/i586
libgtkmm2.4-static-devel-2.24.5-1.mga6 Static libraries of gtkmm linux/armv5tllinux/i586linux/armv7hl
libgtkmm2.4-static-devel-2.24.2-6.mga3 Static libraries of gtkmm linux/i586
libgtkmm2.4-static-devel-2.24.4-4.mga5 Static libraries of gtkmm linux/i586
libgtkmm3.0-devel-3.24.2-2.mga8 Headers and development files of gtkmm linux/armv7hllinux/i586
libgtkmm3.0-devel-3.8.1-1 Headers and development files of gtkmm linux/i586
libgtkmm3.0-devel-3.24.2-1 Headers and development files of gtkmm linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libgtkmm3.0-devel-3.18.0-4 Headers and development files of gtkmm linux/i586
libgtkmm3.0-devel-3.18.0-3 Headers and development files of gtkmm linux/armv7hl
libgtkmm3.0-devel-3.24.1-1 Headers and development files of gtkmm linux/armv7hnllinux/i686
libgtkmm3.0-devel-3.24.1-1.mga7 Headers and development files of gtkmm linux/armv7hllinux/i586
libgtkmm3.0-devel-3.10.1-1.mga4 Headers and development files of gtkmm linux/i586
libgtkmm3.0-devel-3.4.0-1.mga2 Headers and development files of gtkmm linux/i586
libgtkmm3.0-devel-3.22.0-1.mga6 Headers and development files of gtkmm linux/armv5tllinux/i586linux/armv7hl
libgtkmm3.0-devel-3.6.0-3.mga3 Headers and development files of gtkmm linux/i586
libgtkmm3.0-devel-3.14.0-2.mga5 Headers and development files of gtkmm linux/i586
libgtkmm3.0-static-devel-3.24.2-2.mga8 Static libraries of gtkmm linux/armv7hllinux/i586
libgtkmm3.0-static-devel-3.24.1-1.mga7 Static libraries of gtkmm linux/armv7hllinux/i586
libgtkmm3.0-static-devel-3.10.1-1.mga4 Static libraries of gtkmm linux/i586
libgtkmm3.0-static-devel-3.4.0-1.mga2 Static libraries of gtkmm linux/i586
libgtkmm3.0-static-devel-3.22.0-1.mga6 Static libraries of gtkmm linux/armv5tllinux/i586linux/armv7hl
libgtkmm3.0-static-devel-3.6.0-3.mga3 Static libraries of gtkmm linux/i586
libgtkmm3.0-static-devel-3.14.0-2.mga5 Static libraries of gtkmm linux/i586
libgtksourceview-1.0-devel-1.8.5-14 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-1.0-devel-1.8.5-24 Libraries and include files for GtkSourceView linux/i686linux/i686linux/i686linux/i586linux/armv7hl
libgtksourceview-1.0-devel-1.8.5-10.mga4 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-1.0-devel-1.8.5-7.mga1 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-1.0-devel-1.8.5-8.mga2 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-1.0-devel-1.8.5-13.mga6 Libraries and include files for GtkSourceView linux/armv5tllinux/i586linux/armv7hl
libgtksourceview-1.0-devel-1.8.5-9.mga3 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-1.0-devel-1.8.5-12.mga5 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-2.0-devel-2.11.2-3 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-2.0-devel-2.11.2-16 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-2.0-devel-2.11.2-13 Libraries and include files for GtkSourceView linux/armv7hl
libgtksourceview-2.0-devel-2.11.2-4.mga4 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-2.0-devel-2.10.5-1.mga1 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-2.0-devel-2.11.2-2.mga2 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-2.0-devel-2.11.2-11.mga6 Libraries and include files for GtkSourceView linux/armv5tllinux/i586linux/armv7hl
libgtksourceview-2.0-devel-2.11.2-3.mga3 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-2.0-devel-2.11.2-7.mga5 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-3.0-devel-3.6.3-2 Libraries and include files for GtkSourceView linux/i586
libgtksourceview-3.0-devel-3.18.1-1 Libraries and include files for GtkSourceView linux/armv7hllinux/i586
libgtksourceview-3.0-devel-3.24.11-1 Libraries and include files for GtkSourceView linux/i686linux/i686linux/i686
libgtksourceview-3.0-devel-3.24.9-4 Libraries and include files for GtkSourceView linux/armv7hnllinux/armv7hnllinux/armv7hnl
libgtksourceview-4-devel-4.6.1-1 Libraries and include files for GtkSourceView linux/armv7hnllinux/i686
libgtksourceview-4-devel-4.4.0-1 Libraries and include files for GtkSourceView linux/armv7hnllinux/i686
libgtksourceview-4-devel-4.2.0-1 Libraries and include files for GtkSourceView linux/i686
libgtksourceview-4-devel-4.0.3-3 Libraries and include files for GtkSourceView linux/armv7hnl
libgtksourceview2-2.0-devel-2.11.2-18 Libraries and include files for GtkSourceView linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libgtksourceview2-2.0-devel-2.11.2-17 Libraries and include files for GtkSourceView linux/armv7hnllinux/i686
libgtksourceview2.0-devel-2.11.2-13.mga7 Libraries and include files for GtkSourceView linux/armv7hllinux/i586
libgtksourceview3.0-devel-3.24.11-2.mga8 Libraries and include files for GtkSourceView linux/armv7hllinux/i586
libgtksourceview3.0-devel-3.24.11-1.mga7 Libraries and include files for GtkSourceView linux/armv7hllinux/i586
libgtksourceview3.0-devel-3.10.1-2.mga4 Libraries and include files for GtkSourceView linux/i586
libgtksourceview3.0-devel-3.4.1-1.mga2 Libraries and include files for GtkSourceView linux/i586
libgtksourceview3.0-devel-3.24.2-1.mga6 Libraries and include files for GtkSourceView linux/armv5tllinux/i586linux/armv7hl
libgtksourceview3.0-devel-3.6.3-1.mga3 Libraries and include files for GtkSourceView linux/i586
libgtksourceview3.0-devel-3.14.3-1.mga5 Libraries and include files for GtkSourceView linux/i586
libgtksourceview4-devel-4.7.90-1.mga8 Libraries and include files for GtkSourceView linux/armv7hlNewlinux/i586New
libgtksourceview4-devel-4.2.0-1.mga7 Libraries and include files for GtkSourceView linux/armv7hllinux/i586
libgtkspell3-devel-3.0.10-2.mga8 Development files for gtkspell3 linux/armv7hllinux/i586
libgtkspell3-devel-3.0.10-1.mga7 Development files for gtkspell3 linux/armv7hllinux/i586
libgtkspell3-devel-3.0.4-2.mga4 Development files for gtkspell3 linux/i586
libgtkspell3-devel-3.0.9-3.mga6 Development files for gtkspell3 linux/armv5tllinux/i586linux/armv7hl
libgtkspell3-devel-3.0.6-4.mga5 Development files for gtkspell3 linux/i586
libgtop2.0-devel-2.40.0-2.mga8 Development files for libgtop linux/armv7hllinux/i586
libgtop2.0-devel-2.28.4-5 Development files for libgtop linux/i586
libgtop2.0-devel-2.32.0-1 Development files for libgtop linux/armv7hllinux/i586
libgtop2.0-devel-2.40.0-1 Development files for libgtop linux/i686linux/i686linux/i686
libgtop2.0-devel-2.38.0-1 Development files for libgtop linux/armv7hnllinux/armv7hnllinux/armv7hnl
libgtop2.0-devel-2.40.0-1.mga7 Development files for libgtop linux/armv7hllinux/i586
libgtop2.0-devel-2.28.5-2.mga4 Development files for libgtop linux/i586
libgtop2.0-devel-2.28.3-1.mga1 Development files for libgtop linux/i586
libgtop2.0-devel-2.28.4-1.mga2 Development files for libgtop linux/i586
libgtop2.0-devel-2.36.0-1.mga6 Development files for libgtop linux/armv5tllinux/i586linux/armv7hl
libgtop2.0-devel-2.28.4-3.mga3 Development files for libgtop linux/i586
libgtop2.0-devel-2.30.0-4.mga5 Development files for libgtop linux/i586
libgucharmap-devel-13.0.2-1.mga8 Headers for developing programs that will use gucharmap linux/armv7hllinux/i586
libgucharmap-devel-3.6.1-2 Headers for developing programs that will use gucharmap linux/i586
libgucharmap-devel-3.18.2-1 Headers for developing programs that will use gucharmap linux/armv7hllinux/i586
libgucharmap-devel-3.18.2-2 Headers for developing programs that will use gucharmap linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libgucharmap-devel-12.0.1-1.mga7 Headers for developing programs that will use gucharmap linux/armv7hllinux/i586
libgucharmap-devel-3.10.1-1.mga4 Headers for developing programs that will use gucharmap linux/i586
libgucharmap-devel-3.0.0-1.mga1 Headers for developing programs that will use gucharmap linux/i586
libgucharmap-devel-3.4.1.1-1.mga2 Headers for developing programs that will use gucharmap linux/i586
libgucharmap-devel-9.0.4-1.mga6 Headers for developing programs that will use gucharmap linux/armv5tllinux/i586linux/armv7hl
libgucharmap-devel-3.6.1-2.mga3 Headers for developing programs that will use gucharmap linux/i586
libgucharmap-devel-3.14.2-1.mga5 Headers for developing programs that will use gucharmap linux/i586
libgxps-devel-0.3.1-3.mga8 Development libraries, header files and utilities for libgxps linux/armv7hllinux/i586
libgxps-devel-0.2.2-2 Development libraries, header files and utilities for libgxps linux/i586
libgxps-devel-0.3.1-2 Development libraries, header files and utilities for libgxps linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libgxps-devel-0.2.5-1 Development libraries, header files and utilities for libgxps linux/i586
libgxps-devel-0.2.3.2-12 Development libraries, header files and utilities for libgxps linux/armv7hllinux/i586
libgxps-devel-0.2.2-11 Development libraries, header files and utilities for libgxps linux/armv7hl
libgxps-devel-0.3.1-1 Development libraries, header files and utilities for libgxps linux/armv7hnllinux/i686
libgxps-devel-0.3.1-2.mga7 Development libraries, header files and utilities for libgxps linux/armv7hllinux/i586
libgxps-devel-0.2.5-1.2.mga6 Development libraries, header files and utilities for libgxps linux/armv5tllinux/i586linux/armv7hl
libgxps-devel-0.2.2-5.mga4 Development libraries, header files and utilities for libgxps linux/i586
libgxps-devel-0.2.2-1.mga2 Development libraries, header files and utilities for libgxps linux/i586
libgxps-devel-0.2.5-1.mga6 Development libraries, header files and utilities for libgxps linux/armv5tllinux/i586linux/armv7hl
libgxps-devel-0.2.5-1.1.mga6 Development libraries, header files and utilities for libgxps linux/armv5tllinux/i586linux/armv7hl
libgxps-devel-0.2.2-2.mga3 Development libraries, header files and utilities for libgxps linux/i586
libgxps-devel-0.2.2-8.mga5 Development libraries, header files and utilities for libgxps linux/i586
libgxps-devel-0.2.5-1.1.mga5 Development libraries, header files and utilities for libgxps linux/i586
libhandy-devel-0.90.0-1.mga8 Development package for libhandy linux/armv7hlNewlinux/i586New
libhandy-devel-0.0.13-3 Development package for libhandy linux/armv7hnllinux/i686
libhandy-devel-0.0.13-2 Development package for libhandy linux/armv7hnllinux/i686
libhandy-devel-0.0.9-2.mga7 Development package for libhandy linux/armv7hllinux/i586
libhandy0.0-devel-0.0.13-4.mga8 Development package for libhandy0.0 linux/armv7hllinux/i586
libicc-devel-2.14-1 Development libraries, header files for icclib linux/i586
libicc-devel-2.14-9 Development libraries, header files for icclib linux/armv7hllinux/i586
libicc-devel-2.14-10 Development libraries, header files for icclib linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libicc-devel-2.14-3.mga4 Development libraries, header files for icclib linux/i586
libicc-devel-2.13-1.mga2 Development libraries, header files for icclib linux/i586
libicc-devel-2.13-1.1.mga2 Development libraries, header files for icclib linux/i586
libicc-devel-2.13-4.mga3 Development libraries, header files for icclib linux/i586
libimlib-devel-1.9.15-17 Includes and other files to develop imlib applications linux/i586
libimlib-devel-1.9.15-16 Includes and other files to develop imlib applications linux/armv7hllinux/i586
libindicator-devel-12.10.1-10.mga8 libindicator gtk2 development files linux/armv7hllinux/i586
libindicator-devel-12.10.1-8.mga7 libindicator gtk2 development files linux/armv7hllinux/i586
libindicator-devel-12.10.1-6.mga6 libindicator gtk2 development files linux/armv5tllinux/i586linux/armv7hl
libindicator3-devel-12.10.1-10.mga8 libindicator3 gtk3 development files linux/armv7hllinux/i586
libindicator3-devel-12.10.1-8.mga7 libindicator3 gtk3 development files linux/armv7hllinux/i586
libindicator3-devel-12.10.1-2.mga4 libindicator3 development files linux/i586
libindicator3-devel-12.10.1-6.mga6 libindicator3 gtk3 development files linux/armv5tllinux/i586linux/armv7hl
libindicator3-devel-12.10.0-2.mga3 libindicator3 development files linux/i586
libindicator3-devel-12.10.1-4.mga5 libindicator3 development files linux/i586
libinftextgtk-devel-0.7.1-3.mga8 Devel files for libinftextgtk0.7_0 linux/armv7hllinux/i586
libinftextgtk-devel-0.7.1-2.mga7 Devel files for libinftextgtk0.7_0 linux/armv7hllinux/i586
libinftextgtk-devel-0.5.4-2.mga4 Devel files for libinftextgtk0.5_0 linux/i586
libinftextgtk-devel-0.6.7-2.mga6 Devel files for libinftextgtk0.6_0 linux/armv5tllinux/i586linux/armv7hl
libinftextgtk-devel-0.5.5-4.mga5 Devel files for libinftextgtk0.5_0 linux/i586
libinftgtk-devel-0.7.1-3.mga8 Devel files for libinftgtk0.7_0 linux/armv7hllinux/i586
libinftgtk-devel-0.7.1-2.mga7 Devel files for libinftgtk0.7_0 linux/armv7hllinux/i586
libinftgtk-devel-0.5.4-2.mga4 Devel files for libinftgtk0.5_0 linux/i586
libinftgtk-devel-0.6.7-2.mga6 Devel files for libinftgtk0.6_0 linux/armv5tllinux/i586linux/armv7hl
libinftgtk-devel-0.5.5-4.mga5 Devel files for libinftgtk0.5_0 linux/i586
libkeybinder3.0-devel-0.3.2-2 keybinder3.0 developement files linux/armv7hnllinux/i686
libkeybinder3.0-devel-0.3.0-10.mga8 keybinder3.0 developement files linux/armv7hllinux/i586
libkeybinder3.0-devel-0.3.2-1 keybinder3.0 developement files linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i586linux/i686
libkeybinder3.0-devel-0.3.0-9.mga7 keybinder3.0 developement files linux/armv7hllinux/i586
libkeybinder3.0-devel-0.3.0-3.mga4 keybinder3.0 developement files linux/i586
libkeybinder3.0-devel-0.3.0-8.mga6 keybinder3.0 developement files linux/armv5tllinux/i586linux/armv7hl
libkeybinder3.0-devel-0.3.0-2.mga3 keybinder3.0 developement files linux/i586
libkeybinder3.0-devel-0.3.0-6.mga5 keybinder3.0 developement files linux/i586
libloudmouth-devel-1.5.3-4.mga8 Libraries and include files for loudmouth linux/armv7hllinux/i586
libloudmouth-devel-1.4.3-9 Libraries and include files for loudmouth linux/i586
libloudmouth-devel-1.4.3-18 Libraries and include files for loudmouth linux/armv7hllinux/i586
libloudmouth-devel-1.4.3-21 Libraries and include files for loudmouth linux/armv7hnllinux/i686linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libloudmouth-devel-1.5.3-3.mga7 Libraries and include files for loudmouth linux/armv7hllinux/i586
libloudmouth-devel-1.4.3-12.mga4 Libraries and include files for loudmouth linux/i586
libloudmouth-devel-1.4.3-7.mga1 Libraries and include files for loudmouth linux/i586
libloudmouth-devel-1.4.3-8.mga2 Libraries and include files for loudmouth linux/i586
libloudmouth-devel-1.5.3-1.mga6 Libraries and include files for loudmouth linux/armv5tllinux/i586linux/armv7hl
libloudmouth-devel-1.4.3-11.mga3 Libraries and include files for loudmouth linux/i586
libloudmouth-devel-1.4.3-14.mga5 Libraries and include files for loudmouth linux/i586
libmatewnck-devel-1.4.0-2 Development libraries, include files for libmatewnck linux/i586
libmetacity-devel-3.37.1-1.mga8 Libraries and include files with Metacity linux/armv7hllinux/i586
libmetacity-devel-3.32.0-1.mga7 Libraries and include files with Metacity linux/armv7hllinux/i586
libmetacity-private-devel-3.36.1-1 Libraries and include files with Metacity linux/armv7hnllinux/i686
libmetacity-private-devel-3.34.1-1 Libraries and include files with Metacity linux/armv7hnllinux/i686
libmetacity-private-devel-2.34.13-4 Libraries and include files with Metacity linux/i586
libmetacity-private-devel-3.18.1-2 Libraries and include files with Metacity linux/armv7hllinux/i586
libmetacity-private-devel-3.32.0-1 Libraries and include files with Metacity linux/i686
libmetacity-private-devel-3.30.1-1 Libraries and include files with Metacity linux/armv7hnl
libmetacity-private-devel-2.34.13-4.mga4 Libraries and include files with Metacity linux/i586
libmetacity-private-devel-2.30.3-4.mga1 Libraries and include files with Metacity linux/i586
libmetacity-private-devel-2.34.3-1.mga2 Libraries and include files with Metacity linux/i586
libmetacity-private-devel-3.22.1-1.mga6 Libraries and include files with Metacity linux/armv5tllinux/i586linux/armv7hl
libmetacity-private-devel-2.34.13-2.mga3 Libraries and include files with Metacity linux/i586
libmetacity-private-devel-2.34.13-7.mga5 Libraries and include files with Metacity linux/i586
libmucharmap-devel-1.6.0-1.mga4 Libraries and include files for developing mate-character-map components linux/i586
libmuffin-devel-4.6.2-1.mga8 Development package for muffin linux/armv7hllinux/i586
libmuffin-devel-4.0.7-1.mga7 Development package for muffin linux/armv7hllinux/i586
libmuffin-devel-2.0.5-2.mga4 Development package for muffin linux/i586
libmuffin-devel-3.2.2-1.mga6 Development package for muffin linux/armv5tllinux/i586linux/armv7hl
libmuffin-devel-2.4.2-1.mga5 Development package for muffin linux/i586
libmutter-devel-3.36.4-1 Libraries and include files with Mutter linux/i686
libmutter-devel-3.36.2-1 Libraries and include files with Mutter linux/armv7hnl
libmutter-devel-3.34.3-1 Libraries and include files with Mutter linux/armv7hnllinux/i686
libmutter-devel-3.8.3-1 Libraries and include files with Mutter linux/i586
libmutter-devel-3.18.2-1 Libraries and include files with Mutter linux/armv7hllinux/i586
libmutter-devel-3.32.1-1 Libraries and include files with Mutter linux/armv7hnllinux/i686
libmutter-private-devel-3.10.2-1.mga4 Libraries and include files with Mutter linux/i586
libmutter-private-devel-3.4.1-1.mga2 Libraries and include files with Mutter linux/i586
libmutter-private-devel-3.24.2-2.mga6 Libraries and include files with Mutter linux/armv5tllinux/i586linux/armv7hl
libmutter-private-devel-3.6.3-2.mga3 Libraries and include files with Mutter linux/i586
libmutter-private-devel-3.14.3-5.mga5 Libraries and include files with Mutter linux/i586
libmutter-wayland-private-devel-3.10.1-3.mga4 Libraries and include files with mutter-wayland linux/i586
libmutter4-devel-3.32.1-2.mga7 Libraries and include files with Mutter linux/armv7hllinux/i586
libmutter7-devel-3.37.3-5.mga8 Libraries and include files with Mutter linux/armv7hlNewlinux/i586New
libnautilus-devel-3.37.90-1.mga8 Libraries and include files for developing nautilus components linux/armv7hlNewlinux/i586New
libnautilus-devel-3.8.1-1 Libraries and include files for developing nautilus components linux/i586
libnautilus-devel-3.32.1-1.mga7 Libraries and include files for developing nautilus components linux/armv7hllinux/i586
libnautilus-devel-3.10.1-1.mga4 Libraries and include files for developing nautilus components linux/i586
libnautilus-devel-2.32.2.1-3.mga1 Libraries and include files for developing nautilus components linux/i586
libnautilus-devel-3.4.1-1.mga2 Libraries and include files for developing nautilus components linux/i586
libnautilus-devel-3.24.1-1.mga6 Libraries and include files for developing nautilus components linux/armv5tllinux/i586linux/armv7hl
libnautilus-devel-3.6.3-3.mga3 Libraries and include files for developing nautilus components linux/i586
libnautilus-devel-3.14.2-1.mga5 Libraries and include files for developing nautilus components linux/i586
libnautilus-devel-3.14.2-1.1.mga5 Libraries and include files for developing nautilus components linux/i586
libnautilus-extension-devel-3.36.3-1 Libraries and include files for developing nautilus components linux/armv7hnllinux/i686
libnautilus-extension-devel-3.34.1-1 Libraries and include files for developing nautilus components linux/i686
libnautilus-extension-devel-3.34.2-1 Libraries and include files for developing nautilus components linux/armv7hnl
libnautilus-extension-devel-3.18.3-1 Libraries and include files for developing nautilus components linux/i586
libnautilus-extension-devel-3.16.1-2 Libraries and include files for developing nautilus components linux/armv7hl
libnautilus-extension-devel-3.32.1-1 Libraries and include files for developing nautilus components linux/i686
libnautilus-extension-devel-3.30.5-1 Libraries and include files for developing nautilus components linux/armv7hnl
libnemo-devel-4.6.4-1.mga8 Support for developing nemo extensions linux/armv7hllinux/i586
libnemo-devel-4.6.4-1 Support for developing nemo extensions linux/i686linux/armv7hnl
libnemo-devel-4.4.1-1 Support for developing nemo extensions linux/i686
libnemo-devel-4.4.2-1 Support for developing nemo extensions linux/armv7hnl
libnemo-devel-4.0.6-1 Support for developing nemo extensions linux/armv7hnllinux/i586linux/i686
libnemo-devel-4.0.6-3.mga7 Support for developing nemo extensions linux/armv7hllinux/i586
libnemo-devel-2.0.8-3.mga4 Support for developing nemo extensions linux/i586
libnemo-devel-3.2.2-1.mga6 Support for developing nemo extensions linux/armv5tllinux/i586linux/armv7hl
libnemo-devel-2.4.4-1.mga5 Support for developing nemo extensions linux/i586
libnemo-extension-4.6.4-1.mga8 Nemo extensions library linux/armv7hllinux/i586
libnemo-extension-4.6.4-1 Nemo extensions library linux/i686linux/armv7hnl
libnemo-extension-4.4.1-1 Nemo extensions library linux/i686
libnemo-extension-4.4.2-1 Nemo extensions library linux/armv7hnl
libnemo-extension-4.0.6-1 Nemo extensions library linux/armv7hnllinux/i586linux/i686
libnemo-extension-4.0.6-3.mga7 Nemo extensions library linux/armv7hllinux/i586
libnemo-extension-2.0.8-3.mga4 Nemo extensions library linux/i586
libnemo-extension-3.2.2-1.mga6 Nemo extensions library linux/armv5tllinux/i586linux/armv7hl
libnemo-extension-2.4.4-1.mga5 Nemo extensions library linux/i586
libnotifymm1.0-devel-0.6.1-6 Headers and development files of libnotifymm linux/i586
libnotifymm1.0-devel-0.6.1-5 Headers and development files of libnotifymm linux/armv7hllinux/i586
liborbit2-devel-2.14.19-21.mga8 Development libraries, header files and utilities for ORBit linux/armv7hllinux/i586
liborbit2-devel-2.14.19-20.mga7 Development libraries, header files and utilities for ORBit linux/armv7hllinux/i586
libpanel-applet-2-devel-2.32.1-5.mga1 Static libraries, include files for GNOME panel linux/i586
libpanel-applet-2-devel-2.32.1-5.1.mga1 Static libraries, include files for GNOME panel linux/i586
libpanel-applet-devel-3.36.2-1 Development libraries, include files for GNOME panel linux/i686New
libpanel-applet-devel-3.34.1-1 Development libraries, include files for GNOME panel linux/i686
libpanel-applet-devel-3.18.1-3 Development libraries, include files for GNOME panel linux/i586
libpanel-applet-devel-3.18.1-4 Development libraries, include files for GNOME panel linux/i586
libpanel-applet-devel-3.16.1-1 Development libraries, include files for GNOME panel linux/armv7hl
libpanel-applet-devel-3.32.0-1 Development libraries, include files for GNOME panel linux/i686
libpanel-applet4-devel-3.7.0-0.1 Development libraries, include files for GNOME panel linux/i586
libpanel-applet4-devel-3.4.1-1.mga2 Static libraries, include files for GNOME panel linux/i586
libpanel-applet4-devel-3.6.2-2.mga3 Static libraries, include files for GNOME panel linux/i586
libpanel-applet4-devel-3.6.2-2.1.mga3 Static libraries, include files for GNOME panel linux/i586
libpango1.0-devel-1.45.5-1.mga8 System for layout and rendering of internationalized text linux/armv7hlNewlinux/i586New
libpango1.0-devel-1.44.7-2 Internationalized text layout and rendering system linux/i686linux/x86_64
libpango1.0-devel-1.34.1-4 Internationalized text layout and rendering system linux/i586
libpango1.0-devel-1.44.7-1 Internationalized text layout and rendering system linux/armv7hnllinux/i686linux/armv7hnl
libpango1.0-devel-1.40.14-1 Internationalized text layout and rendering system linux/i586
libpango1.0-devel-1.38.1-1 Internationalized text layout and rendering system linux/armv7hllinux/i586
libpango1.0-devel-1.40.3-1 Internationalized text layout and rendering system linux/armv7hl
libpango1.0-devel-1.42.4-3 Internationalized text layout and rendering system linux/armv7hnllinux/i686
libpango1.0-devel-1.43.0-3.1.mga7 System for layout and rendering of internationalized text linux/armv7hllinux/i586
libpango1.0-devel-1.43.0-3.mga7 System for layout and rendering of internationalized text linux/armv7hllinux/i586
libpango1.0-devel-1.36.1-1.mga4 System for layout and rendering of internationalized text linux/i586
libpango1.0-devel-1.28.4-1.mga1 System for layout and rendering of internationalized text linux/i586
libpango1.0-devel-1.30.0-1.mga2 System for layout and rendering of internationalized text linux/i586
libpango1.0-devel-1.40.6-1.mga6 System for layout and rendering of internationalized text linux/armv5tllinux/i586linux/armv7hl
libpango1.0-devel-1.32.5-3.mga3 System for layout and rendering of internationalized text linux/i586
libpango1.0-devel-1.36.8-3.mga5 System for layout and rendering of internationalized text linux/i586
libpango1.0-devel-1.36.8-5.mga5 System for layout and rendering of internationalized text linux/i586
libpangocairo1.0-devel-1.44.7-2 Internationalized text layout and rendering system - cairo linux/i686linux/x86_64
libpangocairo1.0-devel-1.34.1-4 Internationalized text layout and rendering system - cairo linux/i586
libpangocairo1.0-devel-1.44.7-1 Internationalized text layout and rendering system - cairo linux/armv7hnllinux/i686linux/armv7hnl
libpangocairo1.0-devel-1.40.14-1 Internationalized text layout and rendering system - cairo linux/i586
libpangocairo1.0-devel-1.38.1-1 Internationalized text layout and rendering system - cairo linux/armv7hllinux/i586
libpangocairo1.0-devel-1.40.3-1 Internationalized text layout and rendering system - cairo linux/armv7hl
libpangocairo1.0-devel-1.42.4-3 Internationalized text layout and rendering system - cairo linux/armv7hnllinux/i686
libpangoft2_1.0-devel-1.44.7-2 Internationalized text layout and rendering system - ft2 linux/i686linux/x86_64
libpangoft2_1.0-devel-1.34.1-4 Internationalized text layout and rendering system - ft2 linux/i586
libpangoft2_1.0-devel-1.44.7-1 Internationalized text layout and rendering system - ft2 linux/armv7hnllinux/i686linux/armv7hnl
libpangoft2_1.0-devel-1.40.14-1 Internationalized text layout and rendering system - ft2 linux/i586
libpangoft2_1.0-devel-1.38.1-1 Internationalized text layout and rendering system - ft2 linux/armv7hllinux/i586
libpangoft2_1.0-devel-1.40.3-1 Internationalized text layout and rendering system - ft2 linux/armv7hl
libpangoft2_1.0-devel-1.42.4-3 Internationalized text layout and rendering system - ft2 linux/armv7hnllinux/i686
libpangomm-devel-2.42.1-1 Headers and development files of pangomm linux/i686
libpangomm-devel-2.38.1-1 Headers and development files of pangomm linux/armv7hllinux/i586
libpangomm-devel-2.42.0-1 Headers and development files of pangomm linux/armv7hnllinux/i686linux/armv7hnllinux/armv7hnllinux/i686
libpangomm1.4-devel-2.42.1-1.mga8 Headers and development files of pangomm1.4 linux/armv7hllinux/i586
libpangomm1.4-devel-2.42.0-1.mga7 Headers and development files of pangomm1.4 linux/armv7hllinux/i586
libpangomm1.4-static-devel-2.42.1-1.mga8 Static libraries of pangomm1.4 linux/armv7hllinux/i586
libpangomm1.4-static-devel-2.42.0-1.mga7 Static libraries of pangomm1.4 linux/armv7hllinux/i586
libpangomm2.4-devel-2.28.4-5 Headers and development files of pangomm linux/i586
libpangomm2.4-devel-2.34.0-2.mga4 Headers and development files of pangomm linux/i586
libpangomm2.4-devel-2.28.2-1.mga1 Headers and development files of pangomm linux/i586
libpangomm2.4-devel-2.28.4-1.mga2 Headers and development files of pangomm linux/i586
libpangomm2.4-devel-2.40.1-1.mga6 Headers and development files of pangomm linux/armv5tllinux/i586linux/armv7hl
libpangomm2.4-devel-2.28.4-3.mga3 Headers and development files of pangomm linux/i586
libpangomm2.4-devel-2.34.0-4.mga5 Headers and development files of pangomm linux/i586
libpangomm2.4-static-devel-2.34.0-2.mga4 Static libraries of pangomm linux/i586
libpangomm2.4-static-devel-2.28.2-1.mga1 Static libraries of pangomm linux/i586
libpangomm2.4-static-devel-2.28.4-1.mga2 Static libraries of pangomm linux/i586
libpangomm2.4-static-devel-2.40.1-1.mga6 Static libraries of pangomm linux/armv5tllinux/i586linux/armv7hl
libpangomm2.4-static-devel-2.28.4-3.mga3 Static libraries of pangomm linux/i586
libpangomm2.4-static-devel-2.34.0-4.mga5 Static libraries of pangomm linux/i586
libpangomm2.44-devel-2.43.2-1.mga8 Headers and development files of pangomm linux/armv7hllinux/i586
libpangomm2.44-devel-2.43.1-2.mga7 Headers and development files of pangomm linux/armv7hllinux/i586
libpangox-devel-0.0.2-2 Compatibility library providing the obsolete pangox library linux/i586
libpangox-devel-0.0.2-9 Compatibility library providing the obsolete pangox library linux/i586
libpangox-devel-0.0.2-10 Compatibility library providing the obsolete pangox library linux/armv7hl
libpangox-devel-0.0.2-12 Compatibility library providing the obsolete pangox library linux/i686linux/i686linux/i686
libpangox-devel-0.0.2-11 Compatibility library providing the obsolete pangox library linux/armv7hnllinux/armv7hnllinux/armv7hnl
libpangox-devel-0.0.2-7.mga7 Compatibility library providing the obsolete pangox library linux/armv7hllinux/i586
libpangox-devel-0.0.2-3.mga4 Compatibility library providing the obsolete pangox library linux/i586
libpangox-devel-0.0.2-6.mga6 Compatibility library providing the obsolete pangox library linux/armv5tllinux/i586linux/armv7hl
libpangox-devel-0.0.2-2.mga3 Compatibility library providing the obsolete pangox library linux/i586
libpangox-devel-0.0.2-5.mga5 Compatibility library providing the obsolete pangox library linux/i586
libpangoxft1.0-devel-1.44.7-2 Internationalized text layout and rendering system - xft linux/i686linux/x86_64
libpangoxft1.0-devel-1.34.1-4 Internationalized text layout and rendering system - xft linux/i586
libpangoxft1.0-devel-1.44.7-1 Internationalized text layout and rendering system - xft linux/armv7hnllinux/i686linux/armv7hnl
libpangoxft1.0-devel-1.40.14-1 Internationalized text layout and rendering system - xft linux/i586
libpangoxft1.0-devel-1.38.1-1 Internationalized text layout and rendering system - xft linux/armv7hllinux/i586
libpangoxft1.0-devel-1.40.3-1 Internationalized text layout and rendering system - xft linux/armv7hl
libpangoxft1.0-devel-1.42.4-3 Internationalized text layout and rendering system - xft linux/armv7hnllinux/i686
libpurple-devel-2.14.1-2.mga8 Development files for pidgin linux/armv7hllinux/i586
libpurple-devel-2.14.1-1 Development files for pidgin linux/i686
libpurple-devel-2.10.7-4 Development files for pidgin linux/i586
libpurple-devel-2.10.11-3 Development files for pidgin linux/i586
libpurple-devel-2.10.12-1 Development files for pidgin linux/i586
libpurple-devel-2.13.0-1 Development files for pidgin linux/i586
libpurple-devel-2.10.11-1 Development files for pidgin linux/armv7hl
libpurple-devel-2.13.0-2 Development files for pidgin linux/armv7hnllinux/i686linux/armv7hnllinux/armv7hnllinux/i686
libpurple-devel-2.13.0-4.mga7 Development files for pidgin linux/armv7hllinux/i586
libpurple-devel-2.10.8-1.mga4 Development files for pidgin linux/i586
libpurple-devel-2.10.11-1.mga4 Development files for pidgin linux/i586
libpurple-devel-2.10.9-1.1.mga4 Development files for pidgin linux/i586
libpurple-devel-2.10.10-1.mga4 Development files for pidgin linux/i586
libpurple-devel-2.10.9-1.mga4 Development files for pidgin linux/i586
libpurple-devel-2.7.11-1.mga1 Development files for pidgin linux/i586
libpurple-devel-2.10.2-1.1.mga1 Development files for pidgin linux/i586
libpurple-devel-2.10.6-1.mga1 Development files for pidgin linux/i586
libpurple-devel-2.10.0-1.1.mga1 Development files for pidgin linux/i586
libpurple-devel-2.10.4-1.mga1 Development files for pidgin linux/i586
libpurple-devel-2.10.1-1.mga1 Development files for pidgin linux/i586
libpurple-devel-2.10.4-1.mga2 Development files for pidgin linux/i586
libpurple-devel-2.10.7-1.1.mga2 Development files for pidgin linux/i586
libpurple-devel-2.10.6-1.mga2 Development files for pidgin linux/i586
libpurple-devel-2.12.0-1.mga6 Development files for pidgin linux/armv5tllinux/i586linux/armv7hl
libpurple-devel-2.13.0-1.mga6 Development files for pidgin linux/armv5tllinux/i586linux/armv7hl
libpurple-devel-2.10.7-2.mga3 Development files for pidgin linux/i586
libpurple-devel-2.10.10-1.mga3 Development files for pidgin linux/i586
libpurple-devel-2.10.9-1.mga3 Development files for pidgin linux/i586
libpurple-devel-2.10.9-1.1.mga3 Development files for pidgin linux/i586
libpurple-devel-2.10.11-1.mga5 Development files for pidgin linux/i586
libpurple-devel-2.12.0-1.mga5 Development files for pidgin linux/i586
libpurple-devel-2.11.0-1.mga5 Development files for pidgin linux/i586
libreoffice-glade-6.4.5.2-3.mga8 Support for creating LibreOffice dialogs in glade linux/aarch64Newlinux/i586Newlinux/x86_64New
libreoffice-glade-6.4.5.2-2.mga8 Support for creating LibreOffice dialogs in glade linux/armv7hlNew
libreoffice-glade-6.4.4.2-1.mga7 Support for creating LibreOffice dialogs in glade linux/aarch64linux/i586linux/armv7hllinux/x86_64
libreoffice-glade-6.2.8.2-1.mga7 Support for creating LibreOffice dialogs in glade linux/aarch64linux/i586linux/armv7hllinux/x86_64
libreoffice-glade-6.1.5.2-1.2.mga6 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-6.2.3.2-3.mga7 Support for creating LibreOffice dialogs in glade linux/aarch64linux/i586linux/armv7hllinux/x86_64
libreoffice-glade-4.1.3.2-4.mga4 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.3.6.1-3.mga4 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.3.6.1-4.mga4 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.1.6.2-1.mga4 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.3.7.2-1.mga4 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.1.5.3-1.mga4 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.1.6.2-2.mga4 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-5.3.4.2-3.mga6 Support for creating LibreOffice dialogs in glade linux/armv5tllinux/i586linux/armv7hllinux/x86_64
libreoffice-glade-5.3.7.2-3.mga6 Support for creating LibreOffice dialogs in glade linux/armv5tllinux/i586linux/armv7hllinux/x86_64
libreoffice-glade-4.4.2.2-4.mga5 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.4.7.2-2.mga5 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.4.6.3-2.2.mga5 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.4.7.2-3.mga5 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreoffice-glade-4.4.7.2-1.mga5 Support for creating LibreOffice dialogs in glade linux/x86_64linux/i586
libreport-gtk-devel-2.11.3-3 Development libraries and headers for libreport linux/i686
libreport-gtk-devel-2.0.10-3 Development libraries and headers for libreport linux/i586
libreport-gtk-devel-2.3.0-5 Development libraries and headers for libreport linux/i586
libreport-gtk-devel-2.3.0-3 Development libraries and headers for libreport linux/armv7hl
libreport-gtk-devel-2.10.0-1 Development libraries and headers for libreport linux/armv7hnllinux/i686linux/armv7hnllinux/armv7hnllinux/i686
libreport-gtk-devel-2.0.19-7.mga4 Development libraries and headers for libreport linux/i586
libreport-gtk-devel-2.0.8-5.mga2 Development libraries and headers for libreport linux/i586
libreport-gtk-devel-2.0.8-5.1.mga2 Development libraries and headers for libreport linux/i586
libreport-gtk-devel-2.0.19-6.mga3 Development libraries and headers for libreport linux/i586
libsoup-2.4-devel-2.32.2-4.mga1 Development libraries, header files and utilities for soup linux/i586
libsoup-2.4-devel-2.32.2-4.2.mga1 Development libraries, header files and utilities for soup linux/i586
libsoup-2.4-devel-2.32.2-4.1.mga1 Development libraries, header files and utilities for soup linux/i586
libsoup-devel-2.71.0-1.mga8 Development libraries, header files and utilities for soup linux/armv7hllinux/i586
libsoup-devel-2.66.1-2.1.mga7 Development libraries, header files and utilities for soup linux/armv7hllinux/i586
libsoup-devel-2.66.1-2.mga7 Development libraries, header files and utilities for soup linux/armv7hllinux/i586
libsoup-devel-2.44.2-1.mga4 Development libraries, header files and utilities for soup linux/i586
libsoup-devel-2.38.1-1.mga2 Development libraries, header files and utilities for soup linux/i586
libsoup-devel-2.58.1-1.mga6 Development libraries, header files and utilities for soup linux/armv5tllinux/i586linux/armv7hl
libsoup-devel-2.58.2-1.mga6 Development libraries, header files and utilities for soup linux/armv5tllinux/i586linux/armv7hl
libsoup-devel-2.58.2-1.1.mga6 Development libraries, header files and utilities for soup linux/armv5tllinux/i586linux/armv7hl
libsoup-devel-2.40.2-2.mga3 Development libraries, header files and utilities for soup linux/i586
libsoup-devel-2.48.1-1.mga5 Development libraries, header files and utilities for soup linux/i586
libsoup-devel-2.48.1-1.1.mga5 Development libraries, header files and utilities for soup linux/i586
libsoup2.4-devel-2.70.0-1 Development libraries, header files and utilities for soup linux/armv7hnllinux/i686
libsoup2.4-devel-2.68.3-1 Development libraries, header files and utilities for soup linux/armv7hnllinux/i686
libsoup2.4-devel-2.43.1-2 Development libraries, header files and utilities for soup linux/i586
libsoup2.4-devel-2.52.2-1 Development libraries, header files and utilities for soup linux/armv7hllinux/i586
libsoup2.4-devel-2.66.2-1 Development libraries, header files and utilities for soup linux/armv7hnllinux/i686
libsoup2.4-devel-2.66.1-1 Development libraries, header files and utilities for soup linux/armv7hnllinux/i686
libsvn_auth_gnome_keyring-devel-1.13.0-2 Subversion headers/libraries for development linux/armv7hnllinux/i686linux/armv7hnllinux/i686
libsvn_auth_gnome_keyring-devel-1.9.3-2 Subversion headers/libraries for development linux/i586
libsvn_auth_gnome_keyring-devel-1.9.9-1 Subversion headers/libraries for development linux/i586
libsvn_auth_gnome_keyring-devel-1.9.3-1 Subversion headers/libraries for development linux/armv7hl
libsvn_auth_gnome_keyring-devel-1.11.1-1 Subversion headers/libraries for development linux/i686
libsvn_auth_gnome_keyring-devel-1.12.0-1 Subversion headers/libraries for development linux/armv7hnl
libtotem-plparser-devel-3.26.5-1 Development libraries, include files for totem playlist parser linux/armv7hnllinux/i686
libtotem-plparser-devel-3.26.5-1.mga8 Static libraries, include files for totem playlist parser linux/armv7hllinux/i586
libtotem-plparser-devel-3.26.4-1 Development libraries, include files for totem playlist parser linux/armv7hnllinux/i686
libtotem-plparser-devel-3.4.4-1 Development libraries, include files for totem playlist parser linux/i586
libtotem-plparser-devel-3.10.8-1 Development libraries, include files for totem playlist parser linux/i586
libtotem-plparser-devel-3.10.6-3 Development libraries, include files for totem playlist parser linux/armv7hllinux/i586
libtotem-plparser-devel-3.10.4-2 Development libraries, include files for totem playlist parser linux/armv7hl
libtotem-plparser-devel-3.26.2-1 Development libraries, include files for totem playlist parser linux/i686
libtotem-plparser-devel-3.26.1-2 Development libraries, include files for totem playlist parser linux/armv7hnl
libtotem-plparser-devel-3.26.3-2.mga7 Static libraries, include files for totem playlist parser linux/armv7hllinux/i586
libtotem-plparser-devel-3.10.0-3.mga4 Static libraries, include files for totem playlist parser linux/i586
libtotem-plparser-devel-2.32.4-1.mga1 Static libraries, include files for totem playlist parser linux/i586
libtotem-plparser-devel-3.4.1-1.mga2 Static libraries, include files for totem playlist parser linux/i586
libtotem-plparser-devel-3.10.7-2.mga6 Static libraries, include files for totem playlist parser linux/armv5tllinux/i586linux/armv7hl
libtotem-plparser-devel-3.4.3-2.mga3 Static libraries, include files for totem playlist parser linux/i586
libtotem-plparser-devel-3.10.4-1.mga5 Static libraries, include files for totem playlist parser linux/i586
libunique3-devel-3.0.2-5.mga4 Libraries and headers for unique3 linux/i586
libunique3-devel-3.0.2-11.mga6 Libraries and headers for unique3 linux/armv5tllinux/i586linux/armv7hl
libunique3-devel-3.0.2-4.mga3 Libraries and headers for unique3 linux/i586
libunique3-devel-3.0.2-9.mga5 Libraries and headers for unique3 linux/i586
libunique3.0-devel-3.0.2-15.mga8 Libraries and headers for unique3 linux/armv7hllinux/i586
libunique3.0-devel-3.0.2-14.mga7 Libraries and headers for unique3 linux/armv7hllinux/i586
libverbiste-devel-0.1.47-2.mga8 verbiste header files linux/armv7hllinux/i586
libverbiste-devel-0.1.45-2.mga7 verbiste header files linux/armv7hllinux/i586
libverbiste-devel-0.1.40-1.mga4 verbiste header files linux/i586
libverbiste-devel-0.1.44-1.mga6 verbiste header files linux/armv5tllinux/i586linux/armv7hl
libverbiste-devel-0.1.41-3.mga5 verbiste header files linux/i586
libwebkit2-devel-2.29.4-1.mga8 Development files for WebKit GTK port linux/i586New
libwebkit2-devel-2.28.4-1.mga7 Development files for WebKit GTK port linux/armv7hlNewlinux/i586New
libwebkit2-devel-2.28.4-1 Development files for WebKit GTK+ port linux/i686New
libwebkit2-devel-2.29.3-2.mga8 Development files for WebKit GTK port linux/armv7hl
libwebkit2-devel-2.28.2-1.mga7 Development files for WebKit GTK port linux/armv7hllinux/i586
libwebkit2-devel-2.28.1-1.mga7 Development files for WebKit GTK port